# 1.1.2 Migrate Settings (Backup / Restore) (11/2024)

* ➕ Feature to (Migrate/Backup/Restore) Settings and Rules [(\*)](https://firewall.flexservices.app/plesk/en/help-migrate.html)
* ➕ WebSite Security (Control Panel URL)
* ➕ Reset Exception List
* ➕ RAM Performance
* ➕ MailEnable Search Improvements
* ➕ Plugin MailEnable Clam Antivirus (non Standard Version)
* ➕ [Updated Domain Extension](https://firewall.flexservices.app). Family Grow (compatibility for future new extension Antivirus)
* 🛠️ Cloudflare : ASN (BOT Rule)
* 🛠️ Cloudflare Credencial
* 🛠️ WebSite Security (Exception in a rare scenario)
* 🔄 Plugin Anti-Spam Filter MailEnable : Improvements (non Standard Version)
* 🔄 Improvements MailEnable SMTP (Prevent Block) : if send on same connection a lot of mails and some address no exist, but connection is verified. 


# 1.1.1 MailEnable improvements (08/2024)

* ➕ CLI Utility - Easy run as ApiCli : (plesk ext flex-firewall-manager)
* ➕ CLI Utility - Easy run as ApiRpc [(\*)](https://firewall.flexservices.app/plesk/en/rpc.html)
* 🔄 CLI Utility (Prevent block if exist on Exclude List)
* ➕ BOT Rule (Permanent lock if on recent unlock (5min) and do new wrong attempt)
* ➕ Transfer Rule from Firewall to MailEnable (SMTP,POP) 
* ➕ Move IP from Firewall to MailEnable (inside rule SMTP,POP)
* ➕ MailEnable Settings : Override Firewall(Block only MailEnable)
* ➕ MailEnable Settings : Block IP if there was a lot of bad commands
* ➕ MailEnable Settings : Enable Plain Autentication (IMAP,SMTP)
* ➕ MailEnable Settings : Set Welcome Message (POP,SMTP)
* 🛠️ Report AbuseIP (Error 408)
* 🛠️ Cloudflare : Multiple Rules
* 🔄 MailEnable Tab UI improvements
* 🔄 Plesk UI improvements for works faster than old version


# 1.1.0 New Protection and Utility (08/2024)

* ➕ CLI Utility [(\*)](https://firewall.flexservices.app/plesk/en/cli.html)
* ➕ IIS Module (New Protection Web - Beta)
* ➕ SSL Cipher Settings and HTTP/3 QUIC
* ➕ Plugin Anti-Spam Filter MailEnable : AbuseIP
* ➕ Language Arabic
* ➖ Cloudflare Filters (End of life date: January 15th, 2025)
* 🛠️ WebSite Security Detection
* 🛠️ Cloudflare Unlock IP (on large list)
* 🛠️ MailEnable SMTP,IMAP,POP (on mass connection)
* 🔄 Internal improvements AbuseIP


# 1.0.2 (07/2024)

* 🔄 Internal improvements (FTP , Compact Ranges IP , WebSite Security, Cloudflare)
* ➕ UI Desing : Switch domains/rules in pathbar

# 1.0.1 Cloudflare deprecations features (06/2024)

* ➖ Auto Minify (End of life date: August 5th, 2024) [(\*)](https://developers.cloudflare.com/fundamentals/api/reference/deprecations/#2024-08-05)
* ➖ Brotli Compression (End of life date: June 14th, 2024) [(\*)](https://developers.cloudflare.com/fundamentals/api/reference/deprecations/#2024-08-15)
* 🔄 Internal improvements (WebSite Security)
* 🔄 Internal improvements UI Desing
* 🔄 Improvements for Plugin MailEnable Windows Defender (non Standard Version)
* 🔄 Improvements for Plugin Anti-Spam Filter MailEnable
* ➕ Language sv-SE
* ➕ Language nb-NO
* ➕ Language pl-PL
* ➕ Language fi-FI


# 1.0.0 First publication in the Plesk Catalog (04/2024)

* ➕ First Release Plesk
* ➕ Build Changelog : https://firewall.flexservices.app/changelog.html
* ➕ Please contact to info@firewall.flexservices.app for get better translation
* ➕ Domain firewall.flexservices.app

