## Firewall Manager for Plesk

Flex Firewall Manager parantaa verkkopalvelimen turvallisuutta valvomalla ja estämällä kaikki virheelliset pääsyyritykset palveluihisi.

Laajennus mahdollistaa:
 - Kaikkien tai tiettyjen TCP-porttien estäminen.
 - Kieltojen keston asettaminen.
 - Tiettyyn maahan kuuluvien v4- ja v6-IP-osoitteiden estäminen tai pääsyn rajoittaminen kaikkien maiden IP-osoitteisiin.
 - IP-alueiden estäminen yrityksiin tai palveluntarjoajiin liittyvien ASN-numeroiden kautta.
 - MailEnable-moduulin käyttäminen, joka lisää turvallisuutta Windows Defenderin tuella ja edistyneellä roskapostin tunnistusjärjestelmällä.
 - Hallitse Cloudflare-tiliäsi laajennuksesta ja estä sekä IP-osoitteet että maat suoraan.
 - Salauksen SSL:n hallinta
 - CLI-apuohjelma (CMD , ApiCli , ApiRpc)

Tämä laajennus on ilmainen rajoittamattoman ajan ja kaikki ominaisuudet ovat käytettävissä.

## API (komentosarjatuki: PHP, ASP, .NET)

Voit suorittaa laajennuksen suoraan verkkosivustollasi lisäämällä yksinkertaisen koodin. Katso dokumentaatio.

Lisätietoja on osoitteessa [firewall.flexservices.app](https://firewall.flexservices.app/) | [Tuki](https://firewall.flexservices.app/plesk/en/contact.html) | [Changelog](https://firewall.flexservices.app/changelog.html)