## Gerenciador de Firewall para Plesk

O Flex Firewall Manager aumenta a segurança do servidor web monitorando e bloqueando todas as tentativas incorretas de acesso aos seus serviços.

A extensão permite:
 - Bloqueio de todas ou portas TCP específicas.
 - Definir a duração dos banimentos.
 - Bloqueio de endereços IP v4 e v6 que pertencem a um país específico ou limitação do acesso a IPs de todos os países.
 - Bloqueio de faixas de IP através de ASNs associados a empresas ou provedores.
 - Usando um módulo MailEnable que adiciona segurança extra com suporte para Windows Defender e um sistema avançado de detecção anti-spam.
 - Gerenciar sua conta Cloudflare a partir da extensão e bloquear diretamente IPs e países.
 - Gerenciando criptografia SSL
 - Utilitário CLI (CMD , ApiCli , ApiRpc)

Esta extensão é gratuita por tempo indeterminado e todos os recursos estão disponíveis.

## API (suporte a scripts: PHP, ASP, .NET)

Você pode executar a extensão diretamente em seu site, incluindo um código simples

Saiba mais em https://firewall.flexservices.app/ | Changelog em https://firewall.flexservices.app/changelog.html