## Brandväggshanterare för Plesk

Flex Firewall Manager förbättrar webbserversäkerheten genom att övervaka och blockera alla felaktiga åtkomstförsök till dina tjänster.

Tillägget tillåter:
 - Blockera alla eller specifika TCP-portar.
 - Fastställande av förbudens varaktighet.
 - Blockera v4 och v6 IP-adresser som tillhör ett specifikt land eller begränsa åtkomst till alla lands IP-adresser.
 - Blockering av IP-intervall genom ASN:er associerade med företag eller leverantörer.
 - Använda en MailEnable-modul som lägger till extra säkerhet med stöd för Windows Defender och ett avancerat anti-spam-detekteringssystem.
 - Hantera ditt Cloudflare-konto från tillägget och direkt blockera både IP:er och länder.
 - Hantera Cipher SSL
 - CLI Utility (CMD , ApiCli , ApiRpc)

Detta tillägg är gratis på obestämd tid och alla funktioner är tillgängliga.

## API (skriptstöd: PHP, ASP, .NET)

Du kan köra tillägget direkt på din webbplats genom att inkludera en enkel kod. Se dokumentation.

Läs mer på [firewall.flexservices.app](https://firewall.flexservices.app/) | [Support](https://firewall.flexservices.app/plesk/en/contact.html) | [Changelog](https://firewall.flexservices.app/changelog.html)