<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

class Modules_FlexFirewallManager_Promo_AdminHome extends pm_Promo_AdminHome
{
    public function getTitle()
    {

        return pm_Locale::lmsg('Promo.Title');
    }

    public function getText()
    {

       return pm_Locale::lmsg('Promo.Desc');
    }

    public function getButtonText()
    {
        return pm_Locale::lmsg('Promo.Button');
    }

    public function getButtonUrl()
    {
	return  "/modules/catalog/index.php/installed/flex-firewall-manager";
    }

    public function getIconUrl()
    {
        return pm_Context::getBaseUrl() ."img/icon.png";
    }

    public function isActive()
    {
	if(Modules_FlexFirewallManager_Settings::GetSetting("Job")=="" || Modules_FlexFirewallManager_Settings::GetSetting("status")=="1"){
		return false;
	}else{
		return true;
	}

    }
}