<?php
/**
* Copyright 2022-2025 Flex Firewall Manager für Plesk
*
* Es wird hiermit keine Erlaubnis erteilt, den Code zu manipulieren, zu ändern oder anzupassen;
* sowie eine Kopie dieser Software oder der zugehörigen Dokumentation zu erhalten.
* Es ist nicht gestattet, Kopien der Software zu veröffentlichen, zu verteilen, unterzulizenzieren und/oder zu verkaufen,
* ohne die Zustimmung des Autors oder Erstellers der Software.
*
* Der obige Copyright-Vermerk und dieser Erlaubnisvermerk werden
* auf allen Kopien oder wesentlichen Teilen der Software enthalten sein.
*
* DIE SOFTWARE WIRD „WIE BESEHEN“ BEREITGESTELLT, UND IN KEINEM FALL
* SIND AUTOREN ODER URHEBERRECHTSINHABER VERANTWORTLICH
* FÜR JEGLICHE ANSPRÜCHE, SCHÄDEN ODER ANDERE HAFTBARKEITEN, OB IN EINER KLAGE,
* AUS UNERLAUBTER HANDLUNG ODER ANDERWEITIG, DIE AUS ODER IM ZUSAMMENHANG MIT DER SOFTWARE ODER NUTZUNG ENTSTEHEN.
*
* @copyright 2022-2025 Flex Firewall Manager für Plesk
* @author Flex Firewall <info@firewall.flexservices.app>
* @license Copyright
*/

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Actions",
  "status" => "Status",
  "statusKO" => "Firewall deaktiviert. Aktion kann nicht ausgeführt werden",
  "statusOK" => "Die Aktion %1 wurde erfolgreich ausgeführt",
  "statusERROR" => "Die Aktion %1 konnte nicht ausgeführt werden",
  "statusNO" => "Sie haben nicht genügend Berechtigungen, um diesen Vorgang auszuführen.",
  "statusPRO" => "Sie haben nicht genügend Berechtigungen oder Sie haben die kostenlosen Limits überschritten. Aktualisieren Sie auf die kostenpflichtige Version.",
  "statusWAIT" => "Bitte warten Sie, während der Vorgang verarbeitet wird",
  "statusEnable" => "Zugriff auf Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "API-Nutzung auf Website mit PHP,ASP, .NET zulassen",
  "statusAdd" => "Flex Firewall Manager - Blockieren",
  "statusAddDesc" => "IP-Blockierung vom Plesk Panel zulassen",
  "SessionsPK" => "Plesk-Sitzungen",
  "SessionsTS" => "TS-Sitzungen",
  "ConfirmDelete" => "Sind Sie sicher, dass Sie die ausgewählte Option löschen möchten?",
  "ConfirmAdd" => "Sind Sie sicher, dass Sie die ausgewählte Option hinzufügen oder ändern möchten?",
  "ChangeNotSave" => "Zum Übernehmen müssen Änderungen gespeichert werden",
  "Back" => "Zurück",
  "Next" => "Nächste",
  "No" => "Nein",
  "Yes" => "Ja",
  "Add" => "Hinzufügen",
  "Close" => "Schließen",
  "Delete" => "Entfernen",
  "Clean" => "Sauber",
  "Help" => "Hilfe",
  "Update" => "Aktualisieren",
  "Updating" => "Aktualisierung ...",
  "Upgrade" => "Upgrade",
  "Save" => "Sparen",
  "Cancel" => "Absagen",
  "on" => "Auf",
  "off" => "Aus",
  "Enable" => "Ermöglichen",
  "Disable" => "Deaktiviert",
  "Create" => "Erstellen",
  "Blocked" => "Blockiert",
  "FoundOK" => "Gefunden",
  "FoundKO" => "Nicht gefunden",
  "Export" => "Regel Exportieren",
  "ExportFile" => "Jetzt können Sie die Exportdatei herunterladen, indem Sie %1hier klicken%2",
  "Import" => "Regel Importieren",
  "Transfer" => "Move Rule",
"Move" => "Verschieben",
  "Reload" => "Regel aktualisieren",
  "ReloadDesc" => "'Blocking Time' auf blockierte IP aktualisieren.",
  "mins" => "min",
  "hours" => "std",
  "days" => "tage",
  "month" => "Monat",
  "months" => "Monate",
  "attemps" => "Versuche",
  "Domain" => "Domäne",
  "Country" => "Land",
  "Date" => "Datum",
  "DateAdd" => "Einrichtungsdatum",
  "User" => "Benutzername",
  "UserDomain" => "Plesk-Domänenbenutzer",
  "Pass" => "Passwort",
  "Email" => "E-Mail-Konto",
  "FilterGroup" => "Nach Gruppe filtern",
"pageHome" => "Flex Firewall-Blockierungsstatistiken",
  "pageTitle" => "Flex Firewall-Manager",
  "PFM_DBDATE" => "Aktualisierungsdatum der IP-Daten",
  "PFM_DBDATEKO" => "Niemals",
  "PFM_DBACT" => "Daten Aktualisieren",
  "pageSaveOK" => "Die Einstellungen wurden erfolgreich gespeichert",
  "pageSaveBasic" => "Sie müssen eine Lizenz kaufen, um die volle Berechtigung zu haben und alle Einstellungen zu speichern",
  "TabTitle" => "Aktivierung",
  "TabPageTitle" => "Dienstaktivierung",
  "TabPageDesc" => "Die Erweiterung ist installiert, wurde aber nicht auf dem System gestartet.<br><br>Wählen Sie, was Sie tun möchten:",
  "Service" => [
    "Firewall" => "Windows-Firewall",
    "FirewallDesc" => "Schützen Sie Ihr Windows-System vor netzwerkbasierten Bedrohungen",
    "Extension" => "Manager-Erweiterung",
    "ExtensionDesc" => "System steuern und überwachen, um Angriffe zu verhindern",
    "RDP" => "Remote Desktop",
    "RDPDelay" => "AutoBloqueo Iniciando",
    "RDPDesc" => "Aktivieren, um alle Remote-Desktop-Verbindungen zum Server zu blockieren",
    "RDPon" => "Bei jedem Serverneustart wird der RDP-Dienst nach 5 Minuten gestartet, wenn diese Option aktiv ist.",
 "RDPlicense" => "Die Remotedesktopsperre wurde nach Ablauf der Plesk-Lizenz automatisch deaktiviert",
    "RDPRecomend" => "Remotedesktop ist eine Möglichkeit, einen Computer oder ein Gerät virtuell von einem entfernten Standort aus zu steuern. Es ist gefährlich, die direkte Tür zum Server offen zu halten, wenn sie nicht verwendet wird. <b>Wir empfehlen, das Schloss aufzubewahren aktiv</b> und deaktivieren Sie es nur, wenn eine Verbindung zum Server erforderlich ist. Wenn Sie diese Option aktivieren, wird der RDP-Dienst bei jedem Serverneustart für 5 Minuten aktiviert und dann automatisch gesperrt.",
  ],
  "Setup" => [
    "Welcome" => "<b>Willkommen</b><br>Denken Sie daran, den Firewall-Manager zu aktivieren, damit das System beginnt, Sie zu schützen",
    "Service" => "Der Dienst läuft derzeit nicht",
    "Init" => "Ausführen",
    "Reset" => "Werksreset",
    "ResetDesc" => "Alle löschen und Werkseinstellungen übernehmen",
    "Reinstall" => "Neu installieren",
    "ReinstallDesc" => "Neuinstallation ohne Löschen der Einstellungen"
  ],
  "Promo" => [
    "Title" => "Flex Antivirus für Plesk",
    "Desc" => "Verbessern Sie die Sicherheit mit Flex Antivirus. Erkennen Sie Viren, Malware und Trojaner in Echtzeit",
    "Button" => "Aktivieren",
    "Wait" => "Die Aktion wird in wenigen Augenblicken angewendet"
  ],
  "Error" => [
    "Format" => "Das Format ist ungültig oder nicht zulässig",
    "RootDomain" => "Bitte stellen Sie sicher, dass Sie die Root-Domain und keine Subdomains angeben",
    "PleskDomain" => "Kostenlose Plesk-Domäne oder virtuelle Domäne nicht zulässig",
    "Forbidden" => "Verboten",
"NotAw" => "Nicht erlaubt",
  ],
  "Reset" => [
    "Title" => "Erweiterung zurücksetzen",
    "Desc" => "Alle löschen und Werkseinstellungen übernehmen",
    "Confirm" => "Sind Sie sicher, dass alle gespeicherten Regeln und Einstellungen gelöscht werden?",
  ],
  "Restart" => [
"Titel" => "Dienst neu starten",
"Desc" => "Alle Schutzmaßnahmen beenden und dann Dienst neu starten",
"Confirm" => "Sind Sie sicher, dass Sie Dienst und Schutzmaßnahmen neu starten möchten?",
],
  "InitInfo" => "Diese Erweiterung ist auf unbestimmte Zeit kostenlos und alle Funktionen sind verfügbar",
  "InitInfoLabel" => "Die folgenden Operationen werden ausgeführt:",
  "InitInfoText" => "<br><br><li>Erteilen Sie die erforderlichen Berechtigungen, damit die Erweiterung Netzwerkverbindungen kontrollieren und nicht autorisierte Verbindungen ablehnen kann.</li><li>IP-Whitelist erstellen</li> li><li>Standardregeln für Firewall erstellen</li><li>Installierten Mailserver erkennen (MailEnable,SmarterMail)</li><li>SMTP-, IMAP-, POP-, FTP-Ports finden</li><li>Start Firewall-Steuerung</li><br><br><i>Diese Vorgänge können einige Minuten dauern</i>",
  "InitAuth" => "Ausführen aller Vorgänge autorisieren",
  "InitInstall" => "Einstellungen und Berechtigungen anwenden...",
  "InitSubmit" => "Autorisieren",
  "TabSettingTitle" => "Einstellungen",
  "TabSettingExtTitle" => "Erweiterungseinstellungen",
  "TabSettingReseller" => "Globale Berechtigungen für alle Reseller-Konten aktivieren",
  "TabSettingClient" => "Globale Berechtigungen für alle Kundenkonten aktivieren",
  "TabSettingClientResellerDisabled" => "Wenn diese Berechtigungen deaktiviert sind, können Sie die Erweiterung für den gewünschten Kunden oder Wiederverkäufer aktivieren, indem Sie den 'Serviceplan' auf der Registerkarte 'Berechtigungen' ändern.",
  "TabSettingClientResellerPermissions" => "Kann die Erweiterung für jeden Kunden oder Wiederverkäufer aktivieren, indem der 'Serviceplan' auf der Registerkarte 'Berechtigungen' geändert wird.",
  "TabSettingBot" => "BOT-Regel aktivieren",
  "TabSettingBotDesc" => "Erhöht die Sicherheits- und Erkennungsstufe und macht es empfindlicher. Diese Regel wird dauerhaft blockiert, wenn IP-Adressen innerhalb der Regel liegen.",
  "TabSettingRuleBot" => "Löschen der IP aus der BOT-Regel zulassen",
  "TabSettingRuleBotDesc" => "Berechtigungen zum Löschen von IP auf BOT-Regel für Reseller- und Client-Berechtigungen zulassen",
  "TabSettingRuleClientAdd" => "Globale Berechtigungen aktivieren, um IP von Plesk zu blockieren",
"TabSettingLogInfo" => "Die letzten 400 aktuellsten Protokolle werden aufgelistet, sobald sie nach Alter gelöscht wurden.",
  "TabSettingLogAttemp" => "Windows-Ereignis der fehlgeschlagenen Versuche protokollieren",
  "TabSettingLogBlock" => "Windows-Ereignis der Blockierung protokollieren",
  "TabSettingLogPlesk" => "Client-Aktionen protokollieren",
  "TabSettingLogClean" => "Bereinigen Sie alle Protokolle",
"TabSettingLogHelp" => "Hilfe und Support",
  "TabSettingCode" => "Aktionscode",
  "TabFirewallTitle" => "Firewall-Einstellungen",
  "TabFirewallPageTitle" => "Parameter der Firewall-Einstellungen",
  "TabFirewallPageDesc" => "Überwachungsdienste",
  "TabWebPageTitle" => "Web-Firewall-Konfigurationsparameter",  
  "TabWebTitle" => "Webeinstellungen",
  "TabWebPageDesc" => "Wenn Sie versuchen, auf die Webdomäne zuzugreifen und die Datei oder Webadresse nicht existiert, beginnt eine legitime Zugriffsvalidierung oder ein Angriffsprozess mit der Überprüfung. Die IP wird nach maximal 6 Versuchen blockiert.",
 "WEB" => [
"Title" => "Webschutz",
"Info" => "Domains nach Angriffsmustern durchsuchen",
"Status" => "Überprüfen Sie die Blockierungsparameter, die Sie aktivieren möchten.",
"Param" => "Blockierungsparameter",
"env" => "Falsche Zugriffsversuche auf Systemparameter oder Systemdateien blockieren",
"config" => "Falsche Zugriffsversuche auf Parameter oder Konfigurationsdateien blockieren",
"wplogin" => "Falsche Zugriffsversuche beim Scannen des Wordpress-Anmeldeskripts blockieren",
"xmlrpc" => "Zugriffsversuche auf XMLRPC- oder Atom-Dateien blockieren",
"apikey" => "Falsche Zugriffsversuche auf Anmeldeinformationen oder API-Dateien blockieren",
"pluginsphp" => "Falsche Zugriffsversuche auf Plugin-Skriptcodes blockieren",
"vendorphp" => "Falsche Zugriffsversuche auf Anbietercodes blockieren",
"librariesphp" => "Falsche Zugriffsversuche auf Bibliotheken blockieren",
"includephp" => "Zugriffsversuche für Dateieinbindung blockieren",
"wpcron" => "Zugriffsversuche auf Skripts für geplante Aufgaben oder Cron-Jobs blockieren",
"admin" => "Falsche Zugriffsversuche auf den Administrator blockieren Routen",
"hack" => "Blockieren Sie falsche Versuche, die Hacking-Parameter oder Links zum Hacken verwenden",
"agent" => "Blockieren Sie falsche Zugriffsversuche von unsicheren Browsern",
"query" => "Blockieren Sie Versuche mit unsicheren Parametern in der URL",
"NormalLevel" => "Mittleres Risiko",
"HighLevel" => "Hohes Risiko",
"Domain" => "Blockierungstyp",
"Domain_Desc" => "Wenn Sie die Blockierung für alle Domänen anwenden, wird die IP auf dem Server global für alle Domänen blockiert. Wenn Sie möchten, dass die IP für die angegriffene Domäne blockiert wird, müssen Sie das IIS-Modul aktivieren.",
"DomainFirewall" => "Auf alle Domänen anwenden",
"DomainWeb" => "Nur auf die angegriffene Domäne anwenden"
],
"SSL" => [
"Title" => "SSL-Sicherheit",
"Desc" => "Richten Sie die Sicherheitsprotokolle ein, die eine Verschlüsselung des Datenverkehrs zwischen einem Webbrowser und einer Website ermöglichen und so die Verbindung schützen.",
"Reboot" => "Wir empfehlen, den Server nach diesen Änderungen neu zu starten",    
"SuggestDisabled" => "Wir empfehlen, es zu deaktivieren",
"SuggestTLS" => "Wir empfehlen, TLS 1.2 und TLS 1.3 aktiviert zu lassen",
"OLD" => "Sehr alte und unsichere Protokolle und Chiffren.",
"V2" => "Dieses Protokoll gilt als unsicher.",
"V3" => "Dieses Protokoll gilt als unsicher.",
"TLS1" => "Dieses Protokoll gilt seit 2016 als schwach geschützt.",
"TLS11" => "Kompatibel mit älteren Browserversionen.",
"TLS12" => "Dieses Protokoll ist neu und mit modernen Browsern kompatibel.",
"TLS13" => "Dieses Protokoll ist das neueste und sicherste.",
"TLS13Valid" => "Verfügbar ab Windows 2022",
"Disabled" => "Wenn Sie alle Protokolle deaktivieren, können Sie nicht auf den Server und/oder seine Webseiten zugreifen.",
"Info" => "TLS 1.3 verbessert frühere Versionen des TLS-Protokolls (SSL), behebt Schwachstellen und ist außerdem die schnellste und sicherste Version.",
"SQLDisabled" => "SQL Server unterstützt TLS 1.2. Wenn Sie TLS 1.2 deaktivieren und keinen aktualisierten Treiber haben, können Inkompatibilitätsprobleme auftreten."
],
"MODULE" => [
"Title" => "IIS-Modul",
"Desc" => "Dieses IIS-Modul hilft beim Echtzeitschutz der Domäne und der Weblinks. Es verbirgt das Betriebssystem und die Version des Servers und hilft, XSS-Angriffe zu verhindern. Das Modul fügt interne Servervariablen hinzu, auf die über Skripte zugegriffen werden kann und die zusätzliche Informationen wie das Land des Webbesuchers, die tatsächliche IP nach Proxy oder Cloudflare bereitstellen.<p>&nbsp;</p><p><b>Variablen</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Dieses Modul verarbeitet keine Domänen mit einem POOL vom Typ Classic (<i>veralteter Pool</ i>).</p>",
"ApplyTime" => "Bei neuen HTTPS-Anfragen sind die Änderungen in maximal 2 Minuten verfügbar",
"Info" => "Fügt Domänen eine zusätzliche Sicherheitsebene hinzu",
"Page" => "Blockierungsaktion",
"PageDiscconect" => "Verbindung schließen",
"PageError" => "Fehler anzeigen (404,403)",
"H3" => "HTTP/3- und QUIC-Protokoll aktivieren",
"H3_Desc" => "HTTP/3 erhöht die Geschwindigkeit, die Sicherheit, die Sicherheit und die Zuverlässigkeit, vermeidet eine Überlastung der TCP-Ladung. Es ist neu.",
"H3Info" => "SSL-Protokoll (TLS13) mit QUIC-Unterstützung aktiviert",
"H3Error" => "SSL-Protokoll (TLS13) auf dem Server nicht aktiv",
"Secret" => "HTTP-Server ausblenden Header",
"Secret_Desc" => "Das System sendet Header, die die Version des Webservers und der ausgeführten Plugins anzeigen <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc-Version)</i>. Diese Informationen sind ein Ausgangspunkt für einen Angreifer, da er alle möglichen Schwachstellen untersuchen kann, die mit dieser Version verbunden sind, und effektivere Angriffe durchführen kann. Deshalb empfehlen wir, sie zu verbergen.",
"XSS" => "Schutz vor XSS-Angriffen",
"XSS_Desc" => "Wird verwendet, um den XSS-Filter von IE und Chrome zu aktivieren. Schützt Websites vor Cross-Site-Scripting.",
"NS" => "Schutz vor MIME-Angriffen",
"NS_Desc" => "Verhindern Sie Sniffing-Angriffe auf Grundlage von MIME-Typ-Verwechslungen beim Senden bösartiger Inhalte an Benutzer",
"Pool" => "Liste der Domänen im Pool",
"PoolDesc" => "Zustände der Domänen oder Pools",
"PoolEnable" => "Sichere Domänen",
"PoolDisable" => "Unsichere Domänen",
"PoolDom" => "Domäne/Pool",
"Error" => "Das System ist aktiv, aber die aktuelle Konfiguration schützt weder den Server noch die Domänen. Aktivieren Sie das IIS-Modul oder wählen Sie eine Art der Blockierung aller Domänen."

],
  "TabSmarterMailTitle" => "SmarterMail-Einstellungen",
  "SmarterMail" => [
    "Propagate" => "Einstellungen an alle laufenden Domänen weitergeben ...",
    "PluginVS" => "Antivirus",
    "Delay" => "Benachrichtigungen über Verzögerungen bei der E-Mail-Zustellung deaktivieren",
    "Recipients" => "Anzahl der Empfänger pro eingehender E-Mail beschränken",
    "RecipientsDesc" => "Das Zulassen einer großen Anzahl von Empfängern pro Nachricht kann beim Senden an Kontaktlisten über E-Mail-Clients hilfreich sein, erhöht aber auch den Nutzen für Spammer, da sie Bandbreite sparen und mehr Nachrichten in kürzerer Zeit senden können.",
    "ConcurrentEnable" => "Unbegrenzte POP-Verbindungen zum gleichen Postfach zulassen.",
    "Concurrent" => "Maximale POP-Verbindungen",
    "ThreadsEnable" => "Unbegrenzte IMAP-Verbindungen zum gleichen Postfach zulassen.",
    "Threads" => "Maximale IMAP-Verbindungen",
    "Directory" => "Macht globale Adresslisten für Kunden sichtbar",
    "Folders" => "Ermöglicht Benutzern den Zugriff auf den Dateispeicherbereich",
    "Recovery" => "Aktivieren Sie die Option zur Wiederherstellung vergessener Passwörter",
    "Images" => "Verhindert die Anzeige von Bildern in einer E-Mail, wenn das Bild nicht in der E-Mail selbst enthalten ist.",
    "Login" => "Aktivieren, um das Passwort in den Webmail-Optionen zu ändern.",
    "Plus" => "E-Mail+Plus zulassen",
    "PlusDesc" => "Ein Pluszeichen (+) wird verwendet, um einen Ordner anzugeben, an den eine E-Mail gesendet werden soll. Beispiel: test+123@example.com",
    "NullSender" => "Spam ohne gültigen Absender prüfen",
    "NullSenderDesc" => "Betrifft E-Mails mit einem leeren FROM-Feld. Mit dieser Prüfung können Sie Nachrichten, die dieses Kriterium erfüllen, eine Spam-Gewichtung zuweisen.",
    "PluginDefenderEnable" => "Windows Defender zum Scannen von E-Mails und Anhängen verwenden",
  ],
  "TabMailEnableTitle" => "MailEnable-Einstellung",
"TabMailEnablePageDesc" => "MailEnable Parameter",
  "MailEnable" => [
"MoveIp" => "Übertragen",
"MoveIpConfirm" => "Möchten Sie die ausgewählte IP wirklich von der Firewall zu MailEnable verschieben?",
"MoveRuleConfirm" => "Sind Sie sicher, dass Sie die Firewall-Regel auf MailEnable verschieben möchten?",
"PluginVS" => "Schutz",
    "Outbound" => "Ausgehendes SMTP deaktivieren",
    "OutboundDesc" => "Erlaubt nur lokales Senden zwischen Serverkonten",
"Override" => "Firewall überschreiben",
"OverrideDesc" => "SMTP und POP nur in MailEnable blockieren. Wir empfehlen, diese Option zu deaktivieren, damit die Firewall die Kontrolle übernimmt und das System besser schützt.",
    "Reporter" => "IP blockieren, wenn Benutzer Spam von Webmail melden",
    "ReportedThreshold" => "Berichte erforderlich",
    "ReportedThresholdDesc" => "Minimum an Berichten zum Blockieren von IP",
    "Resolve" => "Die E-Mail-Domäne des Absenders muss lokal oder über DNS auflösbar sein",
    "Sendervalid" => "Senden nur zulassen, wenn das Absenderkonto zur Domäne gehört",
    "SendervalidDesc" => "Diese Option blockiert Benachrichtigungen in Plesk. Wir empfehlen dies nicht.",
    "HeadersID" => "Nachrichten-ID-Feld hinzufügen, falls nicht vorhanden",
    "Delay" => "Benachrichtigungen über Verzögerungen bei der E-Mail-Zustellung deaktivieren",
    "Fail" => "Benachrichtigungen über Übermittlungsfehler deaktivieren",
"Drop" => "IP blockieren, wenn mehrere fehlerhafte SMTP-Befehle gesendet wurden",
    "NullSender" => "E-Mails ohne gültigen Absender blockieren",
    "NullSenderDesc" => "Auf E-Mails mit leerem FROM-Feld anwenden. E-Mails ohne Absender werden nicht zugelassen. Es wird nicht empfohlen, diese Option zu aktivieren, da sie die Nachrichtenzustellung beeinträchtigt.",
    "Plus" => "E-Mail+Plus zulassen",
    "PlusDesc" => "Ein Pluszeichen (+) wird verwendet, um einen Ordner anzugeben, an den eine E-Mail gesendet werden soll. Beispiel: test+123@example.com",
    "PerDomain" => "Maximaler Empfänger pro Domain",
    "PerDomainDesc" => "Hotmail und einige andere Domains haben eine Spam-Schutzmethode, die verhindert, dass eine Verbindung zu viele Nachrichten gleichzeitig an ihre Server sendet. Standardmäßig ist MailEnable auf 256 eingestellt",
    "Recipients" => "Anzahl der Empfänger pro eingehender E-Mail beschränken",
    "RecipientsDesc" => "Das Zulassen einer großen Anzahl von Empfängern pro Nachricht kann beim Senden an Kontaktlisten über E-Mail-Clients hilfreich sein, erhöht aber auch den Nutzen für Spammer, da sie Bandbreite sparen und mehr Nachrichten in kürzerer Zeit senden können.",
    "Alias" => "Gültige Domänen-Aliase in Benutzernamen zulassen",
    "AliasDesc" => "Standardmäßig müssen sich Benutzer mit mailbox@postoffice authentifizieren. Mit dieser Option können Benutzer jede der ihrem Postfach zugeordneten Domänen sowie den Postoffice-Namen verwenden.",
    "Concurrent" => "Mehrere POP-Verbindungen zum selben Postfach zulassen.",
    "ThreadsEnable" => "Unbegrenzte IMAP-Verbindungen zum selben Postfach zulassen.",
    "Threads" => "Maximale Anzahl an Verbindungen",
    "ThreadsDesc" => "Nur eine begrenzte Anzahl von IMAP-Verbindungen zulassen, wenn die unbegrenzte Option nicht aktiv ist",
"MSG" => "Willkommensnachricht",
"MSGDesc" => "Legen Sie eine benutzerdefinierte Willkommensnachricht fest. Zum Deaktivieren leer lassen.",
"Plain" => "PLAIN-Authentifizierung zulassen",
    "Directory" => "Globale Adresslisten für Clients sichtbar machen",
    "Folders" => "Ermöglicht die Verwendung öffentlicher Ordner in MailEnable",
    "Calendaring" => "Ermöglicht das Anzeigen und Verwalten eines Kalenders in Webmail",
    "Tasks" => "Erlaubt die Verwendung von Aufgaben für alle Webmailer",
    "Recovery" => "Option zur Wiederherstellung vergessener Passwörter aktivieren",
    "Images" => "Verhindert, dass Bilder in einer E-Mail angezeigt werden, wenn das Bild nicht in der E-Mail selbst enthalten ist.",
    "Spam" => "Option zum Melden von Spam in Webmail aktivieren",
    "Login" => "Aktiviert die Option, Ihr Passwort in den Webmail-Optionen zu ändern.",
    "PluginDefender" => "Windows Defender herunterladen",
    "PluginDefenderDesc" => "Plugin herunterladen, um Windows Defender als Antivirus in MailEnable zu verwenden",
    "PluginDefenderVersion" => "Sie benötigen eine höhere Version von MailEnable als Standard",
    "DefenderSetup" => "Windows Defender installieren",
    "DefenderSetupDesc" => "Installieren Sie das Windows Defender Antivirus-Plugin, um Anhänge jeder E-Mail zu scannen",
    "PluginDefenderEnable" => "Windows Defender zum Scannen von E-Mail-Anhängen verwenden",
"PluginClam" => "Plugin für Clam Antivirus herunterladen",
"PluginClamDesc" => "Plugin herunterladen, um Clam als Antivirus in MailEnable zu verwenden",
"PluginClamVersion" => "Sie benötigen eine höhere Version von MailEnable als Standard",
"ClamSetup" => "Plugin für Clam Antivirus installieren",
"ClamSetupDesc" => "Clam Antivirus-Plugin installieren, um Anhänge in jeder E-Mail zu scannen",
"PluginClamEnable" => "Clam Antivirus verwenden, um Anhänge in E-Mails zu scannen",
    "PluginSpam" => "Erweitertes Anti-Spam-Filter-Plugin herunterladen",
    "PluginSpamDesc" => "Erweiterten Anti-Spam-Filter zur Verwendung mit MailEnable herunterladen",
    "PluginSpamVersion" => "Sie benötigen eine höhere Version von MailEnable als Standard",
    "SpamSetup" => "Erweitertes Anti-Spam-Filter-Plugin installieren",
    "SpamSetupDesc" => "Erweiterten Anti-Spam-Filter installieren, um E-Mails zu analysieren",
    "PluginSpamBlockEnable" => "IP-Adresse des Absenders blockieren, wenn mehr als 4 als SPAM gekennzeichnete E-Mails erkannt werden",
    "PluginSpamEnable" => "Erweiterten Anti-Spam-Filter zum Analysieren von E-Mails verwenden",
    "PluginSpamTrainer" => "Bayes'scher Filter automatisch trainieren"
  ],
  "TabLogTitle" => "Protokolle anzeigen",
  "COMVersion" => "COM-Version",
  "COMVersionKO" => "COM nicht installiert",
  "COMEMS" => "Mailserver",
  "TabFirewallStatusDesc" => "Firewall-Manager",
  "TabRulesTitle" => "Regelliste",
  "Attemp" => "Falsche Versuche",
  "AttempDesc" => "Bei Überschreitung des versuchten Limits wird die IP blockiert oder wenn eine Aktion mit hohem Risiko erkannt wurde",
  "Lock" => "Sperrzeit",
  "LockPermanent" => "Dauerhaft",
  "LockDesc" => "Wenn diese Zeit überschritten wird, wird die IP automatisch entsperrt.",
  "AutoDelete" => "Alle IP-Adressen beim Start des Dienstes entsperren",
  "RiskStatus" => "Aktion mit hohem Risiko verhindern",
  "RiskStatusDesc" => "Wenn bei sensiblen Systembenutzern wie 'Administrator' mehr als ein Fehlversuch festgestellt wurde, wird dieser direkt blockiert, ohne dass in der Regel die Anzahl der Fehlversuche eingestellt wird",
"DDOSStatus" => "DDOS-Angriffe verhindern",
 "DDOSStatusDesc" => "Es handelt sich um eine Art Cyberangriff, der Ihre Websites, Server oder Netzwerkressourcen mit bösartigem Datenverkehr überlastet, alles blockiert und sogar das System zum Absturz bringt.",
  "AbuseStatus" => "Missbräuchliche Aktivität melden",
  "AbuseStatusDesc" => "Melden Sie IP-Adressen mit illegalen Aktivitäten wie Spam, Massenversuchen, DDoS-Angriffen, Port-Scans usw. an AbuseIPDB.",
  "AbuseIP" => [
    "Key" => "Zugriffsschlüssel",
    "disable" => "Löschen Sie Ihren Schlüssel, um diese Funktion zu deaktivieren",
    "KeyDesc" => "API-Zugriffskennung",
    "KeyHelpTitle" => "So erhalten Sie die API-Kennung",
    "KeyHelpDesc" => "Geben Sie hier <a href='https://www.abuseipdb.com/account/api' target='blank'>ein</a><br>Gehen Sie zur <b>API-Registerkarte</b>, dort gehen Sie zum <b>Schlüsselbereich</b>, falls dieser nicht existiert, können Sie ihn kostenlos erstellen",
    "privacy" => "Wenn Sie diese Funktion aktivieren, erlauben Sie das Senden von Informationen an Dritte. Die gesendeten Informationen werden anonym gemeldet, wobei der Name und die IP Ihres Servers gelöscht werden.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "SMTP-Überwachung",
  "SMTPPort" => "Zu blockierende SMTP-Ports",
  "SMTPPortDesc" => "Legen Sie einen einzelnen Port oder eine Liste fest. (25,995,80) Wenn Sie das Feld leer lassen, werden alle Ports für die IP blockiert, die auf der schwarzen Liste steht.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "IMAP-Überwachung",
  "IMAPPort" => "Zu blockierende IMAP-Ports",
  "IMAPPortDesc" => "Legen Sie einen einzelnen Port oder eine Liste fest. (115) Wenn Sie das Feld leer lassen, werden alle Ports für die IP blockiert, die auf der schwarzen Liste steht.",
  "POPTitle" => "POP",
  "POPStatus" => "POP-Überwachung",
  "POPPort" => "Zu blockierende POP-Ports",
  "POPPortDesc" => "Legen Sie einen einzelnen Port oder eine Liste fest. (110) Wenn Sie das Feld leer lassen, werden alle Ports für die IP blockiert, die auf der schwarzen Liste steht.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "FTP-Überwachung",
  "FTPPort" => "Zu blockierende FTP-Ports",
  "FTPPortDesc" => "Legen Sie einen einzelnen Port oder eine Liste fest. (21,22) Wenn Sie das Feld leer lassen, werden alle Ports für die IP blockiert, die auf der schwarzen Liste steht.",
  "SecurityTitle" => "Sicherheit",
  "SecurityStatus" => "Warnt den Sicherheitsmonitor",
  "SecurityDesc" => "Jede nicht autorisierte Aktivität oder Aktion auf dem System, die sich auf das Netzwerk, die Stabilität oder kritische Dienste wie DNS auswirkt, wird überwacht und beim ersten Versuch blockiert",
  "ALLPortDesc" => "Diese Regel blockiert alle Ports",
  "DBTitle" => "Datenbanken",
  "DBStatus" => "Datenbankzugriffsmonitor (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Remotedesktop",
  "RDPStatus" => "Überwachung des Remotedesktopzugriffs",
  "RDPDeny" => "Remotedesktop",
  "RDP" => [
    "Title" => "Konten für Remotedesktop",
    "Desc" => "Liste der Konten, die berechtigt sind, eine Remoteverbindung zum Server herzustellen",
    "Setting" => "Konten auflisten",
    "Accounts" => "Konten",
    "Type" => "Typ",
"Aktion" => "Aktion",
"Allow" => "Zulassen",
"Deny" => "Verweigern",
    "Admin" => "Administratorkonto",
    "User" => "Benutzerkonto",
  ],
  "Rule" => [
    "Name" => "Regelname",
    "Type" => "Typ",
    "IN" => "In",
    "OUT" => "Raus",
    "Action" => "Handlung",
    "LIMIT" => "Begrenzen",
    "BLOCK" => "Blockieren",
    "ALLOW" => "Gestatten",
    "Protocol" => "Protokoll",
    "Port" => "Häfen",
    "ANY" => "Alles",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "Die Regel ist voll. Kann nicht mehr IP speichern",
    "Deny" => "Es gibt keine verfügbaren Regeln oder aktivierten Domänen zum Hinzufügen von IP-Adressen",
    "DeleteOK" => "Regel %1 erfolgreich gelöscht",
    "DeleteKO" => "Regel %1 konnte nicht entfernt werden",
    "OnOK" => "Regel %1 wurde erfolgreich aktiviert",
    "OnKO" => "Regel %1 konnte nicht aktiviert werden",
    "OffOK" => "Regel %1 wurde erfolgreich deaktiviert",
    "OffKO" => "Regel %1 konnte nicht deaktiviert werden",
    "Wait" => "Die Regel enthält viele IP-Adressen.<br>Bitte warten Sie, bis die Informationen angezeigt werden.",
    "Sample" => "Beispielregel erstellen",
    "Admin" => "Eigene Regel erstellen",
    "Empty" => "Keine verfügbare Regel gefunden"
  ],
  "ToBlock" => "IP blockieren",
  "ToBlockDesc" => "Geben Sie die IP-Adresse ein, die Sie in der Firewall blockieren möchten",
  "ToBlock_IP_Stop" => "Schnellerkennung",
  "ToBlock_IP_StopDesc" => "Beenden Sie die Suche, wenn Sie die IP-Adresse in der ersten Regel finden",
  "ToBlock_IP" => "IP Adresse",
  "ToBlock_IPDesc" => "Geben Sie die IP-Adresse an, die Sie blockieren möchten",
  "ToBlock_MainRule" => "Hauptregel",
  "ToBlock_MainRuleEmpty" => "Keine vorhandene Regel oder verfügbare Domäne erkannt",
  "IP" => "IP",
  "IP_CCountry" => "Ländercode",
  "IP_Country" => "Land oder Region",
  "IP_ISP" => "Anbieter oder Internetanbieter",
  "IP_Reputation" => "IP-Reputation",
  "IPDeleteOK" => "IP %1 wurde erfolgreich aus der %2-Regel entfernt",
  "IPDeleteKO" => "Die IP %1 konnte nicht aus der %2-Regel entfernt werden",
  "PathHome" => "Flex Firewall-Manager",
  "PathConfig" => "Einstellung",
  "PathRulesF" => "Firewall-Regeln",
  "PathRulesM" => "MailEnable-Regeln",
  "PathRulesS" => "SmarterMail-Regeln",
  "PathRulesC" => "CloudFlare-Regeln",
  "CloudFlare" => [
"Login" => "Anmeldeinformationen",
    "LoginEmpty" => "Ohne CloudFlare-Anmeldeeinstellungen oder die Anmeldung war falsch. Überprüfen Sie die Einstellungen.",
    "Plan" => "Vertragsplan",
    "PlanUpgrade" => "Aktualisieren Sie Ihren Cloudflare-Plan.",
    "PlanLimitRule" => "Ihr Plan erlaubt nur %1 Regeln und verwendet derzeit %2.",
    "Key" => "Zugriffsschlüssel",
    "KeyDesc" => "API-Zugriffskennung",
    "KeyHelpTitle" => "So erhalten Sie den API-SCHLÜSSEL",
    "KeyHelpDesc" => "Gehen Sie zur Cloudflare-Website <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>klicken Sie hier</a><br>Gehen Sie zu <b>Abschnitt 'API-Schlüssel'</b> finden Sie <b>Globaler API-Schlüssel</b>, klicken Sie auf die Schaltfläche 'Anzeigen' und kopieren Sie Ihren Schlüssel",
    "Cache" => "Purgue-Cache",
    "Dev" => "Entwicklungsmodus",
    "SL" => [
      "Title" => "Welche Sicherheitsstufe soll ich auswählen?",
      "Desc" => "Die von Ihnen gewählte Sicherheitsstufe bestimmt, welchen Besuchern eine Herausforderungsseite angezeigt wird. Wir empfehlen, mit Normal zu beginnen.",
      "Attack" => "Unter Angriffsmodus",
      "AttackDesc" => "Sollte nur verwendet werden, wenn Ihre Website einem DDoS-Angriff ausgesetzt ist",
      "Normal" => "Normalmodus",
      "NormalDesc" => "Fordert sowohl Besucher mit mittlerer Bedrohung als auch Besucher mit der größten Bedrohung heraus",
      "High" => "Hochmodus",
      "HighDesc" => "Fordert alle Besucher heraus, die in den letzten 14 Tagen bedrohliches Verhalten gezeigt haben",
      "Off" => "Im Wesentlichen aus",
      "OffDesc" => "Fordert nur die schwersten Straftäter heraus",
    ],
    "SSL" => [
      "Title" => "Welche SSL-Einstellung soll ich verwenden?",
      "Desc" => "Diese Einstellung steuert, wie die Server von Cloudflare für HTTPS-Anfragen eine Verbindung zu Ihrem Ursprung herstellen. Wir empfehlen, wenn möglich die Einstellung 'Vollständiges SSL (streng)' zu aktivieren. Häufige Anwendungsfälle für jeden sind:",
      "Flexible" => "Flexible Verschlüsselung",
      "FlexibleDesc" => "Verschlüsselt den Datenverkehr zwischen dem Browser und Cloudflare",
      "Full" => "Vollständige Verschlüsselung",
      "FullDesc" => "End-to-End-Verschlüsselung mit einem selbstsignierten Zertifikat auf dem Server",
      "Strict" => "Strenge Verschlüsselung",
      "StrictDesc" => "End-to-End-Verschlüsselung, erfordert aber ein vertrauenswürdiges CA- oder Cloudflare Origin-CA-Zertifikat auf dem Server",
      "Off" => "Aus",
      "OffDesc" => "Keine Verschlüsselung angewendet",
    ],
    "HSTS" => [
      "Title" => "Was ist HTTP Strict Transport Security?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) ist ein Header, der es einer Website ermöglicht, Sicherheitsrichtlinien in Client-Webbrowsern anzugeben und durchzusetzen. Diese Richtliniendurchsetzung schützt sichere Websites vor Downgrade-Angriffen, SSL-Stripping und Cookie-Hijacking . Es ermöglicht einem Webserver, eine Richtlinie festzulegen, die besagt, dass Browser nur über sichere HTTPS-Verbindungen eine Verbindung herstellen, und stellt sicher, dass Endbenutzer kritische Sicherheitswarnungen nicht 'durchklicken'. HSTS ist ein wichtiger Sicherheitsmechanismus für Websites mit hoher Sicherheit. HSTS-Header werden nur respektiert wenn es über HTTPS-Verbindungen bereitgestellt wird, nicht über HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Kampfroboter/Bots-Modus",
    "SettingFMDesc" => "Hilft, Bot-Verkehr auf Ihrer Domain zu erkennen und einzudämmen",
    "SettingAO" => "Immer Online-Modus",
    "SettingAODesc" => "Speichert eine statische Version Ihrer Seiten im Cache, falls Ihr Server ausfällt",
    "SettingAUSHTTP" => "Immer HTTPS verwenden",
    "SettingAUSHTTPDesc" => "Alle URL-Anforderungen, die http verwenden, mit einer 301-Umleitung zur entsprechenden https-URL",
    "SettingAHTTPSRW" => "HTTPS-Umschreibungen",
    "SettingAHTTPSRWDesc" => "Http auf allen Ressourcen in https ändern",
    "SettingBC" => "Browser-Integritätsprüfung",
    "SettingBCDesc" => "Wertet Browser-HTTP-Header von Besuchern auf Bedrohungen aus",
    "SettingCL" => "Caching",
    "SettingCLDesc" => "Maximale Anzahl statischer Website-Inhalte zwischenspeichern",
    "SettingDM" => "Entwicklungsmodus",
    "SettingDMDesc" => "Umgeht vorübergehend den Cache, sodass Sie Änderungen auf dem Ursprungsserver in Echtzeit sehen können",
    "SettingEO" => "Verschleierung der E-Mail-Adresse",
    "SettingEODesc" => "Verhindert Spam durch Ausblenden von E-Mail-Adressen, die auf Seiten erscheinen",
    "SettingHL" => "Hotlink-Schutz",
    "SettingHLDesc" => "Verhindert, dass andere Websites Bilder mit Ihrer Bandbreite verlinken",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "HTTP-Anfragen mit QUIC drosseln",
    "SettingGEO" => "IP-Geolokalisierung",
    "SettingGEODesc" => "Beinhaltet den Ländercode des Standorts des Besuchers bei allen Anfragen an Ihre Website.",
    "SettingSL" => "Sicherheitsstufe",
    "SettingSLDesc" => "Verwendet die IP-Reputation eines Besuchers, um zu entscheiden, ob die Website angezeigt werden soll, und fordert ihn auf, zu bestätigen, dass er kein BOT ist",
    "SettingSSL" => "SSL/TLS-Einstellungen",
    "SettingSSLDesc" => "Verschlüsselungs- und Sicherheitsmodus für Webbesucher",
    "SettingMI" => "Automatisch minimieren",
    "SettingMIDesc" => "Diesen Dateityp komprimieren und optimieren",
    "SettingB" => "Brotli Komprimierung",
    "SettingBDesc" => "Seitenladezeiten für HTTPS-Datenverkehr von Besuchern beschleunigen",
    "SettingEH" => "Early Hints - Ressourcen vorab laden",
    "SettingEHDesc" => "Inhaltsbereitstellung für moderne Browser beschleunigen",
    "SettingR" => "Rocket Loader - JavaScript vorab laden",
    "SettingRDesc" => "JavaScript-Inhalt beschleunigen",
    "SettingSync" => "DNS automatisch aktualisieren",
    "SettingSyncDesc" => "Plesk aktualisiert automatisch auf Cloudflare alle DNS-Änderungen, wenn Änderungen vorgenommen werden",
    "SettingHSTS" => "HSTS aktivieren",
    "SettingHSTSDesc" => "Web-Sicherheitsrichtlinie für Ihre Website erzwingen.",
    "SettingHSTS_Sub" => "Auf Subdomains anwenden",
    "SettingHSTS_SubDesc" => "Wendet die HSTS-Richtlinie von einer übergeordneten Domäne auf Unterdomänen an. Auf Unterdomänen kann nicht zugegriffen werden, wenn sie HTTPS nicht unterstützen.",
    "SettingHSTS_Max" => "Dauer",
    "SettingHSTS_MaxDesc" => "Gibt die Dauer für eine Browser-HSTS-Richtlinie an und erfordert HTTPS auf Ihrer Website.",
    "DNSError" => "Ausstehendes NS-Update",
    "DNSErrorDesc" => "Sie müssen die NS im WHOIS %1 der Domäne mit den Cloudflare-NSs aktualisieren. Nach der Aktualisierung müssen Sie zwischen 24 und 48 Stunden warten, bis Cloudflare die Aktualisierung erkennt.",
    "DNSHost" => "Hostname",
    "DNSType" => "Datensatztyp",
    "DNSValue" => "Inhalt",
    "DNSCloud" => "Proxy-Status",
    "DNSCloudDesc" => "Cloudflare-Schutz",
    "DNSCloudOn" => "CloudFlare-Proxy",
    "DNSCloudOff" => "Kein Proxy",
    "DNSCloudDisabled" => "CloudFlare leitet den Datenverkehr für diesen Datensatztyp nicht um",
    "DNSSync" => "Synchronisiert",
    "DNSSyncNow" => "Jetzt synchronisieren",
    "DNSSyncAlert" => "Nicht synchronisierte Datensätze erkannt. Wir empfehlen, alle Datensätze zu synchronisieren",
    "DNSSECactive" => "DNSSEC ist aktiviert und stellt eine zusätzliche Sicherheitsebene für DNS ein",
    "DNSSECpending" => "DNSSEC wartet auf das Ende des Änderungsstatus. Sie müssen 24 Stunden warten, bevor Sie eine weitere DNSSEC-Konfiguration durchführen",
    "DNSSECinfo" => "DNS Security Extensions (DNSSEC) fügt dem DNS eine zusätzliche Authentifizierungsebene hinzu und stellt sicher, dass Anfragen nicht an eine gefälschte Domäne weitergeleitet werden.",
    "DNSSECdesc" => "Wie viele Internetprotokolle wurde das DNS-System nicht im Hinblick auf Sicherheit entwickelt und weist mehrere Designeinschränkungen auf. Diese Einschränkungen, kombiniert mit Fortschritten in der Technologie, machen DNS-Server anfällig für ein breites Spektrum von Angriffen, einschließlich Spoofing, Verstärkung, DoS (Denial of Service) oder das Abfangen privater persönlicher Daten. Und da DNS ein integraler Bestandteil der meisten Internetanfragen ist, kann es ein Hauptziel für Angriffe sein.",
    "DNSSECconfirm" => "Sind Sie sicher, dass Sie diesen Vorgang ausführen?\\n\\nSie müssen 24 Stunden warten, bevor Sie eine neue Änderung anfordern."
  ],
  "TabCountryTitle" => "Länder blockieren",
  "TabCountryTitleDesc" => "Wenn Sie ein Land einschränken, wird der Zugriff auf die IP zugelassen, aber wenn Sie einen Sicherheitsverstoß begehen, wird er blockiert. Wenn Sie ein Land blockieren, können alle IP-Adressen keine Verbindung herstellen",
  "TabCountryTitleInfo" => "Denken Sie daran: Das Blockieren eines Landes kann die Leistung Ihres Servers verringern, da die Regel viele IP-Adressen enthält.",
  "TabWhiteListTitle" => "Ausnahmeliste",
  "TabWhiteListTitleDesc" => "Wenn Sie eine IP-Adresse zur Ausnahmeliste hinzufügen und es in Zukunft einen Versuch gibt, sie zu blockieren, wird dieser Vorgang verweigert.",
"ResetWhiteList" => "Zurücksetzen",
 "ResetWhiteListDesc" => "Liste zurücksetzen und Server-IPs hinzufügen",
  "AddWhiteList" => "IP-Adresse zur Ausnahmeliste hinzufügen",
  "AddWhiteListDesc" => "Sie können Sternchen als Platzhalter verwenden. Beispiel: 123.123.123.*",
  "AddWhiteListRemove" => "Blockierte IP finden und entsperren",
  "AddWhiteListRemoveDesc" => "Wenn Sie diese Option aktivieren, wird diese IP in jeder Regel gefunden und dann entsperrt. Dieser Vorgang kann eine Weile dauern, wenn es viele Regeln gibt.",
  "AddWhiteListRemoveDescError" => "Dieser Prozess ist nicht gültig für IP-Adressen mit Wildcards",
  "TabSearchTitle" => "IP finden",
  "ToSearch_IP" => "IP suchen",
  "ToSearch_Rules" => "Regeln suchen",
  "ToSearch_YourIPDesc" => "Ihre IP-Adresse ist %1",
  "ToSearch_IPDesc" => "Geben Sie die IP-Adresse ein, die Sie finden möchten",
  "ToSearch_IPOK" => "IP-Adresse gefunden",
  "ToSearch_IPKO" => "Die IP-Adresse existiert in keiner Blocker-Regel",
  "ToSearch_IPDelete" => "IP %1 wurde erfolgreich aus der %2-Regel entfernt, aber überprüfen Sie es erneut, da es möglicherweise in einer anderen Regel existiert.",
  "JobTitle" => "Aktualisierung läuft",
  "JobDesc" => "Die %1-Aufgabe benötigt 1-2 Minute, um abgeschlossen zu werden. Warten Sie mal",
  "AppDesc" => "Konfigurieren und kontrollieren Sie proaktiv fehlerhafte Zugriffe oder Angriffe auf verschiedene Systeme",
  "AppPro" => "Lizenzieren",
  "AppProBasic" => "Kostenlos",
  "AppUpgrade" => "Upgrade auf kostenpflichtige Version",
  "AppProFull" => "Voller Zugriff",
  "AppProFullDate" => "(Kostenlos bis %1)",
  "Tour" => [
    "Index" => ["Title" => "Haupteinstellungen", "Text" => "Hier können Sie die Firewall, die Erweiterung oder den Remotedesktopzugriff aktivieren/deaktivieren"],
    "Rules" => ["Title" => "List of Rules", "Text" => "Sie können die Liste aller Firewall-Regeln und der darin enthaltenen IP-Adressen sehen"],
    "Whitelist" => ["Title" => "Ausschlussliste", "Text" => "Fügen Sie wichtige IP-Adressen hinzu, die die Firewall nicht blockieren soll, wenn sie Regelverstöße begehen"],
    "Search" => ["Title" => "IP-Suche", "Text" => "Sie können die Regel mit der gesuchten IP-Adresse finden und sie dann entfernen"],
  ],
"Migrate" => [
 "Backup" => "Kopie für Migration",
 "BackupDesc" => "Wenn Sie dieselbe Konfiguration auf einem anderen Server wiederherstellen möchten, können Sie alle Daten und Einstellungen sichern.",
 "Restore" => "Migration wiederherstellen",
 "RestoreDesc" => "Wenn Sie bereits ein Backup haben, können Sie den Wiederherstellungsprozess starten. Denken Sie daran, dass dieser Prozess alle aktuellen Einstellungen löscht, aber diejenigen Regeln behält, die nicht mit der Wiederherstellung in Konflikt stehen. Wir empfehlen, die Zugriffsblockierung auf Remote zu deaktivieren Desktop (RDP) während der Wiederherstellung, damit Sie Zugriff auf Ihren Server haben.",
 "Start" => "Start",
 "StartBackup" => "Sicherung läuft",
"BackupCompleted" => "Sicherung abgeschlossen",
 "StartRestore" => "Backup wiederherstellen",
"Task" => "%1 Aufgaben fehlen, um den Prozess abzuschließen"
 ],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Vereinigte Arabische Emirate",
    "AF" => "Afghanistan",
    "AG" => "Antigua und Barbuda",
    "AI" => "Anguilla",
    "AL" => "Albanien",
    "AM" => "Armenien",
    "AO" => "Angola",
    "AQ" => "Antarktis",
    "AR" => "Argentinien",
    "AS" => "Amerikanisch-Samoa",
    "AT" => "Österreich",
    "AU" => "Australien",
    "AW" => "Aruba",
    "AX" => "Aland Islands",
    "AZ" => "Aserbaidschan",
    "BA" => "Bosnien und Herzegowina",
    "BB" => "Barbados",
    "BD" => "Bangladesch",
    "BE" => "Belgien",
    "BF" => "Burkina Faso",
    "BG" => "Bulgarien",
    "BH" => "Bahrain",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "Saint BarthÈlemy",
    "BM" => "Bermuda",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolivien",
    "BQ" => "Karibische Niederlande",
    "BR" => "Brasilien",
    "BS" => "Bahamas",
    "BT" => "Bhutan",
    "BV" => "Bouvetinsel",
    "BW" => "Botswana",
    "BY" => "Belarus",
    "BZ" => "Belize",
    "CA" => "Kanada",
    "CC" => "Cocos (Keeling) Islands",
    "CD" => "Kongo, Demokratische Republik",
    "CF" => "Zentralafrikanische Republik",
    "CG" => "Kongo",
    "CH" => "Schweiz",
    "CI" => "CÙte d'Ivoire",
    "CK" => "Cook Islands",
    "CL" => "Chile",
    "CM" => "Cameroon",
    "CN" => "China",
    "CO" => "Colombia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cape Verde",
    "CW" => "CuraÁao",
    "CX" => "Weihnachtsinsel",
    "CY" => "Zypern",
    "CZ" => "Tschechische Republik",
    "DE" => "Germany",
    "DJ" => "Dschibuti",
    "DK" => "Dänemark",
    "DM" => "Dominica",
    "DO" => "Dominikanische Republik",
    "DZ" => "Algerien",
    "EC" => "Ecuador",
    "EE" => "Estonia",
    "EG" => "Ägypten",
    "EH" => "Westsahara",
    "ER" => "Eritrea",
    "ES" => "Spanien",
    "ET" => "Äthiopien",
    "FI" => "Finnland",
    "FJ" => "Fidschi",
    "FK" => "Falklandinseln",
    "FM" => "Mikronesien, Föderierte Staaten von",
    "FO" => "Färöer-Inseln",
    "FR" => "Frankreich",
    "GA" => "Gabun",
    "GB" => "Vereinigtes Königreich",
    "GD" => "Grenada",
    "GE" => "Georgia",
    "GF" => "Französisch-Guayana",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Grönland",
    "GM" => "Gambia",
    "GN" => "Guinea",
    "GP" => "Guadeloupe",
    "GQ" => "Äquatorialguinea",
    "GR" => "Griechenland",
    "GS" => "South Georgia And the South Sandwich Islands",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinea-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Heard- und McDonald-Inseln",
    "HN" => "Honduras",
    "HR" => "Kroatien",
    "HT" => "Haiti",
    "HU" => "Ungarn",
    "ID" => "Indonesien",
    "IE" => "Irland",
    "IL" => "Israel",
    "IM" => "Isle of Man",
    "IN" => "India",
    "IO" => "Britisches Territorium im Indischen Ozean",
    "IQ" => "Irak",
    "IR" => "Iran",
    "IS" => "Island",
    "IT" => "Italien",
    "JE" => "Jersey",
    "JM" => "Jamaika",
    "JO" => "Jordanien",
    "JP" => "Japan",
    "KE" => "Kenia",
    "KG" => "Kirgisistan",
    "KH" => "Kambodscha",
    "KI" => "Kiribati",
    "KM" => "Komoren",
    "KN" => "St. Kitts und Nevis",
    "KP" => "Nordkorea",
    "KR" => "Südkorea",
    "KW" => "Kuwait",
    "KY" => "Kaimaninseln",
    "KZ" => "Kasachstan",
    "LA" => "Demokratische Volksrepublik Laos",
    "LB" => "Libanon",
    "LC" => "St. Lucia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Liberia",
    "LS" => "Lesotho",
    "LT" => "Litauen",
    "LU" => "Luxemburg",
    "LV" => "Lettland",
    "LY" => "Libyen",
    "MA" => "Marokko",
    "MC" => "Monaco",
    "MD" => "Moldawien",
    "ME" => "Montenegro",
    "MF" => "Saint-Martin (Frankreich)",
    "MG" => "Madagaskar",
    "MH" => "Marshallinseln",
    "MK" => "Mazedonien",
    "ML" => "Mali",
    "MM" => "Myanmar",
    "MN" => "Mongolei",
    "MO" => "Macau",
    "MP" => "Nördliche Marianen",
    "MQ" => "Martinique",
    "MR" => "Mauretanien",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Mauritius",
    "MV" => "Malediven",
    "MW" => "Malawi",
    "MX" => "Mexiko",
    "MY" => "Malaysia",
    "MZ" => "Mosambik",
    "NA" => "Namibia",
    "NC" => "Neukaledonien",
    "NE" => "Niger",
    "NF" => "Norfolkinsel",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "Niederlande",
    "NO" => "Norwegen",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Neuseeland",
    "OM" => "Oman",
    "PA" => "Panama",
    "PE" => "Peru",
    "PF" => "Französisch-Polynesien",
    "PG" => "Papua-Neuguinea",
    "PH" => "Philippinen",
    "PK" => "Pakistan",
    "PL" => "Polen",
    "PM" => "St. Pierre und Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Puerto Rico",
    "PS" => "Palästina, Bundesstaat",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PY" => "Paraguay",
    "QA" => "Katar",
    "RE" => "RÈunion",
    "RO" => "Rumänien",
    "RS" => "Serbien",
    "RU" => "Russische Föderation",
    "RW" => "Ruanda",
    "SA" => "Saudi-Arabien",
    "SB" => "Salomonen",
    "SC" => "Seychellen",
    "SD" => "Sudan",
    "SE" => "Schweden",
    "SG" => "Singapur",
    "SH" => "Saint Helena",
    "SI" => "Slowenien",
    "SJ" => "Svalbard and Jan Mayen Islands",
    "SK" => "Slowakei",
    "SL" => "Sierra Leone",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somalia",
    "SR" => "Suriname",
    "SS" => "South Sudan",
    "ST" => "Sao Tome und Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (niederländischer Teil)",
    "SY" => "Syrien",
    "SZ" => "Swasiland",
    "TC" => "Turks- und Caicosinseln",
    "TD" => "Tschad",
    "TF" => "Französische Südgebiete",
    "TG" => "Togo",
    "TH" => "Thailand",
    "TJ" => "Tadschikistan",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turkmenistan",
    "TN" => "Tunesien",
    "TO" => "Tonga",
    "TR" => "Türkei",
    "TT" => "Trinidad und Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tansania",
    "UA" => "Ukraine",
    "UG" => "Uganda",
    "UM" => "Kleinere abgelegene Inseln der Vereinigten Staaten",
    "US" => "Vereinigte Staaten",
    "UY" => "Uruguay",
    "UZ" => "Usbekistan",
    "VA" => "Vatikan",
    "VC" => "St. Vincent und die Grenadinen",
    "VE" => "Venezuela",
    "VG" => "Jungferninseln (Britisch)",
    "VI" => "Jungferninseln (US)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Wallis and Futuna Islands",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Jemen",
    "YT" => "Mayotte",
    "ZA" => "Südafrika",
    "ZM" => "Sambia",
    "ZW" => "Simbabwe"
],
"noti" => [
"typeUpdate" => "Upgrade-Informationen",
"typeInfo" => "Allgemeine Informationen",
"typeAlert" => "Wichtige Warnung",
"UpdateTitle" => "Update",
"1_1_0" => ["Noti" => "Neues IIS-Modul" , "Go" => "IIS-Modul", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Neuer Schutz","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Dieses IIS-Modul hilft beim Echtzeitschutz der Domain und der Weblinks. Verbirgt das Betriebssystem und die Version des Servers und hilft, XSS-Angriffe zu verhindern. Das Modul fügt interne Servervariablen hinzu, auf die über Skripte zugegriffen werden kann und die zusätzliche Informationen wie das Land des Webbesuchers, die echte IP nach Proxy oder Cloudflare bereitstellen.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Diese neue Funktion hilft beim Einrichten des Sicherheitsprotokolls, das die Verschlüsselung des Datenverkehrs zwischen einem Webbrowser und einer Website ermöglicht und so die Verbindung schützt. Die von der Sicherheit empfohlenen Verschlüsselungen müssen TLS 1.2 und TLS 1.3 sein</p>"],
"1_1_1" => ["Noti" => "Verbesserungen", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable-Verbesserungen","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Sie können jetzt die IP-Adresse von der Firewall zu MailEnable übertragen und den Firewall-Schutz für SMTP- und POP-Blöcke außer Kraft setzen, sodass MailEnable den Angreifer blockiert. Neue Funktion zum Erstellen von SMTP- und POP-Begrüßungsnachrichten für E-Mail- oder Telnet-Clients.</p>"],
"1_1_2" => ["Noti" => "Neues Update", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Neues Servermigrationssystem","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Update'> Es wird jetzt einfacher sein, die <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>gesamte Konfiguration auf einen anderen Server</a> zu migrieren oder die Konfiguration und Regeln zu sichern. Die Leistung wurde verbessert und einige Kompatibilitätsprobleme zwischen Windows- und Plesk-Versionen wurden behoben. Verbesserungen bei der Blockierungsverhinderung in MailEnable, wenn der Absender erfolgreich autorisiert wurde und nachfolgende Verstöße begeht.</p><p>Wir führen ein internes Update durch und die Website wurde von www.pleskfirewallmanager.com auf www.flexservices.app geändert, um kommende Erweiterungen zu vereinheitlichen.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Jetzt abstimmen </span></div></a>"],
]
];