<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager pour Plesk
 *
 * Aucune autorisation n'est accordée pour manipuler, modifier ou adapter le code ;
 * ainsi que d'obtenir une copie de ce logiciel ou de la documentation associée.
 * Il n'est pas autorisé de publier, distribuer, sous-licencier et/ou vendre des copies du Logiciel,
 *sans le consentement de l'auteur ou du créateur du logiciel.
 *
 * L'avis de droit d'auteur ci-dessus et cet avis d'autorisation seront inclus
 * sur toutes les copies ou parties substantielles du Logiciel.
 *
 * LE LOGICIEL EST FOURNI « EN L'ÉTAT », ET EN AUCUN CAS
 * LES AUTEURS OU TITULAIRES DES DROITS D'AUTEUR SERONT RESPONSABLES
 * POUR TOUTE RÉCLAMATION, DOMMAGES OU AUTRE RESPONSABILITÉ, QUE CE SOIT DANS LE CADRE D'UNE ACTION,
 * DÉLIT OU AUTRE, DÉCOULANT DE OU EN RELATION AVEC LE LOGICIEL OU L'UTILISATION.
 *
 * @copyright 2022-2025 Gestionnaire de pare-feu Flex pour Plesk
 * @auteur Flex Firewall <info@firewall.flexservices.app>
 * @licence Copyright
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Actions",
  "status" => "Statut",
  "statusKO" => "Pare-feu désactivé. Impossible d'exécuter l'action",
  "statusOK" => "L'action %1 a été exécutée avec succès",
  "statusERROR" => "L'action %1 n'a pas pu être exécutée",
  "statusNO" => "Vous ne disposez pas des autorisations suffisantes pour exécuter cette opération.",
  "statusPRO" => "Vous n'avez pas assez d'autorisations ou vous avez dépassé les limites gratuites. Passer à la version payante.",
  "statusWAIT" => "Veuillez patienter pendant que l'opération est traitée",
  "statusEnable" => "Accès à Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "Autoriser l'utilisation de l'API sur un site Web avec PHP , ASP , .NET",
  "statusAdd" => "Flex Firewall Manager - Bloquer",
  "statusAddDesc" => "Autoriser le blocage IP depuis Plesk Panel",
  "SessionsPK" => "Sessions Plesk",
  "SessionsTS" => "Sessions TS",
  "ConfirmDelete" => "Etes-vous sûr de vouloir supprimer l'option sélectionnée ?",
  "ConfirmAdd" => "Etes-vous sûr de vouloir ajouter ou modifier l'option sélectionnée ?",
  "ChangeNotSave" => "Pour appliquer les modifications doivent être enregistrées",
  "Back" => "Arrière",
  "Next" => "Suivant",
  "No" => "Non",
  "Yes" => "Oui",
  "Close" => "Fermer",
  "Add" => "Ajouter",
  "Delete" => "Éliminer",
  "Clean" => "Nettoyer",
  "Help" => "Aide",
  "Update" => "Mise à jour",
  "Updating" => "Actualiser...",
  "Upgrade" => "Mise à niveau",
  "Save" => "Sauver",
  "Cancel" => "Annuler",
  "on" => "Sur",
  "off" => "Off",
  "Enable" => "Permettre",
  "Disable" => "Désactiver",
  "Create" => "Créer",
  "Blocked" => "Bloqué",
  "FoundOK" => "Trouvé",
  "FoundKO" => "Non trouvé",
  "Export" => "Règle d'exportation",
  "ExportFile" => "Vous pouvez maintenant télécharger le fichier d'exportation %1en cliquant ici%2",
  "Import" => "Règle d'importation",
  "Transfer" => "Déplacer la règle",
"Move" => "Déplacer",
  "Reload" => "Mettre à jour la règle",
  "ReloadDesc" => "Mettre à jour 'Blocking Time' vers l'IP bloquée.",
  "mins" => "mn",
  "hours" => "heures",
  "days" => "journées",
  "month" => "mois",
  "months" => "mois",
  "attemps" => "Tentatives",
  "Domain" => "Domaine",
  "Country" => "Pays",
  "Date" => "Date",
  "DateAdd" => "Date d'établissement",
  "User" => "Nom d'utilisateur",
  "UserDomain" => "Utilisateur du domaine Plesk",
  "Pass" => "Mot de passe",
  "Email" => "Compte de messagerie",
  "FilterGroup" => "Filtrer par groupe",
"pageHome" => "Statistiques de blocage du pare-feu Flex",
  "pageTitle" => "Gestionnaire de pare-feu Flex",
  "PFM_DBDATE" => "Date de mise à jour des données IP",
  "PFM_DBDATEKO" => "Jamais",
  "PFM_DBACT" => "Mettre à jour les données",
  "pageSaveOK" => "Les paramètres ont été enregistrés avec succès",
  "pageSaveBasic" => "Vous devez acheter une licence pour avoir une autorisation complète et pour enregistrer tous les paramètres",
  "TabTitle" => "Activer",
  "TabPageTitle" => "Activation du service",
  "TabPageDesc" => "L'extension est installée, mais n'a pas été démarrée sur le système.<br><br>Choisissez ce que vous voulez faire :",
  "Service" => [
    "Firewall" => "Pare-feu Windows",
    "FirewallDesc" => "Protégez votre système Windows contre les menaces réseau",
    "Extension" => "Extension du Gestionnaire",
    "ExtensionDesc" => "Contrôler et surveiller le système pour prévenir les attaques",
    "RDP" => "Bureau à distance",
    "RDPDelay" => "AutoBloqueo Iniciando",
    "RDPDesc" => "Activer le blocage de toutes les connexions de bureau à distance au serveur",
    "RDPon" => "Bei jedem Serverneustart wird der RDP-Dienst nach 5 Minuten gestartet, wenn diese Option aktiv ist.",
"RDPlicense" => "Le verrouillage du bureau à distance a été automatiquement désactivé à l'expiration de la licence Plesk",
    "RDPRecomend" => "Le bureau à distance est un moyen de contrôler virtuellement un ordinateur ou un périphérique à distance. Il est dangereux de garder ouverte cette porte directe vers le serveur lorsqu'il n'est pas utilisé. <b>Nous vous recommandons de conserver le verrou. actif</b> et ne le désactivez que lorsqu'il est nécessaire de se connecter au serveur. Si vous activez cette option, à chaque redémarrage du serveur, le service RDP sera activé pendant 5 minutes, puis il se verrouillera automatiquement.",
  ],
  "Setup" => [
    "Welcome" => "<b>Bienvenue</b><br>N'oubliez pas d'activer Firewall Manager pour que le système commence à vous protéger",
    "Service" => "Le service ne fonctionne pas pour le moment",
    "Init" => "Exécuter",
    "Reset" => "Réinitialisation d'usine",
    "ResetDesc" => "Supprimer tout et appliquer les paramètres d'usine",
    "Reinstall" => "Réinstaller",
    "ReinstallDesc" => "Réinstaller sans supprimer les paramètres"
  ],
  "Promo" => [
    "Title" => "Flex Antivirus pour Plesk",
    "Desc" => "Améliorez la sécurité avec Flex Antivirus. Détectez en temps réel les virus, les logiciels malveillants et les chevaux de Troie",
    "Button" => "Activer",
    "Wait" => "La promotion sera appliquée dans quelques instants"
  ],
  "Error" => [
    "Format" => "Le format n'est pas valide ou n'est pas autorisé",
    "RootDomain" => "Veuillez vous assurer que vous fournissez le domaine racine et non aucun sous-domaine",
    "PleskDomain" => "Domaine Plesk gratuit ou domaine virtuel non autorisé",
    "Forbidden" => "Interdit",
"NotAw" => "Non autorisé",
  ],
  "Reset" => [
    "Title" => "Réinitialiser l'extension",
    "Desc" => "Supprimer tout et appliquer les paramètres d'usine",
    "Confirm" => "Etes-vous sûr de supprimer toutes les règles et paramètres enregistrés ?",
  ],
"Restart" => [
 "Title" => "Redémarrer le service",
 "Desc" => "Arrêtez toute protection puis démarrez le service",
 "Confirm" => "Etes-vous sûr de redémarrer le service et les protections ?",
 ],  
  "InitInfo" => "Cette extension est gratuite indéfiniment et toutes les fonctionnalités sont disponibles",
  "InitInfoLabel" => "Les opérations suivantes seront exécutées :",
  "InitInfoText" => "<br><br><li>Accordez les autorisations nécessaires pour que l'extension puisse contrôler les connexions réseau et pouvoir refuser les connexions qu'elle n'a pas autorisées.</li><li>Créer une liste blanche d'IP</ li><li>Créer des règles par défaut pour le pare-feu</li><li>Détecter le serveur de messagerie installé (MailEnable, SmarterMail)</li><li>Rechercher les ports SMTP, IMAP, POP, FTP</li><li>Démarrer Contrôle du pare-feu</li><br><br><i>Ces opérations peuvent prendre quelques minutes</i>",
  "InitAuth" => "Autoriser l'exécution de toutes les opérations",
  "InitInstall" => "Application des paramètres et des autorisations...",
  "InitSubmit" => "Autoriser",
  "TabSettingTitle" => "Paramètres",
  "TabSettingExtTitle" => "Paramètres des extensions",
  "TabSettingReseller" => "Activer les autorisations globales sur tous les comptes revendeurs",
  "TabSettingClient" => "Activer les autorisations globales sur tous les comptes clients",
  "TabSettingClientResellerDisabled" => "Si ces autorisations sont désactivées, vous pouvez activer l'extension sur le client ou le revendeur souhaité en modifiant le 'Plan de service' dans l'onglet autorisations.",
  "TabSettingClientResellerPermissions" => "Peut activer l'extension sur chaque client ou revendeur en modifiant le 'Plan de service' dans l'onglet autorisations.",
  "TabSettingBot" => "Activer la règle BOT",
  "TabSettingBotDesc" => "Augmente le niveau de sécurité et de détection, le rendant plus sensible. Cette règle bloque de manière permanente si les adresses IP sont à l'intérieur de la règle.",
  "TabSettingRuleBot" => "Autoriser la suppression de l'IP de la règle BOT",
  "TabSettingRuleBotDesc" => "Autoriser la suppression d'IP sur la règle BOT aux autorisations du revendeur et du client",
  "TabSettingRuleClientAdd" => "Activer les autorisations globales pour bloquer l'adresse IP de Plesk",
"TabSettingLogInfo" => "Les 400 derniers journaux les plus récents seront répertoriés au fur et à mesure de leur suppression par ordre d'ancienneté.",
  "TabSettingLogAttemp" => "Enregistrer l'événement Windows des tentatives infructueuses",
  "TabSettingLogBlock" => "Enregistrer l'événement Windows le blocage",
  "TabSettingLogPlesk" => "Enregistrer les actions du client",
  "TabSettingLogClean" => "Nettoyer tous les journaux",
"TabSettingLogHelp" => "Aide et support",
  "TabSettingCode" => "Code promotionnel",
  "TabFirewallTitle" => "Paramètres du pare-feu",
  "TabFirewallPageTitle" => "Paramètres des paramètres du pare-feu",
  "TabFirewallPageDesc" => "Services de surveillance",
  "TabWebPageTitle" => "Paramètres de configuration du pare-feu Web",  
  "TabWebTitle" => "Paramètres Web",
  "TabWebPageDesc" => "Lorsque vous essayez d'accéder au domaine Web et que le fichier ou l'adresse Web n'existe pas, un processus légitime de validation d'accès ou d'attaque commencera à vérifier. L'adresse IP sera bloquée dans un maximum de 6 tentatives.",
 "WEB" => [
 "Title" => "Protection Web",
 "Info" => "Rechercher des modèles d'attaque dans les domaines",
 "Status" => "Vérifiez les paramètres de blocage que vous souhaitez activer.",
 "Param" => "Paramètres de blocage",
 "env" => "Bloquer les tentatives erronées d'accès aux paramètres système ou aux fichiers système",
 "config" => "Bloquer les tentatives erronées d'accès aux paramètres ou aux fichiers de configuration",
 "wplogin" => "Bloquer les mauvaises tentatives lors de l'analyse du script de connexion Wordpress",
 "xmlrpc" => "Bloquer les tentatives d'accès aux fichiers xmlrpc ou atom",
 "apikey" => "Bloquer les tentatives erronées d'accès aux informations d'identification ou aux fichiers API",
 "pluginsphp" => "Bloquer les mauvaises tentatives d'accès aux codes de script des plugins",
 "vendorphp" => "Bloquer les mauvaises tentatives d'accès aux codes fournisseurs",
 "librariesphp" => "Bloquer les mauvaises tentatives d'accès aux bibliothèques",
 "includephp" => "Bloquer les tentatives d'accès à l'inclusion de fichiers",
 "wpcron" => "Bloquer les tentatives d'accès au script pour les tâches planifiées ou les tâches Cron",
 "admin" => "Bloquer les tentatives erronées d'accès aux routes administrateur",
 "hack" => "Bloquer les tentatives erronées en utilisant des paramètres de piratage ou des liens de piratage",
 "agent" => "Bloquer les tentatives d'accès erronées provenant de navigateurs non sécurisés",
 "query" => "Bloquer les tentatives avec des paramètres non sécurisés dans l'url",
 "NormalLevel" => "Risque moyen",
 "HighLevel" => "Risque élevé",
 "Domain" => "Type de bloc",
 "Domain_Desc" => "Si vous appliquez le blocage pour tous les domaines, l'IP sur le serveur sera bloquée globalement pour tous les domaines. Si vous souhaitez que l'IP soit bloquée pour le domaine attaqué, vous devez activer le module IIS.",
 "DomainFirewall" => "Appliquer à tous les domaines",
 "DomainWeb" => "Appliquer uniquement au domaine attaqué"
 ],
 "SSL" => [
"Title" => "Sécurité SSL",
 "Desc" => "Configurer les protocoles de sécurité permettant de chiffrer le trafic de données entre un navigateur web et un site web, protégeant ainsi la connexion.",
 "Reboot" => "Nous vous recommandons de redémarrer le serveur après ces modifications",     
 "SuggestDisabled" => "Nous vous recommandons de le désactiver",
 "SuggestTLS" => "Nous recommandons de garder TLS 1.2 et TLS 1.3 activés",
 "OLD" => "Protocoles et chiffrements très anciens et non sécurisés.",
 "V2" => "Ce protocole est considéré comme non sécurisé.",
 "V3" => "Ce protocole est considéré comme non sécurisé.",
 "TLS1" => "Ce protocole est considéré depuis 2016 comme faiblement protégé.",
 "TLS11" => "Compatible avec les anciennes versions du navigateur.",
 "TLS12" => "Ce protocole est récent et compatible avec les navigateurs modernes.",
 "TLS13" => "Ce protocole est le plus récent et le plus sécurisé.",
 "TLS13Valid" => "Disponible à partir de Windows 2022",
 "Disabled" => "Si vous désactivez tous les protocoles vous ne pourrez pas accéder au serveur et/ou à ses pages web.",
 "Info" => "TLS 1.3 améliore les versions précédentes du protocole TLS (SSL), en corrigeant les vulnérabilités et en étant également le plus rapide et le plus sécurisé.",
 "SQLDisabled" => "SQL Server prend en charge TLS 1.2, si vous désactivez TLS 1.2 et n'avez pas de pilote mis à jour, vous risquez de rencontrer des problèmes d'incompatibilité."
 ],
 "MODULE" => [
 "Title" => "Module IIS",
 "Desc" => "Ce module IIS permet de protéger en temps réel le domaine et les liens Web. Il masque le système d'exploitation et la version du serveur et aide à prévenir les attaques XSS. Le module ajoute des variables internes au serveur accessibles par des scripts fournissant des des informations telles que le pays du visiteur Web, l'IP réelle après proxy ou Cloudflare.<p>&nbsp;</p><p><b>Variables</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Ce module ne traitera pas les domaines avec un POOL de type Classic (<i>pool obsolète</i>).</p>",
"ApplyTime" => "Les modifications seront disponibles dans un délai maximum de 2 minutes pour les nouvelles requêtes https",
 "Info" => "Ajoute une couche de sécurité supplémentaire aux domaines",
 "Page" => "Action de blocage",
 "PageDiscconect" => "Fermer la connexion",
 "PageError" => "Afficher l'erreur (404,403)",
"H3" => "Activer les protocoles HTTP/3 et QUIC",
"H3_Desc" => "HTTP/3 améliore la vitesse, la sécurité, la sûreté et la fiabilité, permettant la congestion des charges par TCP. Il est désormais disponible.",
 "H3Info" => "Protocole SSL (TLS13) activé avec support QUIC",
 "H3Error" => "Protocole SSL (TLS13) non actif sur le serveur",
 "Secret" => "Masquer l'en-tête du serveur HTTP",
 "Secret_Desc" => "Le système envoie des en-têtes indiquant la version du serveur Web et les plugins qui exécutent <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Version)</i> Cette information est un point de départ pour un attaquant, car il pourrait enquêter sur toutes les vulnérabilités possibles associées à cette version et mener des attaques plus efficaces, c'est pourquoi nous recommandons de la masquer.",
 "XSS" => "Protection contre les attaques XSS",
 "XSS_Desc" => "Utilisé pour activer le filtre XSS utilisé par IE et Chrome. Protège les sites contre les scripts intersites.",
"NS" => "Protection contre les attaques MIME",
 "NS_Desc" => "Empêcher les attaques par sniffing basées sur la confusion des types MIME lors de l'envoi de contenu malveillant aux utilisateurs",
"Pool" => "Liste des domaines du pool",
"PoolDesc" => "États des domaines ou pools",
"PoolEnable" => "Domaines sécurisés",
"PoolDisable" => "Domaines non sécurisés",
"PoolDom" => "Domaine/Pool",
 "Error" => "Le système est actif, mais la configuration actuelle ne protège ni le serveur ni les domaines. Activez le module IIS ou sélectionnez un type de blocage de tous les domaines."
 ],
  "TabSmarterMailTitle" => "Paramètres SmarterMail",
  "SmarterMail" => [
    "Propagate" => "Propagation des paramètres à tous les domaines en cours...",
    "PluginVS" => "Antivirus",
    "Delay" => "Désactiver les notifications de retard de livraison des emails",
    "Recipients" => "Limiter le nombre de destinataires par email entrant",
    "RecipientsDesc" => "Autoriser un grand nombre de destinataires par message peut faciliter l'envoi à des listes de contacts via des clients de messagerie, mais cela augmente également les avantages pour les spammeurs, car ils peuvent économiser de la bande passante et envoyer plus de messages en moins de temps.",
    "ConcurrentEnable" => "Autoriser les connexions POP illimitées à la même boîte aux lettres.",
    "Concurrent" => "Connexions POP maximales",
    "ThreadsEnable" => "Autoriser les connexions IMAP illimitées à la même boîte aux lettres.",
    "Threads" => "Connexions IMAP maximales",
    "Directory" => "Rend les listes d'adresses globales visibles aux clients",
    "Folders" => "Autorise les utilisateurs à accéder à la section Stockage de fichiers",
    "Recovery" => "Activer l'option de récupération de mot de passe oublié",
    "Images" => "Empêchera toute image d'être affichée dans un e-mail si l'image n'est pas incluse dans l'e-mail lui-même.",
    "Login" => "Activer le changement du mot de passe dans les options du webmail.",
    "Plus" => "Autoriser Email+Plus",
    "PlusDesc" => "Un symbole plus (+) est utilisé pour indiquer un dossier vers lequel envoyer un email. Ex: test+123@example.com",
    "NullSender" => "Vérifier le SPAM sans expéditeur valide",
    "NullSenderDesc" => "Affecte les emails avec un champ FROM vide. Cette vérification vous permet d'attribuer un poids de spam aux messages qui répondent à ce critère.",
    "PluginDefenderEnable" => "Utiliser Windows Defender pour analyser les e-mails et les pièces jointes",
  ],
  "TabMailEnableTitle" => "Paramètre MailEnable",
"TabMailEnablePageDesc" => "Paramètres MailEnable",
  "MailEnable" => [
"MoveIp" => "Transférer",
"MoveIpConfirm" => "Êtes-vous sûr de vouloir déplacer l'IP sélectionnée du pare-feu vers MailEnable ?",
"MoveRuleConfirm" => "Êtes-vous sûr de vouloir déplacer la règle de pare-feu vers MailEnable ?",
"PluginVS" => "Protections",
    "Outbound" => "Désactivation du SMTP sortant",
    "OutboundDesc" => "Autorise uniquement l'envoi local entre les comptes du serveur",
"Override" => "Override Firewall",
"OverrideDesc" => "Bloquer SMTP et POP uniquement dans MailEnable. Nous vous recommandons de désactiver cette option afin que le pare-feu prenne le contrôle pour une meilleure protection du système.",
    "Reporter" => "Bloquer l'IP lorsque l'utilisateur signale un spam depuis Webmail",
    "ReportedThreshold" => "Rapports requis",
    "ReportedThresholdDesc" => "Minimum de rapports pour bloquer l'IP",
    "Resolve" => "Le domaine de messagerie de l'expéditeur doit être local ou résoluble via DNS",
    "Sendervalid" => "Autoriser l'envoi uniquement si le compte de l'expéditeur appartient au domaine",
    "SendervalidDesc" => "Cette option bloque les notifications dans Plesk. Nous ne le recommandons pas.",
    "HeadersID" => "Ajouter le champ Message-ID s'il n'existe pas",
    "Delay" => "Désactiver les notifications de retard de livraison des e-mails",
    "Fail" => "Désactiver les notifications d'erreur de livraison",
"Drop" => "Bloquer l'IP si plusieurs mauvaises commandes SMTP ont été envoyées",
    "NullSender" => "Bloquer les emails sans expéditeur valide",
    "NullSenderDesc" => "Appliquer aux e-mails avec un champ FROM vide. N'autorisera pas les e-mails sans expéditeur. Il n'est pas recommandé d'activer cette option car elle affectera la livraison des messages.",
    "Plus" => "Autoriser Email+Plus",
    "PlusDesc" => "Le symbole plus (+) est utilisé pour indiquer un dossier auquel envoyer un e-mail. Ex : test+123@example.com",
    "PerDomain" => "Destinataire maximum par domaines",
    "PerDomainDesc" => "Hotmail et certains autres domaines ont une méthode de protection anti-spam qui empêche une connexion d'envoyer trop de messages à leurs serveurs en même temps. Par défaut, MailEnable est défini sur 256",
    "Recipients" => "Restreindre le nombre de destinataires par email entrant",
    "RecipientsDesc" => "Autoriser un grand nombre de destinataires par message peut faciliter l'envoi à des listes de contacts via des clients de messagerie, mais augmente également les avantages pour les spammeurs car ils peuvent économiser de la bande passante et envoyer plus de messages en moins de temps.",
    "Alias" => "Autoriser les alias de domaine valides dans les noms d'utilisateur",
    "AliasDesc" => "Par défaut, les utilisateurs doivent s'authentifier en utilisant mailbox@postoffice. Cette option permet aux utilisateurs d'utiliser n'importe lequel des domaines mappés à leur boîte aux lettres ainsi que le nom du bureau de poste.",
    "Concurrent" => "Autoriser plusieurs connexions POP à la même boîte aux lettres.",
    "ThreadsEnable" => "Autoriser des connexions IMAP illimitées à la même boîte aux lettres.",
    "Threads" => "Nombre maximum de connexions",
    "ThreadsDesc" => "Autoriser uniquement un nombre limité de connexions IMAP lorsque l'option illimitée n'est pas active",
"MSG" => "Message de bienvenue",
"MSGDesc" => "Définir un message de bienvenue personnalisé. Laissez vide pour désactiver.",
"Plain" => "Autoriser l'authentification PLAIN",
    "Directory" => "Rendre les listes d'adresses globales visibles pour les clients",
    "Folders" => "Autorise l'utilisation de dossiers publics dans MailEnable",
    "Calendaring" => "Permet de visualiser et de gérer un calendrier dans le webmail",
    "Tasks" => "Permet l'utilisation des tâches pour tous les webmails",
    "Recovery" => "Activer l'option de récupération du mot de passe oublié",
    "Images" => "Empêchera toute image d'être affichée dans un e-mail si l'image n'est pas incluse dans l'e-mail lui-même.",
    "Spam" => "Activer l'option de signaler les spams dans le webmail",
    "Login" => "Active l'option de changement de mot de passe dans les options du webmail.",
    "PluginDefender" => "Télécharger Plugin Windows Defender",
    "PluginDefenderDesc" => "Télécharger le plugin pour utiliser Windows Defender comme antivirus dans MailEnable",
    "PluginDefenderVersion" => "Vous avez besoin d'une version de MailEnable supérieure à Standard",
    "DefenderSetup" => "Installer Plugin Windows Defender",
    "DefenderSetupDesc" => "Installez le plugin antivirus Windows Defender pour analyser les pièces jointes de chaque e-mail",
    "PluginDefenderEnable" => "Utiliser Windows Defender pour analyser les pièces jointes",
"PluginClam" => "Télécharger le plugin pour Clam Antivirus",
"PluginClamDesc" => "Télécharger le plugin pour utiliser Clam comme antivirus dans MailEnable",
"PluginClamVersion" => "Vous avez besoin d'une version de MailEnable supérieure à Standard",
"ClamSetup" => "Installer le plugin pour Clam Antivirus",
"ClamSetupDesc" => "Installer le plugin Clam Antivirus pour analyser les pièces jointes de chaque e-mail",
"PluginClamEnable" => "Utiliser Clam Antivirus pour analyser les pièces jointes des e-mails",
    "PluginSpam" => "Télécharger le plug-in de filtre anti-spam avancé",
    "PluginSpamDesc" => "Télécharger le filtre anti-spam avancé à utiliser avec MailEnable",
    "PluginSpamVersion" => "Vous avez besoin d'une version de MailEnable supérieure à Standard",
    "SpamSetup" => "Installer le plug-in de filtre anti-spam avancé",
    "SpamSetupDesc" => "Installer le filtre anti-spam avancé pour analyser les emails",
    "PluginSpamBlockEnable" => "Bloquer l'adresse IP de l'expéditeur si détecter plus de 4 e-mails signalés comme SPAM",
    "PluginSpamEnable" => "Utiliser le filtre anti-spam avancé pour analyser les e-mails",
    "PluginSpamTrainer" => "Filtre bayésien d'entraînement automatique"
  ],
  "TabLogTitle" => "Afficher les logs",
  "COMVersion" => "Version COM",
  "COMVersionKO" => "COM non installé",
  "COMEMS" => "Serveur de messagerie",
  "TabFirewallStatusDesc" => "MailEnable installé",
  "TabRulesTitle" => "Liste des règles",
  "Attemp" => "Tentatives erronées",
  "AttempDesc" => "En cas de dépassement de la limite de tentative, l'IP sera bloquée ou si une action à haut risque a été détectée",
  "Lock" => "Temps de blocage",
  "LockPermanent" => "Permanent",
  "LockDesc" => "Lorsque ce délai est dépassé, l'IP sera déverrouillée automatiquement.",
  "AutoDelete" => "Déverrouiller toutes les IP au démarrage du service",
  "RiskStatus" => "Empêcher les actions à haut risque",
  "RiskStatusDesc" => "Si plusieurs tentatives infructueuses ont été détectées avec des utilisateurs sensibles du système tels que l'administrateur, elles seront bloquées directement sans atteindre le nombre de tentatives erronées défini dans la règle",
"DDOSStatus" => "Empêcher les attaques DDOS",
 "DDOSStatusDesc" => "Il s'agit d'un type de cyberattaque qui surcharge vos sites Web, votre serveur ou vos ressources réseau avec du trafic malveillant bloquant tout et même faisant planter le système.",
  "AbuseStatus" => "Signaler une activité abusive",
  "AbuseStatusDesc" => "Signalez l'adresse IP à AbuseIPDB avec des activités illégales telles que le spam, les tentatives massives, les attaques DDoS, les analyses de ports, etc...",
  "AbusIP" => [
    "Key" => "Clé d'accès",
    "disable" => "Supprimez votre clé pour désactiver cette fonctionnalité",
    "KeyDesc" => "Identifiant d'accès API",
    "KeyHelpTitle" => "Comment obtenir l'identifiant de l'API",
    "KeyHelpDesc" => "Entrez <a href='https://www.abuseipdb.com/account/api' target='blank'>à partir d'ici</a><br>Accédez à l'<b>onglet API< /b>, allez dans la <b>Section Clé</b>, si elle n'existe pas, vous pouvez créer gratuitement",
    "privacy" => "Si vous activez cette fonction, vous autorisez l'envoi d'informations à des tiers. Les informations envoyées seront signalées de manière anonyme, effaçant le nom et l'adresse IP de votre serveur.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "Moniteur SMTP",
  "SMTPPort" => "Ports SMTP à bloquer",
  "SMTPPortDesc" => "Définissez un seul port ou une liste. (25,995,80) Si vous laissez le champ vide, cela bloquera tous les ports pour l'IP qui est sur la liste noire.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "Moniteur IMAP",
  "IMAPPort" => "Ports IMAP à bloquer",
  "IMAPPortDesc" => "Définissez un seul port ou une liste. (115) Si vous laissez le champ vide, cela bloquera tous les ports pour l'IP qui est sur la liste noire.",
  "POPTitle" => "POP",
  "POPStatus" => "Moniteur POP",
  "POPPort" => "Ports POP à bloquer",
  "POPPortDesc" => "Définissez un seul port ou une liste. (110) Si vous laissez le champ vide, cela bloquera tous les ports de l'IP qui est sur la liste noire.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "Moniteur FTP",
  "FTPPort" => "Ports FTP à bloquer",
  "FTPPortDesc" => "Définissez un seul port ou une liste. (21,22) Si vous laissez le champ vide, cela bloquera tous les ports pour l'IP qui est sur la liste noire.",
  "SecurityTitle" => "Sécurité",
  "SecurityStatus" => "Moniteur de sécurité des alertes",
  "SecurityDesc" => "Toute activité ou action non autorisée sur le système affectant le réseau, la stabilité ou les services critiques tels que DNS sera surveillée et bloquée dès la première tentative",
  "ALLPortDesc" => "Cette règle bloquera tous les ports",
  "DBTitle" => "Base de données",
  "DBStatus" => "Moniteur d'accès à la base de données (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Bureau à distance",
  "RDPStatus" => "Moniteur d'accès au bureau à distance",
  "RDPDeny" => "Bureau à distance",
  "RDP" => [
    "Title" => "Comptes pour Remote Desktop",
    "Desc" => "Liste des comptes ayant les autorisations pour se connecter à distance au serveur",
    "Setting" => "Liste des comptes",
    "Accounts" => "Comptes",
    "Type" => "Type",
"Action" => "Action",
"Allow" => "Autoriser",
"Deny" => "Refuser",
    "Admin" => "Compte Administrateur",
    "User" => "Compte utilisateur",
  ],
  "Rule" => [
    "Name" => "Nom de la règle",
    "Type" => "Taper",
    "IN" => "Dans",
    "OUT" => "Dehors",
    "Action" => "Action",
    "LIMIT" => "Limite",
    "BLOCK" => "Bloc",
    "ALLOW" => "Permettre",
    "Protocol" => "Protocole",
    "Port" => "Ports",
    "ANY" => "Tout",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "La Règle est pleine. Impossible de stocker plus d'IP",
    "Deny" => "Il n'y a pas de règles disponibles ou de domaines activés pour ajouter des adresses IP",
    "DeleteOK" => "La règle %1 a été supprimée avec succès",
    "DeleteKO" => "La règle %1 n'a pas pu être supprimée",
    "OnOK" => "La règle %1 a été activée avec succès",
    "OnKO" => "La règle %1 n'a pas pu être activée",
    "OffOK" => "La règle %1 a été désactivée avec succès",
    "OffKO" => "Impossible de désactiver la règle %1",
    "Wait" => "La règle contient de nombreuses adresses IP.<br>Veuillez attendre que les informations s'affichent.",
    "Sample" => "Créer un exemple de règle",
    "Admin" => "Créer sa propre règle",
    "Empty" => "Aucune règle disponible trouvée"
  ],
  "ToBlock" => "Bloquer l'adresse IP",
  "ToBlockDesc" => "Entrez l'adresse IP que vous souhaitez bloquer dans le pare-feu",
  "ToBlock_IP_Stop" => "Détection rapide",
  "ToBlock_IP_StopDesc" => "Arrêtez de chercher lorsque vous trouvez l'adresse IP dans la première règle",
  "ToBlock_IP" => "Adresse IP",
  "ToBlock_IPDesc" => "Indiquez l'adresse IP que vous souhaitez bloquer",
  "ToBlock_MainRule" => "Règle Principale",
  "ToBlock_MainRuleEmpty" => "Aucune règle existante ou domaine disponible détecté",
  "IP" => "IP",
  "IP_CCountry" => "Code pays",
  "IP_Country" => "Pays ou région",
  "IP_ISP" => "Fournisseur ou FAI",
  "IP_Reputation" => "Réputation IP",
  "IPDeleteOK" => "L'IP %1 a été supprimée avec succès de la règle %2",
  "IPDeleteKO" => "L'IP %1 n'a pas pu être supprimée de la règle %2",
  "PathHome" => "Gestionnaire Flex Firewall",
  "PathConfig" => "Paramètre",
  "PathRulesF" => "Règles pare-feu",
  "PathRulesM" => "Règles MailEnable",
  "PathRulesS" => "Règles SmarterMail",
  "PathRulesC" => "Règles CloudFlare",
  "CloudFlare" => [
"Login" => "Identifiants",
    "LoginEmpty" => "Sans paramètres de connexion CloudFlare ou la connexion était erronée. Vérifiez les paramètres.",
    "Plan" => "Plan de contrat",
    "PlanUpgrade" => "Mettez à jour votre forfait Cloudflare.",
    "PlanLimitRule" => "Votre plan n'autorise que %1 règles et utilise actuellement %2.",
    "Key" => "Clé d'accès",
    "KeyDesc" => "Identifiant d'accès à l'API",
    "KeyHelpTitle" => "Comment obtenir la clé API",
    "KeyHelpDesc" => "Allez sur le site Web de Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>cliquez ici</a><br>Allez sur <b>Section API Keys </b>, vous trouverez <b>Global API Key</b>, cliquez sur le bouton View et copiez votre clé",
    "Cache" => "Purger le cache",
    "Dev" => "Mode Développement",
    "SL" => [
      "Title" => "Quel niveau de sécurité dois-je sélectionner ?",
      "Desc" => "Le niveau de sécurité que vous choisissez déterminera quels visiteurs se verront présenter une page de défi. Nous vous recommandons de commencer par Normal.",
      "Attack" => "En mode Attaque",
      "AttackDesc" => "Ne doit être utilisé que si votre site Web subit une attaque DDoS",
      "Normal" => "Mode Normal",
      "NormalDesc" => "Défie à la fois les visiteurs à menace modérée et les visiteurs les plus menaçants",
      "High" => "Mode Élevé",
      "HighDesc" => "Défie tous les visiteurs ayant manifesté un comportement menaçant au cours des 14 derniers jours",
      "Off" => "Essentiellement désactivé",
      "OffDesc" => "Ne conteste que les délinquants les plus graves",
    ],
    "SSL" => [
      "Title" => "Quel paramètre SSL dois-je utiliser ?",
      "Desc" => "Ce paramètre contrôle la manière dont les serveurs Cloudflare se connectent à votre origine pour les requêtes HTTPS. Nous vous recommandons d'activer le paramètre Full SSL (Strict) si possible. Les cas d'utilisation courants pour chacun sont :",
      "Flexible" => "Cryptage Flexible",
      "FlexibleDesc" => "Crypte le trafic entre le navigateur et Cloudflare",
      "Full" => "Cryptage complet",
      "FullDesc" => "Chiffre de bout en bout, à l'aide d'un certificat auto-signé sur le serveur",
      "Strict" => "Cryptage strict",
      "StrictDesc" => "Chiffre de bout en bout, mais nécessite un certificat CA de confiance ou Cloudflare Origin CA sur le serveur",
      "Off" => "Désactivé",
      "OffDesc" => "Aucun cryptage appliqué",
    ],
    "HSTS" => [
      "Title" => "Qu'est-ce que la sécurité de transport HTTP stricte ?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) est un en-tête qui permet à un site Web de spécifier et d'appliquer une politique de sécurité dans les navigateurs Web clients. Cette application de politique protège les sites Web sécurisés contre les attaques de rétrogradation, la suppression SSL et le piratage de cookies. . Il permet à un serveur Web de déclarer une politique selon laquelle les navigateurs se connecteront uniquement à l'aide de connexions HTTPS sécurisées et garantit que les utilisateurs finaux ne « cliquent pas » sur les avertissements de sécurité critiques. HSTS est un mécanisme de sécurité important pour les sites Web de haute sécurité. Les en-têtes HSTS sont uniquement respectés. lorsqu'il est servi via des connexions HTTPS, et non HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Mode combat robots/bots",
    "SettingFMDesc" => "Aide à détecter et à atténuer le trafic des robots sur votre domaine",
    "SettingAO" => "Mode toujours en ligne",
    "SettingAODesc" => "Cache une version statique de vos pages en cas de panne de votre serveur",
    "SettingAUSHTTP" => "Toujours utiliser HTTPS",
    "SettingAUSHTTPDesc" => "Toutes les requêtes d'URL utilisant http avec une redirection 301 vers l'URL https équivalente",
    "SettingAHTTPSRW" => "Réécritures HTTPS",
    "SettingAHTTPSRWDesc" => "Changer http en https sur toutes les ressources",
    "SettingBC" => "Vérification de l'intégrité du navigateur",
    "SettingBCDesc" => "Évalue les en-têtes HTTP du navigateur des utilisateurs visiteurs pour les menaces",
    "SettingCL" => "Mise en cache",
    "SettingCLDesc" => "Mettre en cache le contenu statique maximal du site Web",
    "SettingDM" => "Mode de développement",
    "SettingDMDesc" => "Contourne temporairement le cache, vous permettant de voir les changements sur le serveur d'origine en temps réel",
    "SettingEO" => "Obfuscation d'adresse e-mail",
    "SettingEODesc" => "Empêche le spam en masquant les adresses e-mail qui apparaissent sur les pages",
    "SettingHL" => "Protection contre les liens",
    "SettingHLDesc" => "Empêche d'autres sites Web de lier des images en utilisant votre bande passante",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Limiter les requêtes HTTP avec QUIC",
    "SettingGEO" => "Géolocalisation IP",
    "SettingGEODesc" => "Inclut le code pays de l'emplacement du visiteur avec toutes les requêtes vers votre site Web.",
    "SettingSL" => "Niveau de sécurité",
    "SettingSLDesc" => "Utilise la réputation IP d'un visiteur pour décider d'afficher ou non le site et le défie de confirmer qu'il n'est pas un BOT",
    "SettingSSL" => "Paramètres SSL/TLS",
    "SettingSSLDesc" => "Mode de cryptage et de sécurité pour le visiteur Web",
    "SettingMI" => "Réduction automatique",
    "SettingMIDesc" => "Compresser et optimiser ce type de fichiers",
    "SettingB" => "Compression Brotli",
    "SettingBDesc" => "Accélérer les temps de chargement des pages pour le trafic HTTPS des visiteurs",
    "SettingEH" => "Early Hints - Ressources de préchargement",
    "SettingEHDesc" => "Accélérer la livraison de contenu pour les navigateurs modernes",
    "SettingR" => "Rocket Loader - Précharger JavaScript",
    "SettingRDesc" => "Accélérer le contenu JavaScript",
    "SettingSync" => "Mise à jour automatique du DNS",
    "SettingSyncDesc" => "Plesk se mettra automatiquement à jour vers Cloudflare pour tous les changements de DNS lorsqu'un changement se produit",
    "SettingHSTS" => "Activer HSTS",
    "SettingHSTSDesc" => "Appliquer la politique de sécurité Web pour votre site Web.",
    "SettingHSTS_Sub" => "Appliquer aux sous-domaines",
    "SettingHSTS_SubDesc" => "Applique la politique HSTS d'un domaine parent aux sous-domaines. Les sous-domaines sont inaccessibles s'ils ne prennent pas en charge HTTPS.",
    "SettingHSTS_Max" => "Durée",
    "SettingHSTS_MaxDesc" => "Spécifie la durée d'une politique HSTS du navigateur et nécessite HTTPS sur votre site Web.",
    "DNSError" => "Mise à jour en attente NS",
    "DNSErrorDesc" => "Vous devez mettre à jour le NS dans le WHOIS %1 du domaine avec les NS de Cloudflare. Une fois mis à jour, vous devez attendre entre 24 et 48 heures pour que Cloudflare détecte la mise à jour.",
    "DNSHost" => "Nom d'hôte",
    "DNSType" => "Type d'enregistrement",
    "DNSValue" => "Contenu",
    "DNSCloud" => "Statut du proxy",
    "DNSCloudDesc" => "Protection Cloudflare",
    "DNSCloudOn" => "Proxy CloudFlare",
    "DNSCloudOff" => "Pas de Proxy",
    "DNSCloudDisabled" => "CloudFlare ne redirige pas le trafic sur ce type d'enregistrement",
    "DNSSync" => "Synchronisé",
    "DNSSyncNow" => "Synchroniser maintenant",
    "DNSSyncAlert" => "Enregistrements non synchronisés détectés. Nous vous recommandons de synchroniser tous les enregistrements",
    "DNSSECactive" => "DNSSEC est activé et définit une couche de sécurité supplémentaire pour DNS",
    "DNSSECpending" => "DNSSEC est en attente de fin de changement d'état. Vous devez attendre 24 heures avant d'effectuer une autre configuration DNSSEC",
    "DNSSECinfo" => "Les extensions de sécurité DNS (DNSSEC) ajoutent une couche supplémentaire d'authentification au DNS, garantissant que les requêtes ne sont pas acheminées vers un domaine usurpé.",
    "DNSSECdesc" => "Comme de nombreux protocoles Internet, le système DNS n'a pas été conçu dans un souci de sécurité et contient plusieurs limitations de conception. Ces limitations, combinées aux progrès technologiques, rendent les serveurs DNS vulnérables à un large spectre d'attaques, y compris l'usurpation d'identité, l'amplification, le DoS (Denial of Service) ou l'interception d'informations personnelles privées. Et comme le DNS fait partie intégrante de la plupart des requêtes Internet, il peut être une cible privilégiée pour les attaques.",
    "DNSSECconfirm" => "Etes-vous sûr d'effectuer cette opération ?\\n\\nVous devez attendre 24 heures avant de demander une nouvelle modification."
  ],
  "TabCountryTitle" => "Bloquer les pays",
  "TabCountryTitleDesc" => "Si vous limitez un pays, vous autoriserez l'accès à l'adresse IP, mais en cas d'infraction à la sécurité, vous serez bloqué. Si vous bloquez un pays, toutes les adresses IP ne peuvent pas se connecter",
  "TabCountryTitleInfo" => "N'oubliez pas : le blocage d'un pays peut réduire les performances de votre serveur, car la règle contient beaucoup d'adresses IP.",
  "TabWhiteListTitle" => "Liste d'exceptions",
  "TabWhiteListTitleDesc" => "Si vous ajoutez une adresse IP à la liste d'exceptions et qu'il y a une future tentative de la bloquer, cette opération sera refusée.",
"ResetWhiteList" => "Réinitialiser",
 "ResetWhiteListDesc" => "Réinitialiser la liste et ajouter des adresses IP de serveur",
  "AddWhiteList" => "Ajouter une adresse IP à la liste d'exceptions",
  "AddWhiteListDesc" => "Vous pouvez utiliser des astérisques comme caractère générique. Exemple : 123.123.123.*",
  "AddWhiteListRemove" => "Trouver l'adresse IP bloquée et débloquer",
  "AddWhiteListRemoveDesc" => "Si vous cochez cette option, trouvera cette adresse IP dans n'importe quelle règle et la débloquera ensuite. Ce processus peut prendre un certain temps s'il y a beaucoup de règles.",
  "AddWhiteListRemoveDescError" => "Ce processus n'est pas valide pour les adresses IP avec des jokers",
  "TabSearchTitle" => "Trouver IP",
  "ToSearch_IP" => "Trouver IP",
  "ToSearch_Rules" => "Rechercher des règles",
  "ToSearch_YourIPDesc" => "Votre adresse IP est %1",
  "ToSearch_IPDesc" => "Saisissez l'adresse IP que vous souhaitez rechercher",
  "ToSearch_IPOK" => "Adresse IP trouvée",
  "ToSearch_IPKO" => "L'adresse IP n'existe dans aucune règle de blocage",
  "ToSearch_IPDelete" => "L'IP %1 a été supprimée avec succès de la règle %2 mais vérifiez à nouveau, car elle peut exister dans une autre règle.",
  "JobTitle" => "Mise à jour en cours",
  "JobDesc" => "La tâche %1 nécessite 1-2 minute pour se terminer. S'il vous plaît, attendez",
  "AppDesc" => "Configurez et contrôlez de manière proactive les accès incorrects ou les attaques contre différents systèmes",
  "AppPro" => "Licence",
  "AppProBasic" => "Gratuit",
  "AppUpgrade" => "Mise à niveau vers la version payante",
  "AppProFull" => "Accès total",
  "AppProFullDate" => "(Gratuit jusqu'au %1)",
  "Tour" => [
    "Index" => ["Title" => "Paramètres principaux", "Text" => "Ici vous pouvez activer/désactiver le Pare-feu, l'extension ou l'accès au Bureau à distance"],
    "Rules" => ["Title" => "Liste des règles", "Text" => "Vous pouvez voir la liste de toutes les règles du pare-feu et les adresses IP qu'elles contiennent"],
    "Whitelist" => ["Title" => "Exclusion List", "Text" => "Ajoutez des adresses IP importantes que vous ne souhaitez pas que le pare-feu bloque si elles commettent des violations des règles"],
    "Search" => ["Title" => "IP Search", "Text" => "Vous pouvez trouver la règle qui possède l'adresse IP que vous recherchez puis la supprimer"],
  ],
"Migrate" => [
"Backup" => "Sauvegarde de la migration",
"BackupDesc" => "Si vous souhaitez restaurer la même configuration sur un autre serveur, vous pouvez sauvegarder toutes les données et tous les paramètres.",
"Restore" => "Restaurer la migration",
"RestoreDesc" => "Si vous avez déjà une sauvegarde, vous pouvez démarrer le processus de restauration. Veuillez noter que ce processus supprimera tous les paramètres actuels, mais conservera les règles qui ne sont pas en conflit avec la restauration. Nous vous recommandons de désactiver le blocage de l'accès au bureau à distance (RDP) pendant la restauration afin d'avoir accès à votre serveur.",
"Start" => "Démarrer",
"StartBackup" => "Sauvegarde en cours",
"BackupCompleted" => "Sauvegarde terminée",
"StartRestore" => "Restauration de la sauvegarde",
"Task" => "%1 tâches sont manquantes pour terminer le processus"
],
  "country" => [
    "AD" => "Andorre",
    "AE" => "Emirats Arabes Unis",
    "AF" => "Afghanistan",
    "AG" => "Antigua-et-Barbuda",
    "AI" => "Anguilla",
    "AL" => "Albanie",
    "AM" => "Arménie",
    "AO" => "Angola",
    "AQ" => "Antarctique",
    "AR" => "Argentine",
    "AS" => "Samoa américaines",
    "AT" => "Autriche",
    "AU" => "Australie",
    "AW" => "Aruba",
    "AX" => "Îles Aland",
    "AZ" => "Azerbaïdjan",
    "BA" => "Bosnie-Herzégovine",
    "BB" => "Barbade",
    "BD" => "Bangladesh",
    "BE" => "Belgique",
    "BF" => "Burkina Faso",
    "BG" => "Bulgarie",
    "BH" => "Bahreïn",
    "BI" => "Burundi",
    "BJ" => "Bénin",
    "BL" => "Saint Barthélemy",
    "BM" => "Bermudes",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolivie",
    "BQ" => "Caraïbes Pays-Bas ",
    "BR" => "Brésil",
    "BS" => "Bahamas",
    "BT" => "Bhoutan",
    "BV" => "Ile Bouvet",
    "BW" => "Botswana",
    "BY" => "Biélorussie",
    "BZ" => "Belize",
    "CA" => "Canada",
    "CC" => "Cocos (Keeling) Islands",
    "CD" => "Congo, Democratic Republic Of",
    "CF" => "Central African Republic",
    "CG" => "Congo",
    "CH" => "Switzerland",
    "CI" => "Côte d'Ivoire",
    "CK" => "Îles Cook",
    "CL" => "Chili",
    "CM" => "Cameroun",
    "CN" => "Chine",
    "CO" => "Colombie",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cap Vert",
    "CW" => "CuraÁao",
    "CX" => "Christmas Island",
    "CY" => "Chypre",
    "CZ" => "République tchèque",
    "DE" => "Allemagne",
    "DJ" => "Djibouti",
    "DK" => "Danemark",
    "DM" => "Dominique",
    "DO" => "République dominicaine",
    "DZ" => "Algérie",
    "EC" => "Equateur",
    "EE" => "Estonie",
    "EG" => "Egypte",
    "EH" => "Sahara occidental",
    "ER" => "Erythrée",
    "ES" => "Espagne",
    "ET" => "Ethiopie",
    "FI" => "Finlande",
    "FJ" => "Fidji",
    "FK" => "Îles Falkland",
    "FM" => "Micronésie, États fédérés de",
    "FO" => "Îles Féroé",
    "FR" => "France",
    "GA" => "Gabon",
    "GB" => "Royaume-Uni",
    "GD" => "Grenade",
    "GE" => "Géorgie",
    "GF" => "Guyane française",
    "GG" => "Guernesey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Groenland",
    "GM" => "Gambie",
    "GN" => "Guinée",
    "GP" => "Guadeloupe",
    "GQ" => "Guinée équatoriale",
    "GR" => "Grèce",
    "GS" => "Géorgie du Sud et îles Sandwich du Sud",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinée-Bissau",
    "GY" => "Guyane",
    "HK" => "Hong Kong",
    "HM" => "Îles Heard et McDonald",
    "HN" => "Honduras",
    "HR" => "Croatie",
    "HT" => "Haïti",
    "HU" => "Hongrie",
    "ID" => "Indonésie",
    "IE" => "Irlande",
    "IL" => "Israël",
    "IM" => "Île de Man",
    "IN" => "Inde",
    "IO" => "Territoire britannique de l'océan Indien",
    "IQ" => "Irak",
    "IR" => "Iran",
    "IS" => "Islande",
    "IT" => "Italie",
    "JE" => "Jersey",
    "JM" => "Jamaïque",
    "JO" => "Jordanie",
    "JP" => "Japon",
    "KE" => "Kenya",
    "KG" => "Kirghizistan",
    "KH" => "Cambodge",
    "KI" => "Kiribati",
    "KM" => "Comores",
    "KN" => "Saint-Kitts-et-Nevis",
    "KP" => "Corée du Nord",
    "KR" => "Corée du Sud",
    "KW" => "Koweït",
    "KY" => "Îles Caïmans",
    "KZ" => "Kazakhstan",
    "LA" => "République démocratique populaire lao",
    "LB" => "Liban",
    "LC" => "Sainte-Lucie",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Libéria",
    "LS" => "Lesotho",
    "LT" => "Lituanie",
    "LU" => "Luxembourg",
    "LV" => "Lettonie",
    "LY" => "Libye",
    "MA" => "Maroc",
    "MC" => "Monaco",
    "MD" => "Moldavie",
    "ME" => "Monténégro",
    "MF" => "Saint-Martin (France)",
    "MG" => "Madagascar",
    "MH" => "Îles Marshall",
    "MK" => "Macédoine",
    "ML" => "Mali",
    "MM" => "Birmanie",
    "MN" => "Mongolie",
    "MO" => "Macao",
    "MP" => "Iles Mariannes du Nord",
    "MQ" => "Martinique",
    "MR" => "Mauritanie",
    "MS" => "Montserrat",
    "MT" => "Malte",
    "MU" => "Maurice",
    "MV" => "Maldives",
    "MW" => "Malawi",
    "MX" => "Mexique",
    "MY" => "Malaisie",
    "MZ" => "Mozambique",
    "NA" => "Namibie",
    "NC" => "Nouvelle Calédonie",
    "NE" => "Niger",
    "NF" => "Île Norfolk",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "Pays-Bas",
    "NO" => "Norvège",
    "NP" => "Népal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nouvelle-Zélande",
    "OM" => "Oman",
    "PA" => "Panama",
    "PE" => "Pérou",
    "PF" => "Polynésie française",
    "PG" => "Papouasie-Nouvelle-Guinée",
    "PH" => "Philippines",
    "PK" => "Pakistan",
    "PL" => "Pologne",
    "PM" => "Saint-Pierre et Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Porto Rico",
    "PS" => "Palestine, État de",
    "PT" => "Portugal",
    "PW" => "Palaos",
    "PY" => "Paraguay",
    "QA" => "Qatar",
    "RE" => "Réunion",
    "RO" => "Roumanie",
    "RS" => "Serbie",
    "RU" => "Fédération de Russie",
    "RW" => "Rwanda",
    "SA" => "Arabie Saoudite",
    "SB" => "Îles Salomon",
    "SC" => "Seychelles",
    "SD" => "Soudan",
    "SE" => "Suède",
    "SG" => "Singapour",
    "SH" => "Sainte-Hélène",
    "SI" => "Slovénie",
    "SJ" => "Îles Svalbard et Jan Mayen",
    "SK" => "Slovaquie",
    "SL" => "Sierra Leone",
    "SM" => "Saint-Marin",
    "SN" => "Sénégal",
    "SO" => "Somalie",
    "SR" => "Suriname",
    "SS" => "Soudan du Sud",
    "ST" => "Sao Tomé et Principe",
    "SV" => "Salvador",
    "SX" => "Sint Maarten (partie néerlandaise)",
    "SY" => "Syrie",
    "SZ" => "Swaziland",
    "TC" => "Îles Turques et Caïques",
    "TD" => "Tchad",
    "TF" => "Terres Australes Françaises",
    "TG" => "Togo",
    "TH" => "Thaïlande",
    "TJ" => "Tadjikistan",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turkménistan",
    "TN" => "Tunisie",
    "TO" => "Tonga",
    "TR" => "Turquie",
    "TT" => "Trinité-et-Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taïwan",
    "TZ" => "Tanzanie",
    "UA" => "Ukraine",
    "UG" => "Ouganda",
    "UM" => "Îles mineures éloignées des États-Unis",
    "US" => "United States",
    "UY" => "Uruguay",
    "UZ" => "Ouzbékistan",
    "VA" => "Vatican",
    "VC" => "Saint Vincent et les Grenadines",
    "VE" => "Venezuela",
    "VG" => "Iles Vierges (Britanniques)",
    "VI" => "Iles Vierges (US)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Îles Wallis et Futuna",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Yémen",
    "YT" => "Mayotte",
    "ZA" => "Afrique du Sud",
    "ZM" => "Zambie",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Informations de mise à niveau",
 "typeInfo" => "Informations générales",
"typeAlert" => "Alerte importante",
 "UpdateTitle" => "Mise à jour",
 "1_1_0" => ["Noti" => "Nouveau module IIS", "Go" => "Module IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nouvelle protection","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Ce module IIS aide à la protection en temps réel du domaine et des liens Web. Masque le système d'exploitation et la version du serveur et aide à prévenir les attaques XSS. Le module ajoute des variables internes au serveur accessibles par des scripts fournissant des informations supplémentaires telles que le pays du visiteur Web, vraie IP après proxy ou Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Cette nouvelle fonction permet de configurer le protocole de sécurité qui permet de chiffrer le trafic de données entre un navigateur Web et un site Internet, protégeant ainsi la connexion. Les chiffrements recommandés par la sécurité doivent être TLS 1.2 et TLS 1.3</p>"],
 "1_1_1" => ["Noti" => "Améliorations" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Améliorations de MailEnable","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'>Vous pouvez désormais transférer l'IP du pare-feu vers MailEnable et vous pouvez également outrepasser la protection du pare-feu sur les blocages SMTP et POP, de sorte que MailEnable bloque l'attaquant. Nouvelle fonctionnalité pour créer des messages de bienvenue SMTP et POP pour les clients de messagerie ou Telnet.</p>"],
 "1_1_2" => ["Noti" => "Nouvelle mise à jour" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nouveau système de migration de serveur","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Update'> Il sera désormais plus facile de <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrer l'intégralité de la configuration</a> vers un autre serveur ou de sauvegarder la configuration et les règles. Les performances ont été améliorées et certains problèmes de compatibilité entre les versions Windows et Plesk ont ​​été résolus. Améliorations de la prévention du blocage dans MailEnable lorsque l'expéditeur a été autorisé avec succès et commet des violations ultérieures.</p><p>Nous effectuons une mise à jour interne et le site Web a été modifié de www.pleskfirewallmanager.com à www.flexservices.app pour unifier les extensions à venir.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Votez maintenant </span></div></a>"],
 ]
];