<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
    "formatDate" => "dd-mm-yyy",
    "actionsColumn" => "Akcje",
    "status" => "status",
    "statusKO" => "Zapora sieciowa wyłączona: Nie można wykonać tej akcji",
    "statusOK" => "Akcja %1 została wykonana pomyślnie.",
    "statusERROR" => "Akcja %1 nie mogła zostać wykonana.",
    "statusNO" =>
        "Nie masz wystarczających uprawnień, aby wykonać tę operację.",
    "statusPRO" =>
        "Nie masz wystarczających uprawnień lub przekroczyłeś darmowe limity. Przejdź na wersję płatną.",
    "statusWAIT" => "Proszę czekać, trwa przetwarzanie operacji",
    "statusEnable" => "Dostęp do Menedżera zapory Flex",
    "statusAPI" => "Flex Firewall Manager - API",
    "statusAPIDesc" => "Zezwalaj na używanie API w witrynie z PHP, ASP , .NET",
    "statusAdd" => "Menedżer zapory Flex - Blokuj",
    "statusAddDesc" => "Zezwól na blokowanie adresów IP z panelu Plesk",
    "SessionsPK" => "Sesje Plesk",
    "SessionsTS" => "Sesje TS",
    "ConfirmDelete" => "Czy na pewno chcesz usunąć wybraną opcję?",
    "ConfirmAdd" => "Czy na pewno chcesz dodać lub zmodyfikować wybraną opcję?",
    "ChangeNotSave" => "Aby zastosować zmiany, należy je zapisać",
    "Back" => "Wstecz",
    "Next" => "Następny",
    "No" => "Nie",
    "Yes" => "Tak",
    "Add" => "Dodaj",
    "Close" => "Zamknij",
    "Delete" => "Remove",
    "Clean" => "Clean",
    "Help" => "Pomoc",
    "Update" => "Aktualizuj",
    "Updating" => "Aktualizacja ...",
    "Upgrade" => "Aktualizuj",
    "Save" => "Save",
    "Cancel" => "Cancel",
    "on" => "Wł",
    "off" => "Off",
    "Enable" => "Włącz",
    "Disable" => "Wyłącz",
    "Create" => "Utwórz",
    "Blocked" => "Zablokowany",
    "FoundOK" => "Znaleziono",
    "FoundKO" => "Nie znaleziono",
    "Export" => "Export Rule",
    "ExportFile" => "Teraz można pobrać plik eksportu %1klikając tutaj%2",
    "Import" => "Importuj regułę",
    "Transfer" => "Przenieś regułę",
"Move" => "Ruch",
    "Reload" => "Update Rule",
    "ReloadDesc" => "Update »Blocking Time« to blocked IP.",
    "mins" => "mins",
    "hours" => "hours",
    "days" => "dni",
    "month" => "miesiąc",
    "months" => "miesiące",
    "attemps" => "Attemps",
    "Domain" => "Domain",
    "Country" => "Kraj",
    "Date" => "Data",
    "DateAdd" => "Setup Date",
    "User" => "Username",
    "UserDomain" => "Plesk Domain User",
    "Pass" => "Hasło",
    "Email" => "Konto e-mail",
    "FilterGroup" => "Filtruj według grupy",
"pageHome" => "Statystyki blokowania Flex Firewall",
    "pageTitle" => "Menedżer zapory Flex",
    "PFM_DBDATE" => "Data aktualizacji danych IP",
    "PFM_DBDATEKO" => "Nigdy",
    "PFM_DBACT" => "Aktualizuj dane",
    "pageSaveOK" => "Ustawienia zostały zapisane pomyślnie.",
    "pageSaveBasic" =>
        "Musisz kupić licencję, aby mieć pełne uprawnienia i zapisać wszystkie ustawienia",
    "TabTitle" => "Aktywacja",
    "TabPageTitle" => "Aktywacja usługi",
    "TabPageDesc" =>
        "Rozszerzenie jest zainstalowane, ale nie zostało uruchomione w systemie.<br><br>Wybierz, co chcesz zrobić :",

    "Service" => [
        "Firewall" => "Zapora systemu Windows",
        "FirewallDesc" =>
            "Chroń swój system Windows przed zagrożeniami sieciowymi",
        "Extension" => "Rozszerzenie menedżera",
        "ExtensionDesc" => "Kontroluj i monitoruj system, aby zapobiec atakom",
        "RDP" => "Pulpit zdalny",
        "RDPDelay" => "Opóźnienie rozpoczęcia",
        "RDPDesc" =>
            "Włącz blokowanie wszystkich połączeń zdalnego pulpitu z serwerem",
        "RDPon" =>
            "Przy każdym ponownym uruchomieniu serwera usługa RDP będzie uruchamiana z 5-minutowym opóźnieniem, jeśli ta opcja jest włączona.",
"RDPlicense" => "Blokada pulpitu zdalnego została automatycznie wyłączona po wygaśnięciu licencji Plesk",
        "RDPRecomend" =>
            "Pulpit zdalny to sposób na wirtualne sterowanie komputerem lub urządzeniem ze zdalnej lokalizacji. Trzymanie otwartych bezpośrednich drzwi do serwera, gdy nie jest on używany, jest niebezpieczne. <b>Ze względów bezpieczeństwa zalecamy zalecamy pozostawienie włączonej blokady</b> i wyłączanie jej tylko wtedy, gdy konieczne jest połączenie się z serwerem. Jeśli włączysz tę opcję, przy każdym ponownym uruchomieniu serwera usługa RDP będzie włączona na 5 minut, co następnie spowoduje automatyczną blokadę. serwer i uruchom usługę RDP.",
    ],
    "Setup" => [
        "Welcome" =>
            "<b>Witamy</b><br>Pamiętaj o włączeniu Menedżera zapory, aby system Cię chronił",
        "Service" => "Usługa w tej chwili nie jest uruchomiona",
        "Init" => "Uruchom",
        "Reset" => "Reset do ustawień fabrycznych",
        "ResetDesc" =>
            "Usuń wszystkie ustawienia, a następnie zastosuj ustawienia fabryczne.",
        "Reinstall" => "Zainstaluj ponownie",
        "ReinstallDesc" => "Zainstaluj ponownie bez usuwania ustawień",
    ],
    "Promo" => [
"Title" ​​=> "Flex Antivirus dla Plesk",

"Desc" => "Popraw bezpieczeństwo dzięki Flex Antivirus. Wykrywaj w czasie rzeczywistym wirusy, malware i trojany",
        "Button" => "Szczegóły",
        "Wait" => "Promocja zostanie zastosowana za kilka chwil"
    ],
    "Error" => [
        "Format" => "Ten format jest nieprawidłowy lub może być niedozwolony",
        "RootDomain" =>
            "Upewnij się, że podałeś domenę główną, a nie żadne subdomeny",
        "PleskDomain" =>
            "Bezpłatna domena Plesk lub domena wirtualna nie jest dozwolona",
        "Forbidden" => "Zabronione",
"NotAw" => "Niedozwolone",
    ],
    "Reset" => [
        "Title" => "Resetuj rozszerzenie",
        "Desc" => "Usuń wszystkie ustawienia i zastosuj ustawienia fabryczne",
        "Confirm" =>
            "Czy na pewno chcesz usunąć wszystkie zapisane reguły i ustawienia?",
    ],
  "Restart"  => [
 "Title" => "Uruchom ponownie usługę",
 "Desc" => "Zatrzymaj całą ochronę, a następnie uruchom usługę",
 "Confirm" => "Czy na pewno ponownie uruchomiłeś usługę i zabezpieczenia?",
 ],    
    "InitInfo" =>
        "To rozszerzenie jest bezpłatne na czas nieokreślony i wszystkie funkcje są dostępne",
    "InitInfoLabel" => "Wykonane zostaną następujące operacje:",
    "InitInfoText" =>
        "<br><br><li>Nadaj niezbędne uprawnienia, aby rozszerzenie mogło kontrolować połączenia sieciowe i móc blokować połączenia, których nie autoryzowało.</li><li>Utwórz listę wyjątków IP< /li><li>Utwórz domyślne reguły zapory sieciowej</li><li>Wykryj zainstalowany serwer pocztowy (MailEnable, SmartMail)</li><li>Znajdź porty SMTP, IMAP, POP, FTP</li><li> Uruchom kontrolę zapory sieciowej</li><br><br><i>Zakończenie tych operacji może zająć kilka minut</i>",
    "InitAuth" => "Autoryzuj operację, aby uruchomić wszystkie operacje",
  "InitInstall" => "Zastosowanie ustawień i uprawnień...",
    "InitSubmit" => "Autoryzuj",
    "TabSettingTitle" => "Ustawienia",
    "TabSettingExtTitle" => "Ustawienia rozszerzeń",
    "TabSettingReseller" =>
        "Włącz uprawnienia globalne na wszystkich kontach sprzedawców",
    "TabSettingClient" =>
        "Włącz uprawnienia globalne na wszystkich kontach klientów",
    "TabSettingClientResellerDisabled" =>
        "Jeśli to globalne uprawnienie jest wyłączone, możesz włączyć rozszerzenie dla wybranego klienta lub sprzedawcy, modyfikując 'Plany usług' w zakładce uprawnień.",
    "TabSettingClientResellerPermissions" =>
        "Można włączyć rozszerzenie dla każdego klienta lub sprzedawcy, modyfikując 'Plan usług' na karcie uprawnień.",
    "TabSettingBot" => "Włącz regułę BOT",
    "TabSettingBotDesc" =>
        "Zwiększa poziom bezpieczeństwa i wykrywania, czyniąc go bardziej czułym. Ta reguła blokuje trwałe zmiany, jeśli adres IP znajduje się w regule.",
    "TabSettingRuleBot" => "Zezwalaj na usuwanie adresu IP z reguły BOT",
    "TabSettingRuleBotDesc" =>
        "Zezwól na usunięcie adresu IP w regule BOT na rzecz sprzedawcy i klienta",
    "TabSettingRuleClientAdd" =>
        "Włącz uprawnienia globalne, aby blokować IP z Pleska",
"TabSettingLogInfo" => "Zostaną wyświetlone ostatnie 400 najnowszych logów, które zostaną usunięte według wieku.",
    "TabSettingLogAttemp" =>
        "Rejestruj zdarzenia systemu Windows w przypadku nieudanych prób",
    "TabSettingLogBlock" =>
        "Rejestruj zdarzenia systemu Windows dotyczące działań blokujących",
    "TabSettingLogPlesk" => "Dziennik działań klientów",
    "TabSettingLogClean" => "Wyczyść wszystkie dzienniki",
"TabSettingLogHelp" => "Pomoc i wsparcie",
    "TabSettingCode" => "Kod promocyjny",
    "TabFirewallTitle" => "Ustawienia zapory",
    "TabFirewallPageTitle" => "Parametry ustawień zapory",
    "TabFirewallPageDesc" => "Usługi monitorowania",
    "TabWebPageTitle" => "Parametry konfiguracyjne zapory sieciowej",    
    "TabWebTitle" => "Ustawienia sieciowe",
    "TabWebPageDesc" =>
        "Kiedy spróbujesz uzyskać dostęp do domeny internetowej, a plik lub adres internetowy nie istnieje, rozpocznie się sprawdzanie poprawności dostępu lub proces ataku. Adres IP zostanie zablokowany maksymalnie na 6 prób.",
"WEB" => [
 "Title" => "Ochrona sieci",
 "Info" => "Wyszukaj domeny pod kątem wzorców ataków",
 "Status" => "Sprawdź parametry blokowania, które chcesz włączyć.",
 "Param" => "Parametry blokowania",
 "env" => "Blokuj błędne próby dostępu do parametrów systemowych lub plików systemowych",
 "config" => "Blokuj błędne próby dostępu do parametrów lub plików konfiguracyjnych",
 "wplogin" => "Blokuj błędne próby podczas skanowania skryptu logowania do Wordpress",
 "xmlrpc" => "Blokuj próby dostępu do plików xmlrpc lub atom",
 "apikey" => "Blokuj błędne próby uzyskania dostępu do danych uwierzytelniających lub plików API",
 "pluginsphp" => "Blokuj błędne próby uzyskania dostępu do kodów skryptów wtyczek",
 "vendorphp" => "Blokuj błędne próby uzyskania dostępu do kodów dostawców",
 "librariesphp" => "Blokuj błędne próby dostępu do bibliotek",
 "includephp" => "Blokuj próby dostępu do plików",
 "wpcron" => "Blokuj próby dostępu skryptów dla Zaplanowanych zadań lub Zadań Cron",
 "admin" => "Blokuj błędne próby dostępu do tras administratora",
 "hack" => "Blokuj błędne próby przy użyciu parametrów hakerskich lub linków do hakowania",
 "agent" => "Blokuj błędne próby dostępu z niebezpiecznych przeglądarek",
 "query" => "Blokuj próby z niepewnymi parametrami w adresie URL",
 "NormalLevel" => "Średnie ryzyko",
 "HighLevel" => "Wysokie ryzyko",
 "Domain" => "Typ bloku",
 "Domain_Desc" => "Jeśli zastosujesz blokadę dla wszystkich domen, adres IP na serwerze zostanie zablokowany globalnie dla wszystkich domen. Jeśli chcesz, aby adres IP zaatakowanej domeny został zablokowany, musisz aktywować moduł IIS.",
 "DomainFirewall" => "Zastosuj do wszystkich domen",
 "DomainWeb" => "Zastosuj tylko do zaatakowanej domeny"
 ],
 "SSL" => [
"Title" => "Bezpieczeństwo SSL",
 "Desc" => "Skonfiguruj protokoły bezpieczeństwa, które umożliwiają szyfrowanie ruchu danych pomiędzy przeglądarką internetową a stroną internetową, chroniąc w ten sposób połączenie.",
 "Reboot" => "Po tych zmianach zalecamy ponowne uruchomienie serwera",     
 "SuggestDisabled" => "Zalecamy wyłączenie",
 "SuggestTLS" => "Zalecamy pozostawienie włączonego protokołu TLS 1.2 i TLS 1.3",
 "OLD" => "Bardzo stare i niebezpieczne protokoły i szyfry.",
 "V2" => "Ten protokół jest uważany za niebezpieczny.",
 "V3" => "Ten protokół jest uważany za niebezpieczny.",
 "TLS1" => "Ten protokół od 2016 roku jest uważany za słabo chroniony",
 "TLS11" => "Kompatybilny ze starszymi wersjami przeglądarek.",
 "TLS12" => "Ten protokół jest najnowszy i kompatybilny z nowoczesnymi przeglądarkami.",
 "TLS13" => "Ten protokół jest najnowszym i najbezpieczniejszym.",
 "TLS13Valid" => "Dostępne od Windows 2022",
 "Disabled" => "Jeśli wyłączysz wszystkie protokoły, nie będziesz mieć dostępu do serwera i/lub jego stron internetowych.",
 "Info" => "TLS 1.3 ulepsza poprzednie wersje protokołu TLS (SSL), usuwając luki w zabezpieczeniach, a także będąc najszybszym i najbezpieczniejszym.",
 "SQLDisabled" => "SQL Server obsługuje TLS 1.2. Jeśli wyłączysz TLS 1.2 i nie masz zaktualizowanego sterownika, możesz napotkać problemy z niekompatybilnością."
 ],
 "MODULE" => [
 "Title" => "Moduł IIS",
 "Desc" => "Ten moduł IIS pomaga chronić w czasie rzeczywistym domenę i łącza internetowe. Ukrywa system operacyjny i wersję serwera oraz pomaga zapobiegać atakom XSS. Moduł dodaje wewnętrzne zmienne serwera, które są dostępne za pomocą skryptów dostarczających dodatkowe informacje takie jak kraj odwiedzającego stronę, prawdziwy adres IP po proxy lub Cloudflare.<p>&nbsp;</p><p><b>Zmienne</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Ten moduł nie będzie przetwarzał domen z pulą typu Classic (<i>pula przestarzała</i>).</p>",
"ApplyTime" => "Zmiany będą dostępne w ciągu maksymalnie 2 minut dla nowych żądań https",
 "Info" => "Dodaje dodatkową warstwę zabezpieczeń do domen",
 "Page" => "Akcja blokująca",
 "PageDiscconect" => "Zamknij połączenie",
 "PageError" => "Pokaż błąd (404,403)",
"H3" => "Włącz protokoły HTTP/3 i QUIC",
"H3_Desc" => "HTTP/3 poprawia prędkość, bezpieczeństwo, ochronę i niezawodność, umożliwiając przeciążenie opłat przez TCP. Jest teraz dostępny.",
 "H3Info" => "Protokół SSL (TLS13) aktywowany z obsługą QUIC",
 "H3Error" => "Protokół SSL (TLS13) nie jest aktywny na serwerze",
 "Secret" => "Ukryj nagłówek serwera HTTP",
 "Secret_Desc" => "System wysyła nagłówki pokazujące wersję serwera WWW i działających wtyczek <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Wersja)</i>. Ta informacja jest punktem wyjścia dla atakującego, ponieważ może on zbadać wszystkie możliwe luki w zabezpieczeniach powiązane z tą wersją i przeprowadzić skuteczniejsze ataki, dlatego zalecamy ukrycie jej..",
 "XSS" => "Ochrona przed atakami XSS",
 "XSS_Desc" => "Używane do włączania filtra XSS w IE i Chrome. Chroni strony przed skryptami krzyżowymi.",
"NS" => "Ochrona przed atakami MIME",
 "NS_Desc" => "Zapobiegaj atakom polegającym na podsłuchiwaniu w oparciu o pomyłkę typu MIME podczas wysyłania złośliwej zawartości do użytkowników",
"Pool" => "Lista domen w puli",
"PoolDesc" => "Stany domen lub pul",
"PoolEnable" => "Bezpieczne domeny",
"PoolDisable" => "Niezabezpieczone domeny",
"PoolDom" => "Domena/Pula",
 "Error" => "System jest aktywny, ale bieżąca konfiguracja nie chroni serwera ani domen. Aktywuj moduł IIS lub wybierz rodzaj blokowania wszystkich domen."
 ],
    "TabSmarterMailTitle" => "Ustawienia SmarterMail",
    "SmarterMail" => [
        "Propagate" => "Uruchamianie propagacji do wszystkich domen ...",
        "PluginVS" => "Antywirus",
        "Delay" =>
            "Wyłącz powiadomienia o opóźnieniu dostarczenia wiadomości e-mail",
        "Recipients" =>
            "Ogranicz liczbę odbiorców przychodzącej wiadomości e-mail",
        "RecipientsDesc" =>
            "Zezwolenie na dużą liczbę odbiorców jednej wiadomości może pomóc w wysyłaniu wiadomości do list kontaktów za pośrednictwem klientów poczty e-mail, ale zwiększa także korzyści dla spamerów, ponieważ mogą zaoszczędzić przepustowość i wysłać więcej wiadomości w krótszym czasie.",
        "ConcurrentEnable" =>
            "Zezwól na nieograniczone połączenia POP z tą samą skrzynką pocztową.",
        "Concurrent" => "Maksymalna liczba połączeń POP",
        "ThreadsEnable" =>
            "Zezwalaj na nieograniczone połączenia IMAP z tą samą skrzynką pocztową.",
        "Threads" => "Maksymalna liczba połączeń IMAP",
        "Directory" => "Udostępnia klientom globalne listy adresowe",
        "Folders" =>
            "Pozwala użytkownikom na dostęp do sekcji Przechowywanie plików",
        "Recovery" => "Włącz opcję odzyskiwania zapomnianego hasła",
        "Images" =>
            "Zapobiegnie wyświetlaniu dowolnego obrazu w wiadomości e-mail, jeśli obraz nie jest zawarty w samej wiadomości e-mail.",
        "Login" => "Włącz zmianę hasła w opcjach poczty internetowej.",
        "Plus" => "Zezwól na e-mail+Plus",
        "PlusDesc" =>
            "Symbol plusa (+) jest używany do wskazania folderu, do którego należy wysłać wiadomość e-mail. Np.: test+123@example.com",
        "NullSender" => "Sprawdź SPAM bez prawidłowego nadawcy",
        "NullSenderDesc" =>
            "Dotyczy wiadomości e-mail z pustym polem OD. To sprawdzenie umożliwia przypisanie wagi spamu do wiadomości spełniających te kryteria.",
        "PluginDefenderEnable" =>
            "Użyj programu Windows Defender do skanowania wiadomości e-mail i załączników",
    ],
    "TabMailEnableTitle" => "Ustawienia MailEnable",
"TabMailEnablePageDesc" => "Parametry MailEnable",
    "MailEnable" => [
"MoveIp" => "Transfer",
"MoveIpConfirm" => "Czy na pewno chcesz przenieść wybrany adres IP z Firewall do MailEnable?",
"MoveRuleConfirm" => "Czy na pewno chcesz przenieść regułę zapory sieciowej do MailEnable?",
"PluginVS" => "Ochrona",
        "Outbound" => "Wyłączenie wychodzącego SMTP",
        "OutboundDesc" =>
            "Zezwala tylko na lokalne wysyłanie pomiędzy kontami serwerów",
"Override" => "Override Firewall",
"OverrideDesc" => "Blokuj SMTP i POP tylko w MailEnable. Zalecamy wyłączenie tej opcji, aby Zapora sieciowa przejęła kontrolę i zapewniła lepszą ochronę systemu.",
        "Reporter" =>
            "Blokuj adres IP, gdy użytkownik zgłosi spam z poczty internetowej",
        "ReportedThreshold" => "Wymagane raporty",
        "ReportedThresholdDesc" =>
            "Minimalna liczba raportów do zablokowania adresu IP",
        "Resolve" =>
            "Domena e-mail nadawcy musi być lokalna lub możliwa do rozpoznania przez DNS",
        "Sendervalid" =>
            "Zezwalaj na wysyłanie tylko jeśli konto nadawcy należy do domeny",
        "SendervalidDesc" =>
            "Ta opcja blokuje powiadomienia Plesk. Nie zalecamy jej włączania.",
        "HeadersID" => "Dodaj pole Message-ID jeśli nie istnieje",
        "Delay" =>
            "Wyłącz powiadomienia o opóźnieniu dostarczenia wiadomości e-mail",
        "Fail" => "Wyłącz powiadomienia o błędach dostawy",
"Drop" => "Zablokuj IP, jeśli wysłano wiele błędnych poleceń SMTP",
        "NullSender" => "Blokuj e-maile bez prawidłowego nadawcy",
        "NullSenderDesc" =>
            "Zastosuj do wiadomości e-mail z pustym polem OD. Nie zezwala na wiadomości e-mail bez nadawcy. Nie zaleca się włączania tej opcji, ponieważ będzie to miało wpływ na dostarczanie wiadomości.",
        "Plus" => "Zezwól na e-mail+Plus",
        "PlusDesc" =>
            "Symbol plusa (+) jest używany do wskazania folderu, do którego należy wysłać wiadomość e-mail. Np.: test+123@example.com",
        "PerDomain" => "Maksymalny odbiorca na domenę",
        "PerDomainDesc" =>
            "Hotmail i niektóre inne domeny mają metodę ochrony przed spamem, która zapobiega wysyłaniu przez połączenie zbyt wielu wiadomości na ich serwery w tym samym czasie. Domyślnie MailEnable jest ustawione na 256",
        "Recipients" =>
            "Ogranicz liczbę odbiorców przychodzącej wiadomości e-mail",
        "RecipientsDesc" =>
            "Zezwolenie na dużą liczbę odbiorców jednej wiadomości może pomóc w wysyłaniu wiadomości do list kontaktów za pośrednictwem klientów poczty e-mail, ale zwiększa także korzyści dla spamerów, ponieważ mogą zaoszczędzić przepustowość i wysłać więcej wiadomości w krótszym czasie.",
        "Alias" => "Zezwalaj na prawidłowe aliasy domen w nazwach użytkowników",
        "AliasDesc" =>
            "Domyślnie użytkownicy muszą uwierzytelniać się przy użyciu skrzynki pocztowej@postoffice. Ta opcja umożliwia użytkownikom korzystanie z dowolnych domen przypisanych do ich skrzynki pocztowej oraz nazwy urzędu pocztowego.",
        "Concurrent" =>
            "Zezwól na wiele połączeń POP z tą samą skrzynką pocztową.",
        "ThreadsEnable" =>
            "Zezwalaj na nieograniczone połączenia IMAP z tą samą skrzynką pocztową.",
        "Threads" => "Maksymalna liczba połączeń",
        "ThreadsDesc" =>
            "Zezwalaj tylko na ograniczoną liczbę połączeń IMAP, gdy opcja nieograniczonej liczby nie jest aktywna",
"MSG" => "Wiadomość powitalna",
"MSGDesc" => "Ustaw niestandardową wiadomość powitalną. Pozostaw puste, aby wyłączyć.",
"Plain" => "Zezwól na uwierzytelnianie PLAIN",
        "Directory" => "Udostępnij klientom globalne listy adresowe",
        "Folders" =>
            "Pozwala na korzystanie z folderów publicznych w MailEnable",
        "Calendaring" =>
            "Umożliwia przeglądanie i zarządzanie kalendarzem w poczcie internetowej",
        "Tasks" => "Pozwala na użycie zadań dla całej poczty internetowej",
        "Recovery" => "Włącz opcję odzyskiwania zapomnianego hasła",
        "Images" =>
            "Zapobiegnie wyświetlaniu dowolnego obrazu w wiadomości e-mail, jeśli obraz nie jest zawarty w samej wiadomości e-mail.",
        "Spam" => "Włącz opcję zgłaszania spamu w poczcie internetowej",
        "Login" => "Włącz zmianę hasła w opcjach poczty internetowej.",
        "PluginDefender" => "Pobierz wtyczkę dla Windows Defender",
        "PluginDefenderDesc" =>
            "Pobierz wtyczkę, aby używać Windows Defender jako programu antywirusowego w MailEnable",
        "PluginDefenderVersion" =>
            "Potrzebujesz wersji MailEnable wyższej niż Standard",
        "DefenderSetup" => "Zainstaluj wtyczkę dla Windows Defender",
        "DefenderSetupDesc" =>
            "Zainstaluj wtyczkę antywirusową Windows Defender, aby skanować załączniki każdej wiadomości e-mail",
        "PluginDefenderEnable" =>
            "Użyj programu Windows Defender do skanowania załączników do wiadomości e-mail",
"PluginClam" => "Pobierz wtyczkę do programu Clam Antivirus",
"PluginClamDesc" => "Pobierz wtyczkę do używania programu Clam jako programu antywirusowego w MailEnable",
"PluginClamVersion" => "Potrzebna jest wersja MailEnable wyższa niż Standard",
"ClamSetup" => "Zainstaluj wtyczkę do programu Clam Antivirus",
"ClamSetupDesc" => "Zainstaluj wtyczkę programu Clam Antivirus, aby skanować załączniki w każdej wiadomości e-mail",
"PluginClamEnable" => "Użyj programu Clam Antivirus do skanowania załączników w wiadomościach e-mail",
        "PluginSpam" => "Pobierz wtyczkę zaawansowanego filtra antyspamowego",
        "PluginSpamDesc" =>
            "Pobierz zaawansowany filtr antyspamowy do użycia z MailEnable",
        "PluginSpamVersion" =>
            "Potrzebujesz wersji MailEnable wyższej niż Standard",
        "SpamSetup" => "Zainstaluj wtyczkę zaawansowanego filtra antyspamowego",
        "SpamSetupDesc" =>
            "Zainstaluj zaawansowany filtr antyspamowy, aby analizować wiadomości e-mail",
        "PluginSpamBlockEnable" =>
            "Zablokuj adres IP nadawcy, jeśli wykryje więcej niż 4 e-maile oznaczone jako SPAM",
        "PluginSpamEnable" =>
            "Użyj zaawansowanego filtra antyspamowego do analizy wiadomości e-mail",
        "PluginSpamTrainer" => "Automatyczne uczenie filtra Bayesa",
    ],
    "TabLogTitle" => "Wyświetl logi",
    "COMVersion" => "Wersja COM",
    "COMVersionKO" => "COM nie zainstalowany",
    "COMEMS" => "Serwer poczty",
    "TabFirewallStatusDesc" => "Menedżer zapory sieciowej",
    "TabRulesTitle" => "Lista reguł",
    "Attemp" => "Niewłaściwe próby",
    "AttempDesc" =>
        "Po przekroczeniu limitu, adres IP zostanie zablokowany lub w przypadku wykrycia działania wysokiego ryzyka",
    "Lock" => "Czas blokowania",
    "LockPermanent" => "Stały",
    "LockDesc" =>
        "Po przekroczeniu tego czasu adres IP zostanie automatycznie odblokowany.",
    "AutoDelete" => "Odblokuj wszystkie adresy IP podczas uruchamiania usługi",
    "RiskStatus" => "Zapobiegaj działaniom wysokiego ryzyka",
    "RiskStatusDesc" =>
        "Jeśli wykryto więcej niż jedną nieudaną próbę z udziałem wrażliwych użytkowników systemu, takich jak 'administrator', zostanie ona bezpośrednio zablokowana bez ustawiania w regule liczby trafień błędnych prób",
"DDOSStatus" => "Zapobiegaj atakom DDOS",
 "DDOSStatusDesc" => "Jest to rodzaj cyberataku, który przeciąża Twoje strony internetowe, serwer lub zasoby sieciowe złośliwym ruchem, blokując wszystko, a nawet powodując awarię systemu.",
    "AbuseStatus" => "Zgłoś nadużycie",
    "AbuseStatusDesc" =>
        "Report IP to AbuseIPDB with illegal activity such as spam, mass attempts, DDoS attacks, port scans, etc...",
    "AbuseIP" => [
        "Key" => "Klucz dostępu",
        "disable" => "Usuń klucz, aby wyłączyć tę funkcję",
        "KeyDesc" => "Identyfikator dostępu API",
        "KeyHelpTitle" => "Jak uzyskać identyfikator API",
        "KeyHelpDesc" =>
            "Wprowadź <a href='https://www.abuseipdb.com/account/api' target='blank'>stąd</a><br>Przejdź do <b>karty API< /b>, tam przejdź do <b>Sekcji kluczowej</b>, jeśli nie istnieje, możesz ją utworzyć za darmo",
        "privacy" =>
            "Jeśli włączysz tę funkcję, zezwalasz na wysyłanie informacji do osób trzecich. Informacje zostaną przesłane anonimowo, usuwając nazwę i adres IP Twojego serwera.",
    ],
    "SMTPTitle" => "SMTP",
    "SMTPStatus" => "Monitor SMTP",
    "SMTPPort" => "Porty SMTP do zablokowania",
    "SMTPPortDesc" =>
        "Ustaw pojedynczy port lub listę. (25,995,80) Jeśli pozostawisz to pole puste, zablokuje ono wszystkie porty IP znajdujące się na czarnej liście.",
    "IMAPTitle" => "IMAP",
    "IMAPStatus" => "Monitor IMAP",
    "IMAPPort" => "Porty IMAP do zablokowania",
    "IMAPPortDesc" =>
        "Ustaw pojedynczy port lub listę. (115) Jeśli pozostawisz to pole puste, zablokuje ono wszystkie porty IP znajdujące się na czarnej liście.",
    "POPTitle" => "POP",
    "POPStatus" => "Monitor POP",
    "POPPort" => "Porty POP do zablokowania",
    "POPPortDesc" =>
        "Ustaw pojedynczy port lub listę. (110) Jeśli pozostawisz to pole puste, zablokuje ono wszystkie porty IP znajdujące się na czarnej liście.",
    "FTPTitle" => "FTP",
    "FTPStatus" => "Monitor FTP",
    "FTPPort" => "Porty FTP do zablokowania",
    "FTPPortDesc" =>
        "Ustaw pojedynczy port lub listę. (21,22) Jeśli pozostawisz to pole puste, zablokuje ono wszystkie porty IP znajdujące się na czarnej liście.",
    "SecurityTitle" => "Bezpieczeństwo",
    "SecurityStatus" => "Monitor bezpieczeństwa alertów",
    "SecurityDesc" =>
        "Wszelkie nieautoryzowane działania lub działania w systemie, które wpływają na sieć, stabilność lub krytyczne usługi, takie jak DNS, będą monitorowane i blokowane przy pierwszej próbie",
    "ALLPortDesc" => "Ta reguła zablokuje wszystkie porty",
    "DBTitle" => "Bazy danych",
    "DBStatus" =>
        "Monitor dostępu do baz danych (MySql, MariaDB, SQLServer, PostgreSQL)",
    "RDPTitle" => "Pulpit zdalny",
    "RDPStatus" => "Monitor dostępu do pulpitu zdalnego",
    "RDPDeny" => "Pulpit zdalny",
    "RDP" => [
        "Title" => "Konta Pulpitu Zdalnego",
        "Desc" =>
            "Lista kont posiadających uprawnienia do zdalnego łączenia się z serwerem",
        "Setting" => "Lista kont",
        "Accounts" => "Konta",
        "Type" => "Typ",
"Action" => "Akcja",
"Allow" => "Zezwól",
"Deny" => "Odrzuć",
        "Admin" => "Konto administratora",
        "User" => "Konto Użytkownika",
    ],
    "Rule" => [
        "Name" => "Nazwa reguły",
        "Type" => "Typ",
        "IN" => "W",
        "OUT" => "Out",
        "Action" => "Akcja",
        "LIMIT" => "Limit",
        "BLOCK" => "Blokuj",
        "ALLOW" => "Zezwalaj",
        "Protocol" => "Protokół",
        "Port" => "Porty",
        "ANY" => "Wszystkie",
        "TCP" => "TCP",
        "UDP" => "UDP",
        "NIP" => "IP",
        "FULL" => "Reguła jest pełna. Nie można zapisać więcej adresu IP",
        "Deny" => "Nie ma reguł umożliwiających domenom dodawanie adresów IP.",
        "DeleteOK" => "Reguła %1 została pomyślnie usunięta",
        "DeleteKO" => "Reguła %1 nie można było jej usunąć",
        "OnOK" => "Reguła %1 została pomyślnie włączona",
        "OnKO" => "Reguła %1 nie mogła zostać włączona",
        "OffOK" => "Reguła %1 została pomyślnie wyłączona",
        "OffKO" => "Nie można wyłączyć reguły %1",
        "Wait" =>
            "Reguła zawiera wiele adresów IP.<br>Proszę poczekać na wyświetlenie informacji.",
        "Sample" => "Utwórz przykładową regułę",
        "Admin" => "Utwórz własną regułę",
        "Empty" => "Nie znaleziono dostępnej reguły",
    ],
    "ToBlock" => "Zablokuj IP",
    "ToBlockDesc" =>
        "Wpisz adres IP, który chcesz zablokować w zaporze sieciowej",
    "ToBlock_IP_Stop" => "Szybkie wykrywanie",
    "ToBlock_IP_StopDesc" =>
        "Zatrzymaj wyszukiwanie po znalezieniu adresu IP w pierwszej regule",
    "ToBlock_IP" => "Adres IP",
    "ToBlock_IPDesc" => "Wskaż adres IP, który chcesz zablokować",
    "ToBlock_MainRule" => "Zasada główna",
    "ToBlock_MainRuleEmpty" =>
        "Nie wykryto istniejących reguł ani dostępnych domen",
    "IP" => "IP",
    "IP_CCountry" => "Kod kraju",
    "IP_Country" => "Kraj lub region",
    "IP_ISP" => "Dostawca lub ISP",
    "IP_Reputation" => "Reputacja IP",
    "IPDeleteOK" => "IP %1 został pomyślnie usunięty z reguły %2",
    "IPDeleteKO" => "Nie można usunąć adresu IP %1 z reguły %2",
    "PathHome" => "Menedżer zapory Flex",
    "PathConfig" => "Ustawienie",
    "PathRulesF" => "Reguły zapory sieciowej",
    "PathRulesM" => "Reguły włączania poczty",
    "PathRulesS" => "Zasady SmartMail",
    "PathRulesC" => "Reguły CloudFlare",
    "CloudFlare" => [
        "Login" => "Dane uwierzytelniające",
        "LoginEmpty" =>
            "Bez ustawień logowania CloudFlare lub login był błędny. Sprawdź ustawienia.",
        "Plan" => "Plan umowy",
        "PlanUpgrade" => "Uaktualnij swój plan Cloudflare.",
        "PlanLimitRule" =>
            "Twój plan dopuszcza tylko reguły %1 i aktualnie używasz %2.",
        "Key" => "Klucz dostępu",
        "KeyDesc" => "Identyfikator dostępu API",
        "KeyHelpTitle" => "Jak zdobyć klucz API",
        "KeyHelpDesc" =>
            "Przejdź do witryny Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>kliknij tutaj</a><br>Przejdź do <b>w sekcji Klucze API </b> znajdziesz <b>Globalny klucz API</b>, kliknij przycisk Wyświetl i skopiuj swój klucz",
        "Cache" => "Wyczyść pamięć podręczną",
        "Dev" => "Tryb programisty",
        "SL" => [
            "Title" => "Jaki poziom zabezpieczeń wybrać?",
            "Desc" =>
                "Wybrany poziom bezpieczeństwa określi, którym odwiedzającym zostanie wyświetlona strona z wyzwaniem. Zalecamy zacząć od poziomu Normalnego.",
            "Attack" => "Tryb Ataku",
            "AttackDesc" =>
                "Należy użyć tylko wtedy, gdy Twoja witryna internetowa jest celem ataku DDoS",
            "Normal" => "Tryb normalny",
            "NormalDesc" =>
                "Rzuca wyzwanie zarówno gościom stanowiącym umiarkowane zagrożenie, jak i tym, którzy stanowią największe zagrożenie",
            "High" => "Tryb wysoki",
            "HighDesc" =>
                "Rzuca wyzwanie wszystkim odwiedzającym, którzy w ciągu ostatnich 14 dni wykazali groźne zachowanie",
            "Off" => "Zasadniczo wyłączone",
            "OffDesc" => "Rzuca wyzwanie tylko najcięższym przestępcom",
        ],
        "SSL" => [
            "Title" => "Jakiego ustawienia SSL powinienem użyć?",
            "Desc" =>
                "To ustawienie kontroluje sposób, w jaki serwery Cloudflare łączą się z Twoim źródłem w przypadku żądań HTTPS. Jeśli to możliwe, zalecamy włączenie ustawienia Pełny SSL (Ścisły). Typowe przypadki użycia dla każdego z nich to:",
            "Flexible" => "Elastyczne szyfrowanie",
            "FlexibleDesc" =>
                "Szyfruje ruch pomiędzy przeglądarką a Cloudflare",
            "Full" => "Pełne szyfrowanie",
            "FullDesc" =>
                "Szyfruje kompleksowo, używając certyfikatu z podpisem własnym na serwerze",
            "Strict" => "Ścisłe szyfrowanie",
            "StrictDesc" =>
                "Szyfruje kompleksowo, ale wymaga certyfikatu zaufanego urzędu certyfikacji lub certyfikatu urzędu certyfikacji Cloudflare Origin CA na serwerze",
            "Off" => "Wyłączone",
            "OffDesc" => "Nie zastosowano szyfrowania",
        ],
        "HSTS" => [
            "Title" => "Co to jest ścisłe bezpieczeństwo transportu HTTP?",
            "Desc" =>
                "HTTP Strict Transport Security (HSTS, RFC 6797) to nagłówek, który umożliwia witrynie internetowej określenie i egzekwowanie zasad bezpieczeństwa w przeglądarkach klientów. To egzekwowanie zasad chroni bezpieczne witryny internetowe przed atakami na obniżenie wersji, usuwaniem protokołu SSL i przejmowaniem plików cookie Pozwala serwerowi internetowemu zadeklarować zasadę, zgodnie z którą przeglądarki będą się łączyć wyłącznie przy użyciu bezpiecznych połączeń HTTPS, i zapewnia, że ​​użytkownicy końcowi nie będą 'klikać' krytycznych ostrzeżeń dotyczących bezpieczeństwa. HSTS jest ważnym mechanizmem bezpieczeństwa w przypadku witryn internetowych o wysokim poziomie bezpieczeństwa. Nagłówki HSTS są przestrzegane gdy jest obsługiwany przez połączenia HTTPS, a nie HTTP.",
        ],
        "AutoSync" => "Auto-DNS",
        "SettingFM" => "Tryb walki z botami",
        "SettingFMDesc" =>
            "Pomaga wykryć i ograniczyć ruch botów w Twojej domenie",
        "SettingAO" => "Tryb zawsze online",
        "SettingAODesc" =>
            "Buforuje statyczną wersję twoich stron na wypadek awarii serwera",
        "SettingAUSHTTP" => "Zawsze używaj HTTPS",
        "SettingAUSHTTPDesc" =>
            "Wszystkie żądania URL korzystające z http z przekierowaniem 301 na odpowiedni adres URL https",
        "SettingAHTTPSRW" => "Przepisywanie HTTPS",
        "SettingAHTTPSRWDesc" => "Zmień http na https we wszystkich zasobach",
        "SettingBC" => "Sprawdzanie integralności przeglądarki",
        "SettingBCDesc" =>
            "Ocenia nagłówki HTTP przeglądarki odwiedzających użytkowników pod kątem zagrożeń",
        "SettingCL" => "Buforowanie",
        "SettingCLDesc" =>
            "Zapisz w pamięci podręcznej maksymalną zawartość statyczną witryny internetowej",
        "SettingDM" => "Tryb programistyczny",
        "SettingDMDesc" =>
            "Tymczasowo omija pamięć podręczną, umożliwiając podgląd zmian na serwerze źródłowym w czasie rzeczywistym",
        "SettingEO" => "Zaciemnianie adresu e-mail",
        "SettingEODesc" =>
            "Zapobiega spamowi poprzez ukrywanie adresów e-mail pojawiających się na stronach",
        "SettingHL" => "Ochrona Hotlink",
        "SettingHLDesc" =>
            "Zapobiega łączeniu obrazów z innymi witrynami internetowymi przy użyciu przepustowości łącza",
        "SettingHTTP3" => "HTTP/3",
        "SettingHTTP3Desc" => "Ogranicz żądania HTTP za pomocą QUIC",
        "SettingGEO" => "Geolokalizacja IP",
        "SettingGEODesc" =>
            "Zawiera kod kraju lokalizacji odwiedzającego przy wszystkich żądaniach kierowanych do Twojej witryny.",
        "SettingSL" => "Poziom bezpieczeństwa",
        "SettingSLDesc" =>
            "Wykorzystuje reputację IP odwiedzającego, aby zdecydować, czy wyświetlić witrynę i rzucić mu wyzwanie, aby potwierdził, że nie jest botem",
        "SettingSSL" => "Ustawienia SSL/TLS",
        "SettingSSLDesc" =>
            "Tryb szyfrowania i bezpieczeństwa dla gościa internetowego",
        "SettingMI" => "Automatyczna minimalizacja",
        "SettingMIDesc" => "Kompresuj i optymalizuj pliki tego typu",
        "SettingB" => "Kompresja Brotli",
        "SettingBDesc" =>
            "Przyspiesz czas ładowania strony dla ruchu HTTPS pochodzącego od odwiedzających",
        "SettingEH" => "Wczesne wskazówki - wstępne ładowanie zasobów",
        "SettingEHDesc" =>
            "Przyspiesz dostarczanie treści dla nowoczesnych przeglądarek",
        "SettingR" => "Rakieta ładująca - Wstępnie załaduj JavaScript",
        "SettingRDesc" => "Przyspiesz zawartość JavaScript",
        "SettingSync" => "Automatyczna aktualizacja DNS",
        "SettingSyncDesc" =>
            "Plesk zaktualizuje się automatycznie do Cloudflare za każdym razem, gdy nastąpi jakakolwiek zmiana w Twoim DNS.",
        "SettingHSTS" => "Włącz HSTS",
        "SettingHSTSDesc" =>
            "Egzekwuj zasady bezpieczeństwa sieciowego dla swojej witryny internetowej.",
        "SettingHSTS_Sub" => "Zastosuj do subdomen",
        "SettingHSTS_SubDesc" =>
            "Stosuje politykę HSTS z domeny nadrzędnej do subdomen. Subdomeny są niedostępne, jeśli nie obsługują protokołu HTTPS.",
        "SettingHSTS_Max" => "Czas trwania",
        "SettingHSTS_MaxDesc" =>
            "Określa czas trwania polityki HSTS przeglądarki i wymaga protokołu HTTPS w Twojej witrynie.",
        "DNSError" => "Oczekująca aktualizacja NS",
        "DNSErrorDesc" =>
            "Musisz zaktualizować NS w WHOIS %1 domeny za pomocą Cloudflare NS. Po aktualizacji musisz poczekać od 24 do 48 godzin, aż Cloudflare wykryje aktualizację.",
        "DNSHost" => "Nazwa hosta",
        "DNSType" => "Typ rekordu",
        "DNSValue" => "Treść",
        "DNSCloud" => "Stan proxy",
        "DNSCloudDesc" => "Ochrona Cloudflare",
        "DNSCloudOn" => "Proxy CloudFlare",
        "DNSCloudOff" => "Brak serwera proxy",
        "DNSCloudDisabled" =>
            "CloudFlare nie przekierowuje ruchu dla tego typu rekordów",
        "DNSSync" => "Zsynchronizowane",
        "DNSSyncNow" => "Synchronizuj teraz",
        "DNSSyncAlert" =>
            "Wykryto niezsynchronizowane rekordy. Zalecamy synchronizację wszystkich rekordów",
        "DNSSECactive" =>
            "DNSSEC jest włączony i ustawiona jest dodatkowa warstwa zabezpieczeń dla DNS",
        "DNSSECpending" =>
            "DNSSEC oczekuje na zakończenie statusu zmiany. Musisz poczekać 24 godziny przed wykonaniem kolejnej konfiguracji DNSSEC",
        "DNSSECinfo" =>
            "DNS Security Extensions (DNSSEC) dodają dodatkową warstwę uwierzytelniania do DNS, zapewniając, że żądania nie będą kierowane do fałszywej domeny.",
        "DNSSECdesc" =>
            "Podobnie jak wiele protokołów internetowych, system DNS nie został zaprojektowany z myślą o bezpieczeństwie i zawiera kilka ograniczeń projektowych. Ograniczenia te, w połączeniu z postępem technologii, sprawiają, że serwery DNS są podatne na szerokie spektrum ataków, w tym spoofing, wzmocnienie, DoS (odmowa usługi) lub przechwytywanie prywatnych danych osobowych, a ponieważ DNS stanowi integralną część większości żądań internetowych, może być głównym celem ataków.",
        "DNSSECconfirm" =>
            "Czy na pewno wykonać tę operację?\\n\\nMusisz poczekać 24 godziny, zanim poprosisz o nową zmianę.",
    ],
    "TabCountryTitle" => "Blokuj kraje",
    "TabCountryTitleDesc" =>
        "Jeśli ograniczysz kraj, zezwolisz na dostęp do adresu IP, ale w przypadku naruszenia bezpieczeństwa zostanie zablokowany. Jeśli zablokujesz kraj, wszystkie adresy IP nie będą mogły się połączyć.",
    "TabCountryTitleInfo" =>
        "Pamiętaj: zablokowanie kraju może zmniejszyć wydajność Twojego serwera poprzez ograniczenie liczby adresów IP.",
    "TabWhiteListTitle" => "Lista wyjątków",
    "TabWhiteListTitleDesc" =>
        "Jeśli dodasz adres IP do listy wyjątków i w przyszłości nastąpi próba jego zablokowania, operacja ta zostanie odrzucona.",
"ResetWhiteList" => "Resetuj",
 "ResetWhiteListDesc" => "Zresetuj listę i dodaj adresy IP serwerów",
    "AddWhiteList" => "Dodaj adres IP do listy wyjątków",
    "AddWhiteListDesc" =>
        "Możesz używać gwiazdek jako symboli wieloznacznych. Przykład: 123.123.123.*",
    "AddWhiteListRemove" => "Znajdź zablokowany adres IP i odblokuj",
    "AddWhiteListRemoveDesc" =>
        "Jeśli zaznaczysz tę opcję, znajdzie ten adres IP w dowolnej regule, a następnie go odblokuje. Ten proces może chwilę potrwać, jeśli reguł jest dużo więcej.",
    "AddWhiteListRemoveDescError" =>
        "Ten proces nie jest prawidłowy dla adresów IP z symbolami wieloznacznymi",
    "TabSearchTitle" => "Znajdź adres IP",
    "ToSearch_IP" => "Znajdź adres IP",
    "ToSearch_Rules" => "Znajdź reguły",
    "ToSearch_YourIPDesc" => "Twój adres IP to %1",
    "ToSearch_IPDesc" => "Wpisz adres IP, który chcesz znaleźć",
    "ToSearch_IPOK" => "Znaleziono adres IP",
    "ToSearch_IPKO" => "Adres IP nie występuje w żadnych regułach blokowania",
    "ToSearch_IPDelete" =>
        "Adres IP %1 został pomyślnie usunięty z reguły %2, ale sprawdź ponownie, ponieważ może istnieć w innej regule.",
    "JobTitle" => "Aktualizacja w toku",
    "JobDesc" => "Ukończenie zadania %1 wymaga 1-2 minut. Proszę czekać",
    "AppDesc" =>
        "Proaktywnie konfiguruj i kontroluj nieprawidłowy dostęp lub ataki na różne systemy",
    "AppPro" => "Licencja",
    "AppProBasic" => "Bezpłatny",
    "AppUpgrade" => "Uaktualnij do wersji płatnej",
    "AppProFull" => "Pełny dostęp",
    "AppProFullDate" => "(Bezpłatne do %1)",
    "Tour" => [
        "Index" => [
            "Title" => "Ustawienia główne",
            "Text" =>
                "Tutaj możesz jednym kliknięciem włączyć/wyłączyć zaporę sieciową, rozszerzenie lub dostęp do pulpitu zdalnego.",
        ],
        "Rules" => [
            "Title" => "Lista reguł",
            "Text" =>
                "Możesz zobaczyć listę wszystkich reguł zapory sieciowej i zawartych w nich adresów IP.",
        ],
        "Whitelist" => [
            "Title" => "Lista wyjątków",
            "Text" =>
                "Dodaj ważne adresy IP, których nie chcesz, aby zapora sieciowa blokowała, jeśli naruszą jakiekolwiek zasady.",
        ],
        "Search" => [
            "Title" => "Wyszukiwanie IP",
            "Text" =>
                "Możesz znaleźć regułę zawierającą adres IP, którego szukasz, a następnie ją usunąć",
        ],
    ],
"Migrate" => [
"Backup" => "Kopia zapasowa migracji",
"BackupDesc" => "Jeśli chcesz przywrócić tę samą konfigurację na innym serwerze, możesz wykonać kopię zapasową wszystkich danych i ustawień.",
"Restore" => "Przywróć migrację",
"RestoreDesc" => "Jeśli masz już kopię zapasową, możesz rozpocząć proces przywracania. Należy pamiętać, że ten proces usunie wszystkie bieżące ustawienia, ale zachowa te reguły, które nie kolidują z przywracaniem. Zalecamy wyłączenie blokady dostępu do pulpitu zdalnego (RDP) podczas przywracania, aby mieć dostęp do serwera.",
"Start" => "Start",
"StartBackup" => "Kopia zapasowa w toku",
"BackupCompleted" => "Kopia zapasowa ukończona",
"StartRestore" => "Przywracanie kopii zapasowej",
"Task" => "Brakuje %1 zadań do zakończenia procesu"
],
    "country" => [
        "AD" => "Andora",
        "AE" => "Zjednoczone Emiraty Arabskie",
        "AF" => "Afganistan",
        "AG" => "Antigua i Barbuda",
        "AI" => "Anguilla",
        "AL" => "Albania",
        "AM" => "Armenia",
        "AO" => "Angola",
        "AQ" => "Antarktyda",
        "AR" => "Argentyna",
        "AS" => "Samoa Amerykańskie",
        "AT" => "Austria",
        "AU" => "Australia",
        "AW" => "Aruba",
        "AX" => "Wyspy Alandzkie",
        "AZ" => "Azerbejdżan",
        "BA" => "Bośnia i Hercegowina",
        "BB" => "Barbados",
        "BD" => "Bangladesz",
        "BE" => "Belgia",
        "BF" => "Burkina Faso",
        "BG" => "Bułgaria",
        "BH" => "Bahrajn",
        "BI" => "Burundi",
        "BJ" => "Benin",
        "BL" => "Święty BarthÈlemy",
        "BM" => "Bermudy",
        "BN" => "Brunei Darussalam",
        "BO" => "Boliwia",
        "BQ" => "Karaibska Holandia",
        "BR" => "Brazylia",
        "BS" => "Bahamy",
        "BT" => "Bhutan",
        "BV" => "Wyspa Bouveta",
        "BW" => "Botswana",
        "BY" => "Białoruś",
        "BZ" => "Belize",
        "CA" => "Kanada",
        "CC" => "Wyspy Kokosowe (Keelinga)",
        "CD" => "Kongo, Demokratyczna Republika",
        "CF" => "Republika Środkowoafrykańska",
        "CG" => "Kongo",
        "CH" => "Szwajcaria",
        "CI" => "Wybrzeże Kości Słoniowej",
        "CK" => "Wyspy Cooka",
        "CL" => "Chile",
        "CM" => "Kamerun",
        "CN" => "Chiny",
        "CO" => "Kolumbia",
        "CR" => "Kostaryka",
        "CU" => "Kuba",
        "CV" => "Wyspy Zielonego Przylądka",
        "CW" => "Curaao",
        "CX" => "Wyspa Bożego Narodzenia",
        "CY" => "Cypr",
        "CZ" => "Czechy",
        "DE" => "Niemcy",
        "DJ" => "Dżibuti",
        "DK" => "Dania",
        "DM" => "Dominika",
        "DO" => "Republika Dominikany",
        "DZ" => "Algieria",
        "EC" => "Ekwador",
        "EE" => "Estonia",
        "EG" => "Egipt",
        "EH" => "Sahara Zachodnia",
        "ER" => "Erytrea",
        "ES" => "Hiszpania",
        "ET" => "Etiopia",
        "FI" => "Finlandia",
        "FJ" => "Fidżi",
        "FK" => "Falklandy",
        "FM" => "Mikronezja, Sfederowane Stany",
        "FO" => "Wyspy Owcze",
        "FR" => "Francja",
        "GA" => "Gabon",
        "GB" => "Wielka Brytania",
        "GD" => "Grenada",
        "GE" => "Gruzja",
        "GF" => "Gujana Francuska",
        "GG" => "Guernsey",
        "GH" => "Ghana",
        "GI" => "Gibraltar",
        "GL" => "Grenlandia",
        "GM" => "Gambia",
        "GN" => "Gwinea",
        "GP" => "Gwadelupa",
        "GQ" => "Gwinea Równikowa",
        "GR" => "Grecja",
        "GS" => "Gruzja Południowa i Sandwich Południowy",
        "GT" => "Gwatemala",
        "GU" => "Guam",
        "GW" => "Gwinea Bissau",
        "GY" => "Gujana",
        "HK" => "Hongkong",
        "HM" => "Wyspy Heard i McDonalda",
        "HN" => "Honduras",
        "HR" => "Chorwacja",
        "HT" => "Haiti",
        "HU" => "Węgry",
        "ID" => "Indonezja",
        "IE" => "Irlandia",
        "IL" => "Izrael",
        "IM" => "Wyspa Man",
        "IN" => "Indie",
        "IO" => "Brytyjskie Terytorium Oceanu Indyjskiego",
        "IQ" => "Irak",
        "IR" => "Iran",
        "IS" => "Islandia",
        "IT" => "Włochy",
        "JE" => "Jersey",
        "JM" => "Jamajka",
        "JO" => "Jordania",
        "JP" => "Japonia",
        "KE" => "Kenia",
        "KG" => "Kirgistan",
        "KH" => "Kambodża",
        "KI" => "Kiribati",
        "KM" => "Komory",
        "KN" => "Saint Kitts i Nevis",
        "KP" => "Korea Północna",
        "KR" => "Korea Południowa",
        "KW" => "Kuwejt",
        "KY" => "Kajmany",
        "KZ" => "Kazachstan",
        "LA" => "Laotańska Republika Ludowo-Demokratyczna",
        "LB" => "Liban",
        "LC" => "Święta Łucja",
        "LI" => "Liechtenstein",
        "LK" => "Sri Lanka",
        "LR" => "Liberia",
        "LS" => "Lesoto",
        "LT" => "Litwa",
        "LU" => "Luksemburg",
        "LV" => "Łotwa",
        "LY" => "Libia",
        "MA" => "Maroko",
        "MC" => "Monako",
        "MD" => "Mołdawia",
        "ME" => "Czarnogóra",
        "MF" => "Saint-Martin (Francja)",
        "MG" => "Madagaskar",
        "MH" => "Wyspy Marshalla",
        "MK" => "Macedonia",
        "ML" => "Mali",
        "MM" => "Birma",
        "MN" => "Mongolia",
        "MO" => "Makau",
        "MP" => "Mariany Północne",
        "MQ" => "Martynika",
        "MR" => "Mauretania",
        "MS" => "Montserrat",
        "MT" => "Malta",
        "MU" => "Mauritius",
        "MV" => "Malediwy",
        "MW" => "Malawi",
        "MX" => "Meksyk",
        "MY" => "Malezja",
        "MZ" => "Mozambik",
        "NA" => "Namibia",
        "NC" => "Nowa Kaledonia",
        "NE" => "Niger",
        "NF" => "Wyspa Norfolk",
        "NG" => "Nigeria",
        "NI" => "Nikaragua",
        "NL" => "Holandia",
        "NO" => "Norwegia",
        "NP" => "Nepal",
        "NR" => "Nauru",
        "NU" => "Niue",
        "NZ" => "Nowa Zelandia",
        "OM" => "Oman",
        "PA" => "Panama",
        "PE" => "Peru",
        "PF" => "Polinezja Francuska",
        "PG" => "Papua Nowa Gwinea",
        "PH" => "Filipiny",
        "PK" => "Pakistan",
        "PL" => "Polska",
        "PM" => "St. Pierre i Miquelon",
        "PN" => "Pitcairn",
        "PR" => "Portoryko",
        "PS" => "Palestyna, Państwo",
        "PT" => "Portugalia",
        "PW" => "Palau",
        "PY" => "Paragwaj",
        "QA" => "Katar",
        "RE" => "Reunion",
        "RO" => "Rumunia",
        "RS" => "Serbia",
        "RU" => "Federacja Rosyjska",
        "RW" => "Rwanda",
        "SA" => "Arabia Saudyjska",
        "SB" => "Wyspy Salomona",
        "SC" => "Seszele",
        "SD" => "Sudan",
        "SE" => "Szwecja",
        "SG" => "Singapur",
        "SH" => "Święta Helena",
        "SI" => "Słowenia",
        "SJ" => "Wyspy Svalbard i Jan Mayen",
        "SK" => "Słowacja",
        "SL" => "Sierra Leone",
        "SM" => "San Marino",
        "SN" => "Senegal",
        "SO" => "Somalia",
        "SR" => "Surinam",
        "SS" => "Sudan Południowy",
        "ST" => "Wyspy Świętego Tomasza i Książęca",
        "SV" => "Salwador",
        "SX" => "Sint Maarten (część holenderska)",
        "SY" => "Syria",
        "SZ" => "Suazi",
        "TC" => "Wyspy Turks i Caicos",
        "TD" => "Czad",
        "TF" => "Francuskie Terytoria Południowe",
        "TG" => "Togo",
        "TH" => "Tajlandia",
        "TJ" => "Tadżykistan",
        "TK" => "Tokelau",
        "TL" => "Timor Wschodni",
        "TM" => "Turkmenistan",
        "TN" => "Tunezja",
        "TO" => "Tonga",
        "TR" => "Turcja",
        "TT" => "Trynidad i Tobago",
        "TV" => "Tuvalu",
        "TW" => "Tajwan",
        "TZ" => "Tanzania",
        "UA" => "Ukraina",
        "UG" => "Uganda",
        "UM" => "Odległe Wyspy Mniejsze Stanów Zjednoczonych",
        "US" => "Stany Zjednoczone",
        "UY" => "Urugwaj",
        "UZ" => "Uzbekistan",
        "VA" => "Watykan",
        "VC" => "Saint Vincent i Grenadyny",
        "VE" => "Wenezuela",
        "VG" => "Wyspy Dziewicze (brytyjskie)",
        "VI" => "Wyspy Dziewicze (USA)",
        "VN" => "Wietnam",
        "VU" => "Vanuatu",
        "WF" => "Wyspy Wallis i Futuna",
        "WS" => "Samoa",
        "XK" => "Kosowo",
        "YE" => "Jemen",
        "YT" => "Majotta",
        "ZA" => "Afryka Południowa",
        "ZM" => "Zambia",
        "ZW" => "Zimbabwe",
],
 "noti" => [
"typeUpdate" => "Informacje o aktualizacji",
 "typeInfo" => "Informacje ogólne",
"typeAlert" => "Ważny alert",
 "UpdateTitle" => "Aktualizacja",
 "1_1_0" => ["Noti" => "Nowy moduł IIS" , "Go" => "Moduł IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web","Info" => "Nowa ochrona","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Ten moduł IIS pomaga do ochrony domeny i linków internetowych w czasie rzeczywistym Ukrywa system operacyjny i wersję serwera oraz pomaga zapobiegać atakom XSS. Moduł dodaje wewnętrzne zmienne serwera, które są dostępne dla skryptów dostarczających dodatkowe informacje, takie jak kraj odwiedzającego stronę, prawdziwy adres IP po proxy lub Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Ta nowa funkcja pomaga skonfigurować protokół bezpieczeństwa, który umożliwia szyfrowanie ruchu danych pomiędzy przeglądarką internetową a stronę internetową, chroniąc w ten sposób połączenie. Szyfrowanie zalecane przez zabezpieczenia musi to TLS 1.2 i TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Ulepszenia" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Ulepszenia MailEnable","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Teraz możesz przesyłać adresy IP z zapory do MailEnable, a także możesz ominąć ochronę zapory w przypadku blokad SMTP i POP, dzięki czemu MailEnable zablokuje atakującego. Nowa funkcja tworzenia powitalnych wiadomości SMTP i POP dla klientów poczty e-mail lub telnet.</p>"],
"1_1_2" => ["Noti" => "Nowa aktualizacja", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nowy system migracji serwera","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Aktualizacja'> Teraz łatwiej będzie <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrować całą konfigurację</a> na inny serwer lub tworzyć kopie zapasowe konfiguracji i reguł. Poprawiono wydajność i naprawiono niektóre problemy ze zgodnością między wersjami Windows i Plesk. Ulepszono zapobieganie blokowaniu w MailEnable, gdy nadawca został pomyślnie autoryzowany i dopuścił się kolejnych naruszeń.</p><p>Wykonujemy wewnętrzną aktualizację, a witryna została zmieniona z www.pleskfirewallmanager.com na www.flexservices.app w celu ujednolicenia nadchodzących rozszerzeń.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Zagłosuj teraz </span></div></a>"],
 ]
];
