## Firewall Manager for Plesk

Flex Firewall Manager enhances web server security by monitoring and blocking all incorrect access attempts to your services. 

The extension allows:
 - Blocking all or specific TCP ports.
 - Setting the duration of bans. 
 - Blocking  v4 and v6 IP addresses that belong to a specific country or limiting access to all country IPs.
 - Blocking ranges of IP through the ASNs associated with companies or providers.
 - Using a MailEnable module that adds extra security with Support for Windows Defender and an advanced anti-spam detection system.
 - Managing your Cloudflare account from the extension and directly blocking both IPs and Countries.
 - Managing Cipher SSL
 - CLI Utility (CMD , ApiCli , ApiRpc)

This extension is Free indefinitely and all features are available.

## API (script support: PHP, ASP, .NET)

You can run the extension directly on your website by including some simple code. See documentation.
	
Learn more at [firewall.flexservices.app](https://firewall.flexservices.app/) | [Support](https://firewall.flexservices.app/plesk/en/contact.html) | [Changelog](https://firewall.flexservices.app/changelog.html)
