## Firewall Manager for Plesk

يعمل Flex Firewall Manager على تعزيز أمان خادم الويب من خلال مراقبة وحظر جميع محاولات الوصول غير الصحيحة إلى خدماتك.

يسمح الامتداد بـ:
- حظر جميع منافذ TCP أو منافذ محددة.
- تحديد مدة الحظر.
- حظر عناوين IP v4 وv6 التي تنتمي إلى بلد معين أو تقييد الوصول إلى جميع عناوين IP الخاصة بالبلد.
- حظر نطاقات IP من خلال ASNs المرتبطة بالشركات أو المزودين.
- استخدام وحدة MailEnable التي تضيف أمانًا إضافيًا مع دعم Windows Defender ونظام متقدم للكشف عن البريد العشوائي.
- إدارة حساب Cloudflare الخاص بك من الامتداد وحظر عناوين IP والبلدان بشكل مباشر.
- إدارة Cipher SSL
- أداة CLI (CMD وApiCli وApiRpc)

هذا الامتداد مجاني إلى أجل غير مسمى وجميع الميزات متوفرة.

## API (دعم النصوص: PHP, ASP, .NET)

يمكنك تشغيل الامتداد مباشرة على موقع الويب الخاص بك من خلال تضمين بعض التعليمات البرمجية البسيطة. راجع الوثائق.
	
[firewall.flexservices.app](https://firewall.flexservices.app/) لمعرفة المزيد، تفضل بزيارة | [يدعم](https://firewall.flexservices.app/plesk/en/contact.html) | [سجل التغييرات](https://firewall.flexservices.app/changelog.html)