## Firewall Manager per a Plesk

Flex Firewall Manager millora la seguretat del servidor web supervisant i bloquejant tots els intents d'accés incorrectes als vostres serveis.

L'extensió permet:
 - Bloqueig de tots els ports TCP o específics.
 - Establir la durada de les prohibicions.
 - Bloquejar adreces IP v4 i v6 que pertanyen a un país concret o limitar l'accés a totes les IP de països.
 - Bloqueig de rangs d'IP a través dels ASN associats a empreses o proveïdors.
 - Ús d'un mòdul MailEnable que afegeix seguretat addicional amb suport per a Windows Defender i un sistema avançat de detecció antispam.
 - Gestionar el vostre compte de Cloudflare des de l'extensió i bloquejar directament tant les IP com els països.
 - Gestió de Cipher SSL
 - Utilitat CLI (CMD , ApiCli , ApiRpc)

Aquesta extensió és gratuïta indefinidament i totes les funcions estan disponibles.

## API (suport per a script: PHP, ASP, .NET)

Pots executar l'extensió directament al teu lloc web incloent un simple codi

Més informació a [firewall.flexservices.app](https://firewall.flexservices.app/) | [Suport](https://firewall.flexservices.app/plesk/es/contactar.html) | [Changelog](https://firewall.flexservices.app/changelog.html)