## Firewall Manager para Plesk

Flex Firewall Manager mejora la seguridad del servidor web al monitorear y bloquear todos los intentos de acceso incorrecto a sus servicios.

La extensión permite:
 - Bloqueo de todos o puertos TCP específicos.
 - Establecer la duración de las prohibiciones.
 - Bloquear direcciones IP v4 y v6 que pertenecen a un país específico o limitar el acceso a las IP de todos los países.
 - Bloqueo de rangos de IP a través de los ASN asociados a empresas o proveedores.
 - Uso de un módulo MailEnable que agrega seguridad adicional con soporte para Windows Defender y un sistema avanzado de detección antispam.
 - Administrar tu cuenta de Cloudflare desde la extensión y bloquear directamente tanto IP como Países.
 - Gestionar Cifrado SSL
 - Utilidad CLI (CMD , ApiCli , ApiRpc)

Esta extensión es gratuita de forma indefinida y todas las funciones están disponibles.

## API (soporte para script: PHP, ASP, .NET)

Puedes ejecutar la Extensión directamente en tu sitio web incluyendo un simple código

Más información en [firewall.flexservices.app](https://firewall.flexservices.app/) | [Soporte](https://firewall.flexservices.app/plesk/es/contactar.html) | [Changelog](https://firewall.flexservices.app/changelog.html)