## Gestionnaire de pare-feu pour Plesk

Flex Firewall Manager améliore la sécurité du serveur Web en surveillant et en bloquant toutes les tentatives d'accès incorrectes à vos services.

L'extension permet :
 - Blocage de tous ou de certains ports TCP.
 - Définition de la durée des interdictions.
 - Blocage des adresses IP v4 et v6 appartenant à un pays spécifique ou limitation de l'accès à toutes les IP de pays.
 - Blocage des plages d'IP via les ASN associés aux entreprises ou aux fournisseurs.
 - Utilisation d'un module MailEnable qui ajoute une sécurité supplémentaire avec la prise en charge de Windows Defender et un système avancé de détection anti-spam.
 - Gérer votre compte Cloudflare depuis l'extension et bloquer directement les IP et les pays.
 - Gestion du chiffrement SSL
 - Utilitaire CLI (CMD , ApiCli , ApiRpc)

Cette extension est gratuite indéfiniment et toutes les fonctionnalités sont disponibles.

## API (prise en charge des scripts : PHP, ASP, .NET)

Vous pouvez exécuter l'extension directement sur votre site Web en incluant un simple code

En savoir plus sur https://firewall.flexservices.app/ | Changelog sur https://firewall.flexservices.app/changelog.html