## Brannmurbehandling for Plesk

Flex Firewall Manager forbedrer nettserversikkerheten ved å overvåke og blokkere alle feil tilgangsforsøk til tjenestene dine.

Utvidelsen tillater:
 - Blokkering av alle eller spesifikke TCP-porter.
 - Fastsettelse av varigheten av forbud.
 - Blokkering av v4 og v6 IP-adresser som tilhører et spesifikt land eller begrense tilgang til alle lands IP-er.
 - Blokkering av IP-områder gjennom ASN-er knyttet til selskaper eller leverandører.
 - Bruke en MailEnable-modul som gir ekstra sikkerhet med støtte for Windows Defender og et avansert anti-spam-deteksjonssystem.
 - Administrere Cloudflare-kontoen din fra utvidelsen og blokkere både IP-er og land direkte.
 - Administrere Cipher SSL
 - CLI-verktøy (CMD , ApiCli , ApiRpc)

Denne utvidelsen er gratis på ubestemt tid og alle funksjoner er tilgjengelige.

## API (skriptstøtte: PHP, ASP, .NET)

Du kan kjøre utvidelsen direkte på nettstedet ditt ved å inkludere en enkel kode. Se dokumentasjon.

Finn ut mer på [firewall.flexservices.app](https://firewall.flexservices.app/) | [Støtte](https://firewall.flexservices.app/plesk/en/contact.html) | [Changelog](https://firewall.flexservices.app/changelog.html)