## Menedżer zapory sieciowej dla Plesk

Flex Firewall Manager zwiększa bezpieczeństwo serwera WWW poprzez monitorowanie i blokowanie wszelkich nieprawidłowych prób dostępu do Twoich usług.

Rozszerzenie umożliwia:
 - Blokowanie wszystkich lub określonych portów TCP.
 - Ustawianie czasu trwania banów.
 - Blokowanie adresów IP v4 i v6 należących do określonego kraju lub ograniczanie dostępu do adresów IP wszystkich krajów.
 - Blokowanie zakresów IP poprzez numery ASN powiązane z firmami lub dostawcami.
 - Korzystanie z modułu MailEnable, który dodaje dodatkowe bezpieczeństwo dzięki obsłudze Windows Defender i zaawansowanemu systemowi wykrywania spamu.
 - Zarządzanie kontem Cloudflare z rozszerzenia i bezpośrednie blokowanie zarówno adresów IP, jak i krajów.
 - Zarządzanie szyfrowaniem SSL
 - Narzędzie CLI (CMD , ApiCli , ApiRpc)

To rozszerzenie jest bezpłatne na czas nieokreślony i dostępne są wszystkie funkcje.

## API (obsługa skryptów: PHP, ASP, .NET)

Możesz uruchomić rozszerzenie bezpośrednio na swojej stronie internetowej, dodając prosty kod. Zobacz Dokumentację.

Dowiedz się więcej na [firewall.flexservices.app](https://firewall.flexservices.app/) | [Wsparcie](https://firewall.flexservices.app/plesk/en/contact.html) | [Dziennik zmian](https://firewall.flexservices.app/changelog.html)