<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */


class Modules_FlexFirewallManager_AbuseIP{

  
    public static function CheckLogin($key){

	 $ch = curl_init("https://api.abuseipdb.com/api/v2/check?ipAddress=127.0.0.1");
	  curl_setopt( $ch, CURLOPT_USERAGENT, "Mozilla/5.0 (Windows NT 10.0; Win64; rv:51.0) Gecko/".date("YmdHis")." Firefox");
	  curl_setopt( $ch, CURLOPT_FOLLOWLOCATION, true );
	  curl_setopt( $ch, CURLOPT_ENCODING, "" );
	  curl_setopt( $ch, CURLOPT_AUTOREFERER, true );
	  curl_setopt( $ch, CURLOPT_SSL_VERIFYPEER, false );    # required for https urls
	  curl_setopt( $ch, CURLOPT_CONNECTTIMEOUT, $timeout );
	  curl_setopt( $ch, CURLOPT_TIMEOUT, $timeout * 3 );
	  curl_setopt( $ch, CURLOPT_MAXREDIRS, 3 );
	  curl_setopt( $ch, CURLOPT_POST, 0);

	  curl_setopt($ch, CURLOPT_HTTPHEADER, [
	    'Accept: application/json',
	    'Key: ' . $key
	  ]);

  	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
  	$server_output = curl_exec($ch);
  	curl_close($ch);

	$jsonabuse = json_decode($server_output);


	if($jsonabuse->errors==null){
		return "OK";
	}else{
		return $jsonabuse->errors[0]->detail;
	}

   }

}

