<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
"formatDate" => "yyyy-mm-dd",
"actionsColumn" => "الإجراءات",
"status" => "حالة",
"statusKO" => "جدار الحماية معطل: غير قادر على تنفيذ هذا الإجراء",
"statusOK" => "تم تنفيذ الإجراء %1 بنجاح.",
 "statusERROR" => "تعذر تنفيذ الإجراء %1.",
"statusNO" => "ليس لديك أذونات كافية لتنفيذ هذه العملية.",
"statusPRO" => "ليس لديك أذونات كافية، أو أنك تجاوزت الحدود المجانية. قم بالترقية إلى نسخة مدفوعة.",
"statusWAIT" => "الرجاء الانتظار حتى تتم معالجة العملية",
"statusEnable" => "الوصول إلى Flex Firewall Manager",
"statusAPI" => "Flex Firewall Manager - APIت",
"statusAPIDesc" => "السماح باستخدام واجهة برمجة التطبيقات في موقع الويب باستخدام PHP,ASP,.NET",
"statusAdd" => "Flex Firewall Manager - بلوكوير",
"statusAddDesc" => "السماح بحظر IP من لوحة التحكم Plesk",
"SessionsPK" => "جلسات Plesk",
"SessionsTS" => "جلسات TS",
"ConfirmDelete" => "هل أنت متأكد أنك تريد حذف الخيار المحدد؟",
"ConfirmAdd" => "هل أنت متأكد أنك تريد إضافة أو تعديل الخيار المحدد؟",
"ChangeNotSave" => "لتطبيق التغييرات يجب حفظها",
"Back" => "العودة",
"Next" => "التالي",
"No" => "لا",
"Yes" => "نعم",
"Add" => "إضافة",
"Close" => "إغلاق",
"Delete" => "إزالة",
"Clean" => "نظيف",
"Help" => "يساعد",
"Update" => "تحديث",
"Updating" => "تحديث ...",
"Upgrade" => "ترقية",
"Save" => "حفظ",
"Cancel" => "إلغاء",
"on" => "تشغيل",
"off" => "إيقاف",
"Enable" => "تمكين",
"Disable" => "تعطيل",
"Create" => "إنشاء",
"Blocked" => "محظور",
"FoundOK" => "وُجدت",
"FoundKO" => "غير موجود",
"Export" => "قاعدة التصدير",
"ExportFile" => "يمكن الآن تنزيل ملف التصدير %1 بالنقر هنا%2",
"Import" => "قاعدة الاستيراد",
"Transfer" => "قاعدة التحرك",
"Move" => "يتحرك",
"Reload" => "قاعدة التحديث",
"ReloadDesc" => "تحديث 'وقت الحظر' لعنوان IP المحظور.",
"mins" => "دقائق",
"hours" => "ساعات",
"days" => "أيام",
"month" => "شهر",
"months" => "شهور",
"attemps" => "محاولات",
"Domain" => "اِختِصاص",
"Country" => "دولة",
"Date" => "تاريخ",
"DateAdd" => "تاريخ الإعداد",
"User" => "اسم المستخدم",
"UserDomain" => "مستخدم مجال Plesk",
"Pass" => "كلمة المرور",
"Email" => "حساب البريد الإلكتروني",
"FilterGroup" => "تصفية حسب المجموعة",
"pageHome" => "إحصائيات حظر Flex Firewall",
"pageTitle" => "Administrador Flex Firewall",
"PFM_DBDATE" => "تاريخ تحديث بيانات IP",
"PFM_DBDATEKO" => "أبداً",
"PFM_DBACT" => "تحديث البيانات",
"pageSaveOK" => "تم حفظ الإعدادات بنجاح.",
"pageSaveBasic" => "يجب عليك شراء ترخيص للحصول على الأذونات الكاملة وحفظ كافة الإعدادات",
"TabTitle" => "التفعيل",
"TabPageTitle" => "تفعيل الخدمة",
"TabPageDesc" => "تم تثبيت الامتداد، ولكن لم يتم تشغيله على النظام.<br><br>اختر ما تريد القيام به :",
"Service" => [
"Firewall" => "جدار حماية الويندوز",
"FirewallDesc" => "حماية نظام Windows الخاص بك من التهديدات القائمة على الشبكة",
"Extension" => "تمديد المدير",
"ExtensionDesc" => "التحكم ومراقبة النظام لمنع الهجمات",
"RDP" => "سطح المكتب البعيد",
"RDPDelay" => "تأخير البدء",
"RDPDesc" => "تمكين حظر جميع اتصالات سطح المكتب البعيد بالخادم",
"RDPon" => "عند كل إعادة تشغيل للخادم، ستبدأ خدمة RDP بتأخير لمدة 5 دقائق إذا تم تمكين هذا الخيار.",
"RDPlicense" => "تم تعطيل حظر سطح المكتب البعيد تلقائيًا عند انتهاء صلاحية ترخيص Plesk",
"RDPRecomend" => "سطح المكتب البعيد هو وسيلة للتحكم افتراضيًا في جهاز كمبيوتر أو جهاز من موقع بعيد. ومن الخطورة إبقاء هذا الباب المباشر إلى الخادم مفتوحًا عندما لا يكون قيد الاستخدام. <b>لأسباب أمنية، نوصي بإبقاء القفل ممكّنًا</b> وتعطيله فقط عندما يكون من الضروري الاتصال بالخادم. إذا قمت بتمكين هذا الخيار، فسيتم تمكين خدمة RDP لمدة 5 دقائق في كل إعادة تشغيل للخادم، مما سيؤدي بعد ذلك إلى قفل الخادم تلقائيًا وبدء خدمة RDP.",
],
"Setup" => [
"Welcome" => "<b>مرحبًا بك</b><br>تذكر تمكين مدير جدار الحماية حتى يتمكن النظام من حمايتك",
"Service" => "الخدمة لا تعمل في الوقت الحالي",
"Init" => "يجري",
"Reset" => "إعادة ضبط المصنع",
"ResetDesc" => "احذف كافة الإعدادات ثم قم بتطبيق إعدادات المصنع.",
"Reinstall" => "اعادة التثبيت",
"ReinstallDesc" => "إعادة التثبيت دون حذف الإعدادات"
],
"Promo" => [
"Title" => "برنامج Flex Antivirus لـ Plesk",
"Desc" => "تحسين الأمان باستخدام Flex Antivirus. اكتشف الفيروسات والبرامج الضارة وأحصنة طروادة في الوقت الفعلي",
"Button" => "تفاصيل",
"Wait" => "سيتم تطبيق العرض الترويجي خلال لحظات"
],
"Error" => [
"Format" => "هذا التنسيق غير صالح أو قد لا يُسمح به",
"RootDomain" => "يرجى التأكد من توفير النطاق الجذر وليس أي نطاقات فرعية",
"PleskDomain" => "لا يُسمح بنطاق Plesk المجاني أو النطاق الافتراضي",
"Forbidden" => "مُحرَّم",
"NotAw" => "غير مسموح",
],
"Reset" => [
"Title" => "إعادة تعيين الامتداد",
"Desc" => "حذف جميع الإعدادات وتطبيق إعدادات المصنع",
"Confirm" => "هل أنت متأكد من حذف كافة القواعد والإعدادات المحفوظة؟"
],
"Restart" => [
"Title" => "إعادة تشغيل الخدمة",
"Desc" => "قم بإيقاف كافة الحماية ثم ابدأ الخدمة",
"Confirm" => "هل أنت متأكد من إعادة تشغيل الخدمة والحماية؟",
],
"InitInfo" => "هذا الامتداد مجاني إلى أجل غير مسمى وجميع الميزات متوفرة",
"InitInfoLabel" => "سيتم تنفيذ العمليات التالية:",
"InitInfoText" => "<br><br>
<li>منح الأذونات اللازمة حتى يتمكن الامتداد من التحكم في اتصالات الشبكة والقدرة على رفض الاتصالات التي لم يصرح بها.</li>
<li>إنشاء قائمة استثناءات IP</li>
<li>إنشاء قواعد افتراضية لجدار الحماية</li>
<li>الكشف عن خادم البريد المثبت (MailEnable،SmarterMail)</li>
<li>البحث عن منافذ SMTP وIMAP وPOP وFTP</li>
<li>بدء التحكم في جدار الحماية</li><br><br><i>قد تستغرق هذه العمليات بضع دقائق حتى تكتمل</i>",
"InitAuth" => "تفويض العملية لتشغيل كافة العمليات",
"InitInstall" => "تطبيق الإعدادات والأذونات...",
"InitSubmit" => "تفويض",
"TabSettingTitle" => "إعدادات",
"TabSettingExtTitle" => "إعدادات الامتداد",
"TabSettingReseller" => "تمكين الأذونات العالمية على جميع حسابات الموزعين",
"TabSettingClient" => "تمكين الأذونات العالمية على جميع حسابات العملاء",
"TabSettingClientResellerDisabled" => "إذا تم تعطيل هذا الإذن العالمي، فيمكنك تمكين الامتداد على العميل أو البائع المحدد عن طريق تعديل خطط الخدمة في علامة التبويب الأذونات.",
"TabSettingClientResellerPermissions" => "يمكنك تمكين الامتداد لكل عميل أو بائع عن طريق تعديل خطة الخدمة في علامة التبويب الأذونات.",
"TabSettingBot" => "تمكين قاعدة BOT",
"TabSettingBotDesc" => "يزيد من مستوى الأمان والكشف، مما يجعله أكثر حساسية. تمنع هذه القاعدة التغييرات الدائمة إذا كان عنوان IP داخل القاعدة.",
"TabSettingRuleBot" => "السماح بحذف IP من قاعدة BOT",
"TabSettingRuleBotDesc" => "السماح بالأذونات لحذف IP على قاعدة BOT لأذونات البائع والعميل",
"TabSettingRuleClientAdd" => "تمكين الأذونات العالمية لحظر عنوان IP من Plesk",
"TabSettingLogInfo" => "سيتم إدراج أحدث 400 سجل عند حذفها حسب العمر.",
"TabSettingLogAttemp" => "تسجيل أحداث Windows عند المحاولات الفاشلة",
"TabSettingLogBlock" => "سجل حدث Windows على إجراءات الحظر",
"TabSettingLogPlesk" => "سجل تصرفات العملاء",
"TabSettingLogClean" => "تنظيف كافة السجلات",
"TabSettingLogHelp" => "المساعدة والدعم",
"TabSettingCode" => "كود الترويجي",
"TabFirewallTitle" => "إعدادات جدار الحماية",
"TabFirewallPageTitle" => "معلمات إعدادات جدار الحماية",
"TabFirewallPageDesc" => "خدمات المراقبة",
"TabWebPageTitle" => "معلمات تكوين جدار حماية الويب",
"TabWebTitle" => "إعدادات الويب",
"TabWebPageDesc" => "عند محاولة الوصول إلى نطاق الويب وعدم وجود الملف أو عنوان الويب، ستبدأ عملية التحقق من الوصول المشروع أو الهجوم للتحقق. سيتم حظر عنوان IP لمدة أقصاها 6 محاولات.",
"WEB" => [
"Title" => "حماية الويب",
"Info" => "البحث في المجالات عن أنماط الهجوم",
"Status" => "تحقق من معلمات الحظر التي تريد تمكينها.",
"Param" => "معلمات الحظر",
"env" => "منع المحاولات الخاطئة للوصول إلى معلمات النظام أو ملفات النظام",
"config" => "منع المحاولات الخاطئة للوصول إلى المعلمات أو ملفات التكوين",
"wplogin" => "منع المحاولات الخاطئة عند مسح نص تسجيل الدخول إلى Wordpress",
"xmlrpc" => "حظر محاولات الوصول إلى ملفات xmlrpc أو atom",
"apikey" => "منع المحاولات الخاطئة للوصول إلى بيانات الاعتماد أو ملفات API",
"pluginsphp" => "منع محاولات الوصول الخاطئة إلى أكواد البرنامج النصي للمكونات الإضافية",
"vendorphp" => "منع المحاولات الخاطئة للوصول إلى رموز البائعين",
"librariesphp" => "منع المحاولات الخاطئة للوصول إلى المكتبات",
"includephp" => "منع محاولات الوصول إلى الملفات",
"wpcron" => "منع محاولات الوصول إلى البرنامج النصي للمهام المجدولة أو وظائف Cron",
"admin" => "منع المحاولات الخاطئة للوصول إلى مسارات المسؤول",
"hack" => "منع المحاولات الخاطئة باستخدام معلمات الاختراق أو الروابط المستخدمة للاختراق",
"agent" => "منع محاولات الوصول الخاطئة من المتصفحات غير الآمنة",
"query" => "منع المحاولات باستخدام معلمات غير آمنة في عنوان URL",
"NormalLevel" => "مخاطرة متوسطة",
"HighLevel" => "مخاطر عالية",
"Domain" => "نوع الكتلة",
"Domain_Desc" => "إذا قمت بتطبيق الحظر على جميع المجالات، فسيتم حظر عنوان IP على الخادم عالميًا لجميع المجالات. إذا كنت تريد حظر عنوان IP للمجال الذي تعرض للهجوم، فيجب عليك تنشيط وحدة IIS.",
"DomainFirewall" => "تنطبق على جميع المجالات",
"DomainWeb" => "ينطبق فقط على المجال الذي تم مهاجمته"
],
"SSL" => [
"Title" => "أمان SSL",
"Desc" => "قم بإعداد بروتوكولات الأمان التي تسمح بتشفير حركة البيانات بين متصفح الويب وموقع الويب، وبالتالي حماية الاتصال.",
"Reboot" => "نوصي بإعادة تشغيل الخادم بعد هذه التغييرات",
"SuggestDisabled" => "نوصي بتعطيله",
"SuggestTLS" => "نوصي بإبقاء TLS 1.2 وTLS 1.3 ممكّنين",
"OLD" => "بروتوكولات وشفرات قديمة جدًا وغير آمنة.",
"V2" => "يعتبر هذا البروتوكول غير آمن.",
"V3" => "يعتبر هذا البروتوكول غير آمن.",
"TLS1" => "يعتبر هذا البروتوكول منذ عام 2016 محميًا بشكل ضعيف.",
"TLS11" => "متوافق مع إصدارات المتصفح الأقدم.",
"TLS12" => "هذا البروتوكول حديث ومتوافق مع المتصفحات الحديثة.",
"TLS13" => "هذا البروتوكول هو الأحدث والأكثر أمانًا.",
"TLS13Valid" => "متاح من Windows 2022",
"Disabled" => "إذا قمت بتعطيل جميع البروتوكولات، فلن تتمكن من الوصول إلى الخادم و/أو صفحات الويب الخاصة به",
"Info" => "يعمل TLS 1.3 على تحسين الإصدارات السابقة من بروتوكول TLS (SSL)، وإصلاح الثغرات الأمنية، كما أنه يعد الأسرع والأكثر أمانًا.",
"SQLDisabled" => "يدعم SQL Server TLS 1.2، إذا قمت بتعطيل TLS 1.2 ولم يكن لديك برنامج تشغيل محدث، فقد تواجه مشكلات عدم التوافق."
],
"MODULE" => [
"Title" => "وحدة IIS",
"Desc" => "تساعد وحدة IIS هذه في حماية النطاق وروابط الويب في الوقت الفعلي. فهي تخفي نظام التشغيل وإصدار الخادم وتساعد في منع هجمات XSS. تضيف الوحدة متغيرات الخادم الداخلية التي يمكن الوصول إليها من خلال البرامج النصية التي توفر معلومات إضافية مثل بلد زائر الويب وعنوان IP الحقيقي بعد الوكيل أو Cloudflare.<p>&nbsp;</p>
<p><b>المتغيرات</b></p>
<li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p>
<p>لن تعالج هذه الوحدة المجالات التي تحتوي على مجموعة من النوع الكلاسيكي (<i>مجموعة قديمة</i>).</p>",
"ApplyTime" => "ستكون التغييرات متاحة في غضون دقيقتين كحد أقصى لطلبات https الجديدة",
"Info" => "يضيف طبقة إضافية من الأمان إلى المجالات",
"Page" => "إجراء الحظر",
"PageDiscconect" => "إغلاق الاتصال",
"PageError" => "إظهار الخطأ (404,403)",
"H3" => "تمكين بروتوكول HTTP/3 وQUIC",
"H3Info" => "تم تنشيط بروتوكول SSL (TLS13) مع دعم QUIC",
"H3Error" => "بروتوكول SSL (TLS13) غير نشط على الخادم",
"H3_Desc" => "يعمل HTTP/3 على تحسين السرعة والأمان والسرعة والصلاحية، مما يؤدي إلى تجنب ازدحام الشحن في TCP. هذا هو المعيار الجديد.",
"Secret" => "إخفاء رأس خادم HTTP",
"Secret_Desc" => "يرسل النظام عناوين توضح إصدار خادم الويب والمكونات الإضافية التي تعمل <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc-Version)</i>. هذه المعلومات هي نقطة بداية للمهاجم، حيث يمكنه التحقيق في جميع الثغرات الأمنية المحتملة المرتبطة بهذا الإصدار وتنفيذ هجمات أكثر فعالية، ولهذا السبب نوصي بإخفائها.",
"XSS" => "الحماية من هجمات XSS",
"XSS_Desc" => "يستخدم لتمكين مرشح XSS الذي يستخدمه متصفحا Internet Explorer وChrome. ويحمي المواقع من هجمات البرامج النصية عبر المواقع.",
"NS" => "الحماية من هجمات MIME",
"NS_Desc" => "منع هجمات الاستنشاق بناءً على ارتباك نوع MIME عند إرسال محتوى ضار إلى المستخدمين",
"Pool" => "قائمة المجالات الموجودة في المجمع",
"PoolDesc" => "حالات المجالات أو المجمعات",
"PoolEnable" => "المجالات الآمنة",
"PoolDisable" => "المجالات غير الآمنة",
"PoolDom" => "المجال/المجموعة",
"Error" => "النظام نشط، لكن التكوين الحالي لا يحمي الخادم أو المجالات. قم بتنشيط وحدة IIS أو حدد نوع حظر جميع المجالات."
],
"TabSmarterMailTitle" => "إعدادات SmarterMail",
"SmarterMail" => [
"Propagate" => "تشغيل الانتشار إلى جميع المجالات ...",
"PluginVS" => "مضاد الفيروسات",
"Delay" => "تعطيل إشعارات تأخير تسليم البريد الإلكتروني",
"Recipients" => "تقييد عدد المستلمين لكل بريد إلكتروني وارد",
"RecipientsDesc" => "إن السماح بعدد كبير من المستلمين لكل رسالة يمكن أن يساعد في الإرسال إلى قوائم جهات الاتصال عبر عملاء البريد الإلكتروني، ولكنه يزيد أيضًا من الفائدة لمرسلي البريد العشوائي، حيث يمكنهم توفير النطاق الترددي وإرسال المزيد من الرسائل في وقت أقل.",
"ConcurrentEnable" => "السماح باتصالات POP غير المحدودة لنفس صندوق البريد.",
"Concurrent" => "الحد الأقصى لاتصالات POP",
"ThreadsEnable" => "السماح باتصالات IMAP غير محدودة لنفس صندوق البريد.",
"Threads" => "الحد الأقصى لاتصالات IMAP",
"Directory" => "يجعل قوائم العناوين العالمية مرئية للعملاء",
"Folders" => "يسمح للمستخدمين بالوصول إلى قسم تخزين الملفات",
"Recovery" => "تمكين خيار استعادة كلمة المرور المنسية",
"Images" => "سيتم منع عرض أي صورة في البريد الإلكتروني إذا لم يتم تضمين الصورة في البريد الإلكتروني نفسه.",
"Login" => "تمكين تغيير كلمة المرور في خيارات البريد الإلكتروني على الويب.",
"Plus" => "السماح بالبريد الإلكتروني + Plus",
"PlusDesc" => "يتم استخدام رمز الجمع (+) للإشارة إلى المجلد الذي سيتم إرسال بريد إلكتروني إليه. على سبيل المثال: test+123@example.com",
"NullSender" => "التحقق من البريد العشوائي بدون مرسل صالح",
"NullSenderDesc" => "يؤثر على رسائل البريد الإلكتروني التي تحتوي على حقل FROM فارغ. يتيح لك هذا الفحص تعيين وزن البريد العشوائي للرسائل التي تفي بهذا المعيار.",
"PluginDefenderEnable" => "استخدم Windows Defender لفحص رسائل البريد الإلكتروني والمرفقات",
],
"TabMailEnableTitle" => "إعدادات MailEnable",
"TabMailEnablePageDesc" => "معلمات MailEnable",
"MailEnable" => [
    "MoveIp" => "تحويل",
    "MoveIpConfirm" => "هل أنت متأكد أنك تريد نقل عنوان IP المحدد من جدار الحماية إلى MailEnable؟",
   "MoveRuleConfirm" => "هل أنت متأكد أنك تريد نقل قاعدة جدار الحماية إلى MailEnable؟",
"PluginVS" => "الحماية",
"Outbound" => "تعطيل SMTP الصادر",
"OutboundDesc" => "يسمح فقط بالإرسال المحلي بين حسابات الخادم",
"Override" => "Override Firewall",
"OverrideDesc" => "حظر SMTP وPOP على MailEnable فقط. نوصي بتعطيل هذا الخيار حتى يتولى جدار الحماية التحكم لحماية أفضل للنظام.",
"Reporter" => "حظر عنوان IP عندما يبلغ المستخدم عن رسائل البريد العشوائي من البريد الإلكتروني عبر الويب",
"ReportedThreshold" => "التقارير المطلوبة",
"ReportedThresholdDesc" => "الحد الأدنى من التقارير لحظر عنوان IP",
"Resolve" => "يجب أن يكون نطاق بريد المرسل محليًا أو قابلاً للحل من خلال DNS",
"Sendervalid" => "السماح بالإرسال فقط إذا كان حساب المرسل ينتمي إلى النطاق",
"SendervalidDesc" => "يمنع هذا الخيار إشعارات Plesk. لا نوصي بتمكينه",
"HeadersID" => "أضف حقل معرف الرسالة إذا لم يكن موجودًا",
"Delay" => "تعطيل إشعارات تأخير تسليم البريد الإلكتروني",
"Fail" => "تعطيل إشعارات خطأ التسليم",
"Drop" => "حظر عنوان IP إذا تم إرسال أوامر SMTP خاطئة متعددة",
"NullSender" => "حظر رسائل البريد الإلكتروني التي لا تحتوي على مرسل صالح",
"NullSenderDesc" => "تطبيق على رسائل البريد الإلكتروني التي تحتوي على حقل FROM فارغ. لن يتم السماح برسائل البريد الإلكتروني التي لا تحتوي على مرسل. لا يُنصح بتمكين هذا الخيار لأنه سيؤثر على تسليم الرسالة.",
"Plus" => "السماح بعلامة البريد الإلكتروني+علامة زائد",
"PlusDesc" => "يتم استخدام رمز زائد (+) للإشارة إلى مجلد لإرسال بريد إلكتروني إليه. على سبيل المثال: test+123@example.com",
"PerDomain" => "الحد الأقصى للمستلمين لكل نطاق",
"PerDomainDesc" => "تحتوي Hotmail وبعض المجالات الأخرى على طريقة حماية من البريد العشوائي تمنع الاتصال من إرسال عدد كبير جدًا من الرسائل إلى خوادمها في نفس الوقت. بشكل افتراضي، يتم تعيين MailEnable على 256",
"Recipients" => "تقييد عدد المستلمين لكل بريد إلكتروني وارد",
"RecipientsDesc" => "يمكن أن يساعد السماح بعدد كبير من المستلمين لكل رسالة في الإرسال إلى قوائم جهات الاتصال عبر عملاء البريد الإلكتروني، ولكنه يزيد أيضًا من الفائدة لمرسلي البريد العشوائي حيث يمكنهم توفير النطاق الترددي وإرسال المزيد من الرسائل في وقت أقل.",
"Alias" => "السماح بأسماء مستعارة صالحة للمجال في أسماء المستخدمين",
"AliasDesc" => "يتعين على المستخدمين افتراضيًا المصادقة باستخدام mailbox@postoffice. يسمح هذا الخيار للمستخدمين باستخدام أي من المجالات المخصصة لصندوق البريد الخاص بهم بالإضافة إلى اسم postoffice.",
"Concurrent" => "السماح باتصالات POP متعددة لنفس صندوق البريد.",
"ThreadsEnable" => "السماح باتصالات IMAP غير محدودة لنفس صندوق البريد.",
"Threads" => "الحد الأقصى لعدد الاتصالات",
"ThreadsDesc" => "السماح بعدد محدود فقط من اتصالات IMAP عندما لا يكون الخيار غير المحدود نشطًا",
"Directory" => "جعل قوائم العناوين العالمية مرئية للعملاء",
"Folders" => "السماح باستخدام المجلدات العامة داخل MailEnable",
"Calendaring" => "السماح بعرض وإدارة التقويم في البريد الإلكتروني عبر الويب",
"Tasks" => "يسمح باستخدام المهام لجميع رسائل البريد الإلكتروني على الويب",
"Recovery" => "تمكين خيار استعادة كلمة المرور المنسية",
"Images" => "سيتم منع عرض أي صورة في البريد الإلكتروني إذا لم يتم تضمين الصورة في البريد الإلكتروني نفسه.",
"Spam" => "تمكين خيار الإبلاغ عن البريد العشوائي في البريد الإلكتروني على الويب",
"Login" => "قم بتمكين تغيير كلمة المرور الخاصة بك في خيارات البريد الإلكتروني على الويب.",
"PluginDefender" => "تنزيل البرنامج الإضافي لـ Windows Defender",
"PluginDefenderDesc" => "تنزيل البرنامج الإضافي لاستخدام Windows Defender كبرنامج مضاد للفيروسات في MailEnable",
"PluginDefenderVersion" => "تحتاج إلى إصدار من MailEnable أعلى من الإصدار القياسي",
"DefenderSetup" => "تثبيت البرنامج الإضافي لـ Windows Defender",
"DefenderSetupDesc" => "تثبيت البرنامج الإضافي لمكافحة الفيروسات لـ Windows Defender لفحص مرفقات كل بريد إلكتروني",
"PluginDefenderEnable" => "استخدام Windows Defender لفحص مرفقات البريد الإلكتروني",
    "PluginClam" => "تنزيل البرنامج الإضافي لبرنامج Clam Antivirus", 
    "PluginClamDesc" => "تنزيل البرنامج المساعد لاستخدام Clam كبرنامج مكافحة فيروسات في MailEnable", 
    "PluginClamVersion" => "تحتاج إلى إصدار من MailEnable أعلى من الإصدار القياسي", 
    "ClamSetup" => "تثبيت البرنامج الإضافي لبرنامج Clam Antivirus", 
    "ClamSetupDesc" => "قم بتثبيت Clam Antivirus Plugin لفحص المرفقات في كل بريد إلكتروني", 
    "PluginClamEnable" => "استخدم Clam Antivirus لفحص المرفقات في رسائل البريد الإلكتروني",
"PluginSpam" => "تنزيل Advanced Anti-Spam Filter Plugin",
"PluginSpamDesc" => "تنزيل Advanced Anti-Spam Filter لاستخدامه مع MailEnable",
"PluginSpamVersion" => "تحتاج إلى إصدار من MailEnable أعلى من الإصدار القياسي",
"SpamSetup" => "تثبيت Advanced Anti-Spam Filter Plugin",
"SpamSetupDesc" => "تثبيت مرشح مكافحة البريد العشوائي المتقدم لتحليل رسائل البريد الإلكتروني",
"PluginSpamBlockEnable" => "حظر عنوان IP للمرسل في حالة اكتشاف أكثر من 4 رسائل بريد إلكتروني مصنفة على أنها بريد عشوائي",
"PluginSpamEnable" => "استخدام مرشح مكافحة البريد العشوائي المتقدم لتحليل رسائل البريد الإلكتروني",
"PluginSpamTrainer" => "تدريب مرشح Bayesian تلقائيًا"
],
"TabLogTitle" => "عرض السجلات",
"COMVersion" => "إصدار COM",
"COMVersionKO" => "COM غير مثبت",
"COMEMS" => "خادم البريد",
"TabFirewallStatusDesc" => "مدير جدار الحماية",
"TabRulesTitle" => "قائمة القواعد",
"Attemp" => "محاولات خاطئة",
"AttempDesc" => "عند تجاوز حد المحاولة، سيتم حظر عنوان IP أو إذا تم اكتشاف إجراء عالي الخطورة",
"Lock" => "وقت الحظر",
"LockPermanent" => "دائم",
"LockDesc" => "عند تجاوز هذا الوقت، سيتم إلغاء قفل عنوان IP تلقائيًا",
"AutoDelete" => "إلغاء حظر جميع عناوين IP عند بدء الخدمة",
"RiskStatus" => "منع إجراء عالي الخطورة",
"RiskStatusDesc" => "إذا تم اكتشاف أكثر من محاولة فاشلة مع مستخدمي النظام الحساسين مثل 'administrator'، فسيتم حظرها مباشرة دون تحديد عدد المحاولات الخاطئة في القاعدة",
"DDOSStatus" => "منع هجمات DDOS",
 "DDOSStatusDesc" => "إنه نوع من الهجوم السيبراني الذي يؤدي إلى زيادة تحميل مواقع الويب أو الخادم أو موارد الشبكة الخاصة بك بحركة مرور ضارة تحظر كل شيء وحتى تعطل النظام.",
"AbuseStatus" => "إبلاغ عن نشاط مسيء",
"AbuseStatusDesc" => "قم بالإبلاغ عن عنوان IP إلى AbuseIPDB في حالة وجود نشاط غير قانوني مثل البريد العشوائي، ومحاولات الاستخدام الجماعية، وهجمات DDoS، ومسح المنافذ، وما إلى ذلك...",
"AbuseIP" => [
"Key" => "مفتاح الوصول",
"disable" => "احذف مفتاحك لتعطيل هذه الميزة",
"KeyDesc" => "معرف وصول واجهة برمجة التطبيقات",
"KeyHelpTitle" => "كيفية الحصول على معرف واجهة برمجة التطبيقات",
"KeyHelpDesc" => "انتقل إلى <a href='https://www.abuseipdb.com/account/api' target='blank'>abuseipdb.com</a><br>انقر فوق <b>علامة تبويب واجهة برمجة التطبيقات</b>، ثم انتقل إلى <b>قسم المفتاح</b>، إذا لم يكن موجودًا، فيمكنك إنشاؤه مجانًا",
"privacy" => "إذا قمت بتمكين هذه الوظيفة، فأنت تسمح بإرسال المعلومات إلى أطراف ثالثة. سيتم الإبلاغ عن المعلومات المرسلة بشكل مجهول، مع محو اسم وعنوان IP الخاص بخادمك."
],
"SMTPTitle" => "SMTP",
"SMTPStatus" => "مراقب SMTP",
"SMTPPort" => "منافذ SMTP التي سيتم حظرها",
"SMTPPortDesc" => "تعيين منفذ واحد أو قائمة. (25,995,80) إذا تركت الحقل فارغًا، فسيؤدي ذلك إلى حظر جميع المنافذ الموجودة على عنوان IP المدرجة في القائمة السوداء",
"IMAPTitle" => "IMAP",
"IMAPStatus" => "مراقب IMAP",
"IMAPPort" => "منافذ IMAP التي سيتم حظرها",
"IMAPPortDesc" => "تعيين منفذ واحد أو قائمة. (115) إذا تركت الحقل فارغًا، فسيؤدي ذلك إلى حظر جميع المنافذ الموجودة على عنوان IP المدرجة في القائمة السوداء",
"POPTitle" => "POP",
"POPStatus" => "مراقب POP",
"POPPort" => "منافذ POP التي سيتم حظرها",
"POPPortDesc" => "تعيين منفذ واحد أو قائمة. (110) إذا تركت الحقل فارغًا، فسيؤدي ذلك إلى حظر جميع المنافذ الموجودة على عنوان IP المدرجة في القائمة السوداء",
"FTPTitle" => "FTP",
"FTPStatus" => "مراقبة FTP",
"FTPPort" => "منافذ FTP التي سيتم حظرها",
"FTPPortDesc" => "تعيين منفذ واحد أو قائمة. (21،22) إذا تركت الحقل فارغًا، فسيؤدي ذلك إلى حظر جميع المنافذ الموجودة على عنوان IP المدرجة في القائمة السوداء.",
"SecurityTitle" => "حماية",
"SecurityStatus" => "تنبيهات مراقبة الأمان",
"SecurityDesc" => "في حالة حدوث نشاط أو إجراء غير مصرح به على النظام يؤثر على الشبكة، سيتم مراقبة الخدمات المستقرة أو الحرجة مثل DNS وحظرها في المحاولة الأولى",
"ALLPortDesc" => "ستقوم هذه القاعدة بحظر جميع المنافذ",
"DBTitle" => "قواعد البيانات",
"DBStatus" => "مراقبة الوصول إلى قاعدة البيانات (MySql، MariaDB، SQLServer، PostgreSQL)",
"RDPTitle" => "سطح المكتب البعيد",
"RDPStatus" => "مراقبة الوصول إلى سطح المكتب البعيد",
"RDPDeny" => "سطح المكتب البعيد",
"RDP" => [
"Title" => "حسابات سطح المكتب البعيد",
"Desc" => "قائمة الحسابات التي لديها أذونات للاتصال عن بعد بالخادم",
"Setting" => "قائمة الحسابات",
"Accounts" => "الحسابات",
"Type" => "يكتب",
    "Action" => "فعل",
    "Allow" => "يسمح",
    "Deny" => "ينكر",
"Admin" => "حساب المسؤول",
"User" => "حساب المستخدم",
],
"Rule" => [
"Name" => "اسم القاعدة",
"Type" => "يكتب",
"IN" => "في",
"OUT" => "خارج",
"Action" => "فعل",
"LIMIT" => "حد",
"BLOCK" => "حاجز",
"ALLOW" => "يسمح",
"Protocol" => "بروتوكول",
"Port" => "الموانئ",
"ANY" => "الجميع",
"TCP" => "TCP",
"UDP" => "UDP",
"NIP" => "عناوين IP",
"FULL" => "القاعدة ممتلئة. لا يمكن تخزين المزيد من عناوين IP",
"Deny" => "لا توجد قواعد لتمكين النطاقات من إضافة عناوين IP.",
"DeleteOK" => "تم حذف القاعدة %1 بنجاح",
"DeleteKO" => "لم يكن من الممكن إزالة القاعدة %1",
"OnOK" => "تم تمكين القاعدة %1 بنجاح",
"OnKO" => "لم تتمكن القاعدة %1 من التمكين",
"OffOK" => "تم تعطيل القاعدة %1 بنجاح",
"OffKO" => "لم تتمكن القاعدة %1 من التعطيل",
"Wait" => "تحتوي القاعدة على الكثير من عناوين IP.<br>يرجى الانتظار حتى يتم عرض المعلومات",
"Sample" => "إنشاء قاعدة نموذجية",
"Admin" => "إنشاء قاعدة خاصة",
"Empty" => "لم يتم العثور على قاعدة متاحة"
],
"ToBlock" => "حظر IP",
"ToBlockDesc" => "أدخل عنوان IP الذي تريد حظره في جدار الحماية",
"ToBlock_IP_Stop" => "الكشف السريع",
"ToBlock_IP_StopDesc" => "توقف عن البحث عند العثور على عنوان IP في القاعدة الأولى",
"ToBlock_IP" => "عنوان IP",
"ToBlock_IPDesc" => "حدد عنوان IP الذي تريد حظره",
"ToBlock_MainRule" => "القاعدة الرئيسية",
"ToBlock_MainRuleEmpty" => "لم يتم اكتشاف أي قواعد أو نطاقات متاحة",
"IP" => "IP",
"IP_CCountry" => "رمز الدولة",
"IP_Country" => "الدولة أو المنطقة",
"IP_ISP" => "المزود أو مزود خدمة الإنترنت",
"IP_Reputation" => "سمعة IP",
"IPDeleteOK" => "تم إزالة IP %1 بنجاح من القاعدة %2",
"IPDeleteKO" => "لم يتم إزالة IP %1 من القاعدة %2",
"PathHome" => "Flex Firewall Manager",
"PathConfig" => "إعداد",
"PathRulesF" => "قواعد جدار الحماية",
"PathRulesM" => "قواعد تمكين البريد",
"PathRulesS" => "قواعد SmarterMail",
"PathRulesC" => "قواعد CloudFlare",
"CloudFlare" => [
"Login" => "أوراق اعتماد",
"LoginEmpty" => "بدون إعدادات تسجيل الدخول إلى CloudFlare أو كان تسجيل الدخول خاطئًا. تحقق من الإعدادات.",
"Plan" => "خطة العقد",
"PlanUpgrade" => "ترقية خطة Cloudflare الخاصة بك.",
"PlanLimitRule" => "تسمح خطتك فقط بقواعد %1 وتستخدم حاليًا %2.",
"Key" => "مفتاح الوصول",
"KeyDesc" => "معرف وصول واجهة برمجة التطبيقات",
"KeyHelpTitle" => "كيفية الحصول على مفتاح واجهة برمجة التطبيقات",
"KeyHelpDesc" => "انتقل إلى <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>موقع Cloudflare</a><br>انقر فوق <b>قسم مفاتيح API </b>، ستجد <b>مفتاح API العالمي</b>، انقر فوق زر العرض وانسخ مفتاحك",
"Cache" => "مسح ذاكرة التخزين المؤقت",
"Dev" => "وضع التطوير",
"SL" => [
"Title" => "ما هو مستوى الأمان الذي يجب عليّ اختياره؟",
"Desc" => "سيحدد مستوى الأمان الذي تختاره الزوار الذين سيتم عرض صفحة التحدي عليهم. نوصي بالبدء بالمستوى العادي.",
"Attack" => "وضع تحت الهجوم",
"AttackDesc" => "يجب استخدامه فقط إذا كان موقع الويب الخاص بك يتعرض لهجوم DDoS",
"Normal" => "الوضع العادي",
"NormalDesc" => "يتحدى كل من الزوار الذين يشكلون تهديدًا معتدلًا والزوار الأكثر تهديدًا",
"High" => "الوضع العالي",
"HighDesc" => "يتحدى جميع الزوار الذين أظهروا سلوكًا تهديديًا خلال الأيام الـ 14 الماضية",
"Off" => "في الأساس قبالة",
"OffDesc" => "لا يتحدى إلا المجرمين الأكثر خطورة",
],
"SSL" => [
"Title" => "ما هو إعداد SSL الذي ينبغي علي استخدامه؟",
"Desc" => "يتحكم هذا الإعداد في كيفية اتصال خوادم Cloudflare بمصدرك لطلبات HTTPS. نوصي بتمكين إعداد SSL الكامل (صارم) إذا أمكن. حالات الاستخدام الشائعة لكل منها هي:",
"Flexible" => "تشفير مرن",
"FlexibleDesc" => "يقوم بتشفير حركة المرور بين المتصفح وCloudflare",
"Full" => "التشفير الكامل",
"FullDesc" => "يقوم بالتشفير من البداية إلى النهاية، باستخدام شهادة موقعة ذاتيًا على الخادم",
"Strict" => "تشفير صارم",
"StrictDesc" => "يقوم بتشفير من البداية إلى النهاية، لكنه يتطلب شهادة CA موثوقة أو شهادة Cloudflare Origin CA على الخادم",
"Off" => "عن",
"OffDesc" => "لم يتم تطبيق التشفير",
],
"HSTS" => [
"Title" => "ما هو أمان النقل الصارم HTTP؟",
"Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) هو رأس يسمح لموقع الويب بتحديد سياسة الأمان في متصفحات الويب الخاصة بالعملاء وإنفاذها. يحمي فرض هذه السياسة مواقع الويب الآمنة من هجمات خفض الإصدار، وتجريد SSL، واختطاف ملفات تعريف الارتباط. يسمح لخادم الويب بإعلان سياسة مفادها أن المتصفحات ستتصل فقط باستخدام اتصالات HTTPS الآمنة، ويضمن عدم قيام المستخدمين النهائيين 'بالنقر فوق' تحذيرات الأمان الحرجة. HSTS هي آلية أمان مهمة لمواقع الويب عالية الأمان. لا يتم احترام رؤوس HSTS إلا عند تقديمها عبر اتصالات HTTPS، وليس HTTP.",
],
"AutoSync" => "Auto-DNS",
"SettingFM" => "وضع قتال الروبوتات",
"SettingFMDesc" => "يساعد في الكشف عن حركة مرور الروبوتات على نطاقك والتخفيف منها",
"SettingAO" => "الوضع المتصل دائمًا",
"SettingAODesc" => "يخزن نسخة ثابتة من صفحاتك في حالة تعطل الخادم",
"SettingAUSHTTP" => "استخدم دائمًا HTTPS",
"SettingAUSHTTPDesc" => "جميع طلبات عناوين URL باستخدام http مع إعادة توجيه 301 إلى عنوان URL https المكافئ",
"SettingAHTPSSRW" => "إعادة كتابة HTTPS",
"SettingAHTPSSRWDesc" => "تغيير http إلى https على جميع الموارد",
"SettingBC" => "فحص سلامة المتصفح",
"SettingBCDesc" => "تقييم عناوين HTTP الخاصة بالمتصفح للمستخدمين الزائرين بحثًا عن التهديدات",
"SettingCL" => "التخزين المؤقت",
"SettingCLDesc" => "تخزين الحد الأقصى لمحتوى موقع الويب الثابت",
"SettingDM" => "وضع التطوير",
"SettingDMDesc" => "تجاوز التخزين المؤقت مؤقتًا، مما يسمح لك برؤية التغييرات على الخادم الأصلي في الوقت الفعلي",
"SettingEO" => "إخفاء عنوان البريد الإلكتروني",
"SettingEODesc" => "يمنع البريد العشوائي عن طريق إخفاء عناوين البريد الإلكتروني التي تظهر على الصفحات",
"SettingHL" => "حماية الروابط الساخنة",
"SettingHLDesc" => "يمنع مواقع الويب الأخرى من ربط الصور باستخدام النطاق الترددي الخاص بك",
"SettingHTTP3" => "HTTP/3",
"SettingHTTP3Desc" => "كبح طلبات HTTP باستخدام QUIC",
"SettingGEO" => "تحديد الموقع الجغرافي لعنوان IP",
"SettingGEODesc" => "يتضمن رمز الدولة لموقع الزائر مع جميع الطلبات المقدمة إلى موقع الويب الخاص بك",
"SettingSL" => "مستوى الأمان",
"SettingSLDesc" => "يستخدم سمعة عنوان IP للزائر لتحديد ما إذا كان سيتم عرض الموقع وتحديه لتأكيد أنه ليس روبوتًا",
"SettingSSL" => "إعدادات SSL/TLS",
"SettingSSLDesc" => "وضع التشفير والأمان لزائر الويب",
"SettingMI" => "التصغير التلقائي",
"SettingMIDesc" => "ضغط وتحسين هذا النوع من الملفات",
"SettingB" => "ضغط Brotli",
"SettingBDesc" => "تسريع أوقات تحميل الصفحة لحركة مرور HTTPS من الزوار",
"SettingEH" => "تلميحات مبكرة - تحميل الموارد مسبقًا",
"SettingEHDesc" => "تسريع تسليم المحتوى للمتصفحات الحديثة",
"SettingR" => "Rocket Loader - تحميل JavaScript مسبقًا",
"SettingRDesc" => "تسريع محتوى JavaScript",
"SettingSync" => "تحديث DNS تلقائيًا",
"SettingSyncDesc" => "سيتم تحديث Plesk تلقائيًا إلى Cloudflare عند حدوث أي تغيير في DNS الخاص بك.",
"SettingHSTS" => "تمكين HSTS",
"SettingHSTSDesc" => "فرض سياسة أمان الويب لموقع الويب الخاص بك.",
"SettingHSTS_Sub" => "تطبيق على المجالات الفرعية",
"SettingHSTS_SubDesc" => "يطبق سياسة HSTS من المجال الرئيسي على المجالات الفرعية. لا يمكن الوصول إلى المجالات الفرعية إذا كانت لا تدعم HTTPS.",
"SettingHSTS_Max" => "المدة",
"SettingHSTS_MaxDesc" => "يحدد مدة سياسة HSTS للمتصفح ويتطلب HTTPS على موقع الويب الخاص بك.",
"DNSError" => "في انتظار تحديث NS",
"DNSErrorDesc" => "يجب عليك تحديث NS في WHOIS %1 للنطاق باستخدام NS من Cloudflare. بمجرد التحديث، يجب عليك الانتظار بين 24-48 ساعة حتى يكتشف Cloudflare التحديث.",
"DNSHost" => "اسم المضيف",
"DNSType" => "نوع السجل",
"DNSValue" => "محتوى",
"DNSCloud" => "حالة الوكيل",
"DNSCloudDesc" => "حماية كلاود فلير",
"DNSCloudOn" => "وكيل CloudFlare",
"DNSCloudOff" => "لا يوجد وكيل",
"DNSCloudDisabled" => "لا يقوم CloudFlare بإعادة توجيه حركة المرور على نوع السجل هذا",
"DNSSync" => "متزامن",
"DNSSyncNow" => "مزامنة الآن",
"DNSSyncAlert" => "تم اكتشاف سجلات غير متزامنة. نوصي بمزامنة جميع السجلات",
"DNSSECactive" => "تم تمكين DNSSEC وتعيين طبقة إضافية من الأمان إلى DNS",
"DNSSECpending" => "DNSSEC في انتظار إنهاء حالة التغيير. يجب عليك الانتظار 24 ساعة قبل إجراء تكوين DNSSEC آخر",
"DNSSECinfo" => "تضيف ملحقات أمان DNS (DNSSEC) طبقة إضافية من المصادقة إلى DNS، مما يضمن عدم توجيه الطلبات إلى مجال مزيف",
"DNSSECdesc" => "مثل العديد من بروتوكولات الإنترنت، لم يتم تصميم نظام DNS مع وضع الأمان في الاعتبار ويحتوي على العديد من قيود التصميم. هذه القيود، جنبًا إلى جنب مع التقدم في التكنولوجيا، تجعل خوادم DNS عرضة لمجموعة واسعة من الهجمات، بما في ذلك 'التزييف، والتضخيم، وDoS (رفض الخدمة)، أو اعتراض المعلومات الشخصية الخاصة. ونظرًا لأن DNS جزء لا يتجزأ من معظم طلبات الإنترنت، فقد يكون هدفًا رئيسيًا للهجمات.",
"DNSSECconfirm" => "هل أنت متأكد من إجراء هذه العملية؟\\n\\nيجب عليك الانتظار 24 ساعة قبل طلب تغيير جديد."
],
"TabCountryTitle" => "حظر البلدان",
"TabCountryTitleDesc" => "إذا قمت بتحديد بلد، فسوف يسمح لك بالوصول إلى عنوان IP ولكن إذا قمت بأي انتهاك أمني، فسيتم حظره. إذا قمت بحظر بلد، فلن تتمكن جميع عناوين IP من الاتصال.",
"TabCountryTitleInfo" => "تذكر: يمكن أن يؤدي حظر بلد إلى تقليل أداء الخادم الخاص بك عن طريق الحد من عدد عناوين IP.",
"TabWhiteListTitle" => "قائمة الاستثناءات",
"TabWhiteListTitleDesc" => "إذا قمت بإضافة عنوان IP إلى قائمة الاستثناءات وكانت هناك محاولة مستقبلية لحظره، فسيتم رفض هذه العملية.",
  "ResetWhiteList" => "إعادة ضبط",
  "ResetWhiteListDesc" => "إعادة تعيين القائمة وإضافة عناوين IP للخادم",
"AddWhiteList" => "إضافة عنوان IP إلى قائمة الاستثناءات",
"AddWhiteListDesc" => "يمكنك استخدام علامات النجمة كأحرف بديلة. مثال: 123.123.123.*",
"AddWhiteListRemove" => "البحث عن عنوان IP المحظور وإلغاء الحظر",
"AddWhiteListRemoveDesc" => "إذا قمت بتحديد هذا الخيار، فسوف تجد عنوان IP هذا في أي قاعدة ثم تقوم بإلغاء حظره. قد تستغرق هذه العملية بعض الوقت إذا كان هناك عدد أكبر من القواعد",
"AddWhiteListRemoveDescError" => "هذه العملية غير صالحة لعناوين IP التي تحتوي على أحرف بدل",
"TabSearchTitle" => "البحث عن IP",
"ToSearch_IP" => "البحث عن IP",
"ToSearch_Rules" => "البحث عن القواعد",
"ToSearch_YourIPDesc" => "عنوان IP الخاص بك هو %1",
"ToSearch_IPDesc" => "أدخل عنوان IP الذي تريد البحث عنه",
"ToSearch_IPOK" => "تم العثور على عنوان IP",
"ToSearch_IPKO" => "عنوان IP غير موجود في أي قواعد حظر",
"ToSearch_IPDelete" => "تم إزالة IP %1 بنجاح من قاعدة %2 ولكن تحقق مرة أخرى، لأنه قد يوجد في قاعدة أخرى",
"JobTitle" => "التحديث قيد التقدم",
"JobDesc" => "تتطلب مهمة %1 دقيقة إلى دقيقتين لإكمالها. يرجى الانتظار",
"AppDesc" => "تكوين ومراقبة الوصول غير الصحيح أو الهجمات على أنظمة مختلفة بشكل استباقي",
"AppPro" => "ترخيص",
"AppProBasic" => "مجاني",
"AppUpgrade" => "الترقية إلى الإصدار المدفوع",
"AppProFull" => "الوصول الكامل",
"AppProFullDate" => "(مجاني حتى %1)",
"Tour" => [
"Index" => ["Title" => "الإعدادات الرئيسية", "Text" => "هنا يمكنك تمكين/تعطيل جدار الحماية أو الامتداد أو الوصول إلى سطح المكتب البعيد بنقرة واحدة."],
"Rules" => ["Title" => "قائمة القواعد", "Text" => "يمكنك رؤية قائمة تحتوي على جميع قواعد جدار الحماية وعناوين IP التي تحتوي عليها."],
"Whitelist" => ["Title" => "قائمة الاستثناءات", "Text" => "أضف عناوين IP المهمة التي لا تريد أن يقوم جدار الحماية بحظرها في حالة ارتكاب أي انتهاكات للقواعد."],
"Search" => ["Title" => "بحث IP", "Text" => "يمكنك العثور على القاعدة التي تحتوي على عنوان IP الذي تبحث عنه، ثم قم بإزالتها"],
],
"Migrate" => [
"Backup" => "النسخ الاحتياطي للهجرة",
"BackupDesc" => "إذا كنت تريد استعادة نفس التكوين على خادم آخر، فيمكنك عمل نسخة احتياطية لجميع البيانات والإعدادات.",
"Restore" => "استعادة الهجرة",
"RestoreDesc" => "إذا كان لديك نسخة احتياطية بالفعل، فيمكنك بدء عملية الاستعادة. يرجى ملاحظة أن هذه العملية ستزيل أي إعدادات حالية، لكنها ستحتفظ بالقواعد التي لا تتعارض مع الاستعادة. نوصي بتعطيل حظر الوصول إلى سطح المكتب البعيد (RDP) أثناء الاستعادة حتى تتمكن من الوصول إلى الخادم الخاص بك.",
"Start" => "يبدأ",
"StartBackup" => "النسخ الاحتياطي قيد التقدم",
"BackupCompleted" => "تم الانتهاء من النسخ الاحتياطي",
"StartRestore" => "استعادة النسخة الاحتياطية",
"Task" => "%1 مهمة مفقودة لإكمال العملية"
],
"country" => [
"AD" => "أندورا",
"AE" => "الإمارات العربية المتحدة",
"AF" => "أفغانستان",
"AG" => "انتيغوا وبربودا",
"AI" => "أنجويلا",
"AL" => "ألبانيا",
"AM" => "أرمينيا",
"AO" => "أنجولا",
"AQ" => "القارة القطبية الجنوبية",
"AR" => "الأرجنتين",
"AS" => "ساموا الأمريكية",
"AT" => "النمسا",
"AU" => "أستراليا",
"AW" => "أروبا",
"AX" => "جزر آلاند",
"AZ" => "أذربيجان",
"BA" => "البوسنة والهرسك",
"BB" => "بربادوس",
"BD" => "بنجلاديش",
"BE" => "بلجيكا",
"BF" => "بوركينا فاسو",
"BG" => "بلغاريا",
"BH" => "البحرين",
"BI" => "بوروندي",
"BJ" => "بنين",
"BL" => "سان بارتيليمي",
"BM" => "برمودا",
"BN" => "بروناي دار السلام",
"BO" => "بوليفيا",
"BQ" => "الكاريبي هولندا",
"BR" => "البرازيل",
"BS" => "جزر البهاما",
"BT" => "بوتان",
"BV" => "جزيرة بوفيت",
"BW" => "بوتسوانا",
"BY" => "بيلاروسيا",
"BZ" => "بليز",
"CA" => "كندا",
"CC" => "جزر كوكوس (كيلينغ)",
"CD" => "الكونغو، جمهورية الديمقراطية",
"CF" => "جمهورية افريقيا الوسطى",
"CG" => "الكونغو",
"CH" => "سويسرا",
"CI" => "ساحل العاج",
"CK" => "جزر كوك",
"CL" => "تشيلي",
"CM" => "الكاميرون",
"CN" => "الصين",
"CO" => "كولومبيا",
"CR" => "كوستاريكا",
"CU" => "كوبا",
"CV" => "الرأس الأخضر",
"CW" => "كوراساو",
"CX" => "جزيرة الكريسماس",
"CY" => "قبرص",
"CZ" => "جمهورية التشيك",
"DE" => "ألمانيا",
"DJ" => "جيبوتي",
"DK" => "الدنمارك",
"DM" => "دومينيكا",
"DO" => "جمهورية الدومينيكان",
"DZ" => "الجزائر",
"EC" => "الإكوادور",
"EE" => "استونيا",
"EG" => "مصر",
"EH" => "الصحراء الغربية",
"ER" => "إريتريا",
"ES" => "إسبانيا",
"ET" => "إثيوبيا",
"FI" => "فنلندا",
"FJ" => "فيجي",
"FK" => "جزر فوكلاند",
"FM" => "ميكرونيسيا، فيدرالية ولايات",
"FO" => "جزر فارو",
"FR" => "فرنسا",
"GA" => "الجابون",
"GB" => "المملكة المتحدة",
"GD" => "غرينادا",
"GE" => "جورجيا",
"GF" => "غويانا الفرنسية",
"GG" => "غيرنزي",
"GH" => "غانا",
"GI" => "جبل طارق",
"GL" => "جرينلاند",
"GM" => "غامبيا",
"GN" => "غينيا",
"GP" => "غوادلوب",
"GQ" => "غينيا الاستوائية",
"GR" => "اليونان",
"GS" => "جورجيا الجنوبية وجزر ساندويتش الجنوبية",
"GT" => "غواتيمالا",
"GU" => "غوام",
"GW" => "غينيا بيساو",
"GY" => "غويانا",
"HK" => "هونغ كونغ",
"HM" => "جزر هيرد وماكدونالد",
"HN" => "هندوراس",
"HR" => "كرواتيا",
"HT" => "هايتي",
"HU" => "المجر",
"ID" => "إندونيسيا",
"IE" => "أيرلندا",
"IL" => "إسرائيل",
"IM" => "جزيرة مان",
"IN" => "الهند",
"IO" => "أراضي المحيط الهندي البريطانية",
"IQ" => "العراق",
"IR" => "إيران",
"IS" => "أيسلندا",
"IT" => "إيطاليا",
"JE" => "جيرسي",
"JM" => "جامايكا",
"JO" => "الأردن",
"JP" => "اليابان",
"KE" => "كينيا",
"KG" => "قيرغيزستان",
"KH" => "كمبوديا",
"KI" => "كيريباتي",
"KM" => "جزر القمر",
"KN" => "سانت كيتس ونيفيس",
"KP" => "كوريا الشمالية",
"KR" => "كوريا الجنوبية",
"KW" => "الكويت",
"KY" => "جزر كايمان",
"KZ" => "كازاخستان",
"LA" => "جمهورية لاو الديمقراطية الشعبية",
"LB" => "لبنان",
"LC" => "سانت لوسيا",
"LI" => "ليختنشتاين",
"LK" => "سريلانكا",
"LR" => "ليبيريا",
"LS" => "ليسوتو",
"LT" => "ليتوانيا",
"LU" => "لوكسمبورج",
"LV" => "لاتفيا",
"LY" => "ليبيا",
"MA" => "المغرب",
"MC" => "موناكو",
"MD" => "مولدوفا",
"ME" => "الجبل الأسود",
"MF" => "سانت مارتن (فرنسا)",
"MG" => "مدغشقر",
"MH" => "جزر مارشال",
"MK" => "مقدونيا",
"ML" => "مالي",
"MM" => "ميانمار",
"MN" => "منغوليا",
"MO" => "ماكاو",
"MP" => "جزر ماريانا الشمالية",
"MQ" => "مارتينيك",
"MR" => "موريتانيا",
"MS" => "مونتسيرات",
"MT" => "مالطا",
"MU" => "موريشيوس",
"MV" => "جزر المالديف",
"MW" => "ملاوي",
"MX" => "المكسيك",
"MY" => "ماليزيا",
"MZ" => "موزمبيق",
"NA" => "ناميبيا",
"NC" => "كاليدونيا الجديدة",
"NE" => "النيجر",
"NF" => "جزيرة نورفولك",
"NG" => "نيجيريا",
"NI" => "نيكاراغوا",
"NL" => "هولندا",
"NO" => "النرويج",
"NP" => "نيبال",
"NR" => "ناورو",
"NU" => "نيوي",
"NZ" => "نيوزيلندا",
"OM" => "عمان",
"PA" => "بنما",
"PE" => "بيرو",
"PF" => "بولينيزيا الفرنسية",
"PG" => "بابوا غينيا الجديدة",
"PH" => "الفلبين",
"PK" => "باكستان",
"PL" => "بولندا",
"PM" => "سانت بيير وميكلون",
"PN" => "بيتكيرن",
"PR" => "بورتوريكو",
"PS" => "فلسطين، دولة",
"PT" => "البرتغال",
"PW" => "بالاو",
"PY" => "باراغواي",
"QA" => "قطر",
"RE" => "ريونيون",
"RO" => "رومانيا",
"RS" => "صربيا",
"RU" => "الاتحاد الروسي",
"RW" => "رواندا",
"SA" => "المملكة العربية السعودية",
"SB" => "جزر سليمان",
"SC" => "سيشيل",
"SD" => "السودان",
"SE" => "السويد",
"SG" => "سنغافورة",
"SH" => "سانت هيلينا",
"SI" => "سلوفينيا",
"SJ" => "جزر سفالبارد ويان ماين",
"SK" => "سلوفاكيا",
"SL" => "سيراليون",
"SM" => "سان مارينو",
"SN" => "السنغال",
"SO" => "الصومال",
"SR" => "سورينام",
"SS" => "جنوب السودان",
"ST" => "ساو تومي وبرينسيبي",
"SV" => "السلفادور",
"SX" => "سانت مارتن (الجزء الهولندي)",
"SY" => "سوريا",
"SZ" => "سوازيلاند",
"TC" => "جزر توركس وكايكوس",
"TD" => "تشاد",
"TF" => "الأقاليم الجنوبية الفرنسية",
"TG" => "توغو",
"TH" => "تايلاند",
"TJ" => "طاجيكستان",
"TK" => "توكيلاو",
"TL" => "تيمور الشرقية",
"TM" => "تركمانستان",
"TN" => "تونس",
"TO" => "تونغا",
"TR" => "تركيا",
"TT" => "ترينيداد وتوباغو",
"TV" => "توفالو",
"TW" => "تايوان",
"TZ" => "تنزانيا",
"UA" => "أوكرانيا",
"UG" => "أوغندا",
"UM" => "جزر الولايات المتحدة الصغيرة النائية",
"US" => "الولايات المتحدة",
"UY" => "أوروغواي",
"UZ" => "أوزباكستان",
"VA" => "الفاتيكان",
"VC" => "سانت فنسنت وجزر غرينادين",
"VE" => "فنزويلا",
"VG" => "جزر فيرجن (البريطانية)",
"VI" => "جزر فيرجن (الولايات المتحدة)",
"VN" => "فيتنام",
"VU" => "فانواتو",
"WF" => "جزر واليس وفوتونا",
"WS" => "ساموا",
"XK" => "كوسوفو",
"YE" => "اليمن",
"YT" => "مايوت",
"ZA" => "جنوب أفريقيا",
"ZM" => "زامبيا",
"ZW" => "زيمبابوي"
],
"noti" => [
"typeUpdate" => "معلومات الترقية",
"typeInfo" => "معلومات عامة",
"typeAlert" => "تنبيه هام",
"UpdateTitle" => "تحديث",
"1_1_0" => ["Noti" => "وحدة IIS جديدة" , "Go" => "وحدة IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "حماية جديدة","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> تساعد وحدة IIS هذه على حماية النطاق وروابط الويب في الوقت الفعلي. تخفي نظام التشغيل وإصدار الخادم وتساعد في منع هجمات XSS. تضيف الوحدة متغيرات الخادم الداخلية التي يمكن الوصول إليها من خلال البرامج النصية التي توفر معلومات إضافية مثل بلد زائر الويب، أو عنوان IP الحقيقي بعد الوكيل أو Cloudflare.</p>
<p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> تساعد هذه الوظيفة الجديدة في إعداد بروتوكول الأمان الذي يسمح بتشفير حركة البيانات بين متصفح الويب وموقع الويب، وبالتالي حماية الاتصال. يجب أن تكون التشفيرات الموصى بها من قبل الأمان هي TLS 1.2 وTLS 1.3</p>"]
],
"1_1_1" => ["Noti" => "تحسينات" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "تحسينات MailEnable","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> يمكنك الآن نقل عنوان IP من جدار الحماية إلى MailEnable ويمكنك أيضًا تجاوز حماية جدار الحماية على حظر SMTP وPOP، حتى يحظر MailEnable المهاجم. ميزة جديدة لإنشاء رسائل ترحيب SMTP وPOP لعملاء البريد الإلكتروني أو telnet.</p>"],
 "1_1_2" => ["Noti" => "تحديث جديد" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "نظام نقل الخادم الجديد","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png.png' alt='تحديث'> سيكون من الأسهل الآن نقل التكوين بالكامل إلى خادم آخر أو عمل نسخة احتياطية للتكوين والقواعد. تم تحسين الأداء وتم إصلاح بعض مشكلات التوافق بين إصدارات Windows وPlesk. تحسينات في منع الحظر في MailEnable عندما يتم تفويض المرسل بنجاح ويرتكب انتهاكات لاحقة.</p><p>نحن نقوم بتحديث داخلي وتم تغيير موقع الويب من www.pleskfirewallmanager.com إلى www.flexservices.app لتوحيد الإضافات القادمة.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> التصويت الآن </span></div></a>"],
];