<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager para Plesk
 *
 * Por la presente no se concede permiso para manipular, modificar o adaptar el código;
 * así como obtener una copia de este software o la documentación asociada.
 * No está permitido publicar, distribuir, sublicenciar y/o vender copias del Software,
 * sin el consentimiento del autor o creador del software.
 *
 * Se incluirán el aviso de derechos de autor anterior y este aviso de permiso.
 * en todas las copias o partes sustanciales del Software.
 *
 * EL SOFTWARE SE PROPORCIONA "TAL CUAL", Y EN NINGÚN CASO
 * LOS AUTORES O TITULARES DE LOS DERECHOS DE AUTOR SERÁN RESPONSABLES
 * POR CUALQUIER RECLAMACIÓN, DAÑOS U OTRA RESPONSABILIDAD, YA SEA EN UNA ACCIÓN,
 * AGRAVIO O DE OTRA MANERA, QUE SURJA DE O EN RELACIÓN CON EL SOFTWARE O EL USO.
 *
 * @copyright 2022-2025 Administrador de firewall flexible para Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @licencia de derechos de autor
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Acciones",
  "status" => "Estado",
  "statusKO" => "Firewall Desactivado. Imposible ejecutar acción",
  "statusOK" => "La operación %1 se ha realizado con éxito",
  "statusERROR" => "La operación %1 no se ha podido realizar",
  "statusNO" => "No tiene permisos suficientes para realizar esta operación.",
  "statusPRO" => "No tiene permisos suficientes o superó los limites gratuitos. Actualice a la versión de pago.",
  "statusWAIT" => "Por favor espere a que se procese la operación",
  "statusEnable" => "Acceso a Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "Permitir uso API en web usuario con PHP , ASP , .NET",
  "statusAdd" => "Flex Firewall Manager - Bloquear",
  "statusAddDesc" => "Permitir bloquear IP desde Panel Plesk",
  "SessionsPK" => "Sesiones Plesk",
  "SessionsTS" => "Sesiones TS",
  "ConfirmDelete" => "¿Está seguro de que desea eliminar la opción seleccionada?",
  "ConfirmAdd" => "¿Está seguro de que desea añadir o modificar la opción seleccionada?",
 "ChangeNotSave" => "Para aplicar los cambios es necesario guardarlos",
  "Back" => "Volver",
  "Next" => "Siguiente",
  "No" => "No",
  "Yes" => "Si",
  "Close" => "Cerrar",
  "Add" => "Añadir",
  "Delete" => "Eliminar",
  "Clean" => "Limpiar",
  "Help" => "Ayuda",
  "Update" => "Actualizar",
  "Updating" => "Actualizando ...",
  "Upgrade" => "Actualizar",
  "Save" => "Guardar",
  "Cancel" => "Cancelar",
  "on" => "Activado",
  "off" => "Desactivado",
  "Enable" => "Activar",
  "Disable" => "Desactivar",
  "Create" => "Crear",
  "Blocked" => "Bloqueado",
  "FoundOK" => "Encontrado",
  "FoundKO" => "No encontrado",
  "Export" => "Exportar Regla",
  "Import" => "Importar Regla",
  "Transfer" => "Mover Regla",
  "Move" => "Mover",
  "Reload" => "Actualizar regla",
  "ReloadDesc" => "Actualizar 'Tiempo de Bloqueo' a la IP bloqueada.",
  "ExportFile" => "Ya puedes descargar el archivo de exportación %1pulsando aqui%2",
  "mins" => "minutos",
  "hours" => "horas",
  "days" => "dias",
  "month" => "mes",
  "months" => "meses",
  "attemps" => "Intentos",
  "Domain" => "Dominio",
  "Country" => "Pais",
  "Date" => "Fecha",
  "DateAdd" => "Fecha Configuración",
  "User" => "Usuario",
  "UserDomain" => "Usuario de Dominio Plesk",
  "Pass" => "Clave",
  "Email" => "Cuenta de Email",
  "FilterGroup" => "Filtrar por Grupo",
  "pageHome" => "Estadísticas de bloqueo en Flex Firewall",
  "pageTitle" => "Administrador Flex Firewall",
  "PFM_DBDATE" => "Fecha Actualización Datos IP",
  "PFM_DBDATEKO" => "Nunca",
  "PFM_DBACT" => "Actualizar Datos",
  "pageSaveOK" => "La configuración ha sido guardada correctamente",
  "pageSaveBasic" => "Debes comprar licencia para tener permiso completo y de guardar toda la configuración.",
  "TabTitle" => "Activación",
  "TabPageTitle" => "Activación del Servicio",
  "TabPageDesc" => "La extensión se encuentra instalada, pero no se ha iniciado en el sistema.<br><br>Elige lo que quieres hacer:",
  "Service" => [
    "Firewall" => "Firewall de Windows",
    "FirewallDesc" => "Proteja su sistema Windows de amenazas basadas en red",
    "Extension" => "Firewall Manager",
    "ExtensionDesc" => "Controla y Monitorear el sistema para prevenir ataques",
    "RDP" => "Escritorio remoto",
    "RDPDelay" => "AutoBloqueo Iniciando",
    "RDPDesc" => "Habilitar para bloquear todas las conexiones de escritorio remoto al servidor",
    "RDPon" => "En cada reinicio del servidor, el servicio RDP se habilitará pasado 5 minutos si esta opción está activa.",
    "RDPlicense" => "El bloqueo del Escritorio Remoto se ha deshabilitado automaticamente al expirar la licencia de Plesk",
    "RDPRecomend" => "El escritorio remoto es una manera de poder controlar virtualmente un ordenador o dispositivo desde una ubicación remota. Es peligroso mantener abierta esa puerta directa al servidor cuando no se está usando. <b>Por razones de seguridad, recomendamos mantener activo el bloqueo</b> y solo desactivarlo cuando sea necesario conectarse al servidor. Si habilita esta opción, en cada reinicio del servidor, el servicio RDP se habilitará durante 5 minutos y luego se bloqueará automáticamente.",
  ],
  "Setup" => [
    "Welcome" => "<b>Bienvenido</b><br>Recuerda Activar Firewall Manager para que el sistema comience a protegerte",
    "Service" => "El servicio no se está ejecutando en este momento",
    "Init" => "Iniciar",
    "Reset" => "Restablecer valores de fábrica",
    "ResetDesc" => "Eliminar todo y aplicar configuración de fábrica",
    "Reinstall" => "Reinstalar",
    "ReinstallDesc" => "Reinstalar sin eliminar la configuración"
  ],
  "Promo" => [
    "Title" => "Flex Antivirus para Plesk",
    "Desc" => "Mejora la seguridad con Flex Antivirus. Detecta en tiempo real virus, malware y troyanos",
    "Button" => "Activar",
    "Wait" => "La promoción se aplicará en unos momentos"
  ],
  "Error" => [
    "Format" => "El formato no es valido o no está permitido",
    "RootDomain" => "Asegúrese de proporcionar el dominio raíz y no ningún subdominio",
    "PleskDomain" => "No se permiten dominios Plesk gratuitos ni dominios virtuales",
    "Forbidden" => "Prohibido",
"NotAw" => "No permitido",
  ],
  "Reset" => [
    "Title" => "Resetear Extensión",
    "Desc" => "Borrar y Aplicar valores de fabrica",
    "Confirm" => "¿Estas seguro de eliminar todas las reglas y configuraciones guardadas?",
  ],
"Restart" => [
 "Title" => "Reiniciar servicio",
 "Desc" => "Detener todas las protecciones y luego iniciar el servicio",
 "Confirm" => "¿Estás seguro de reiniciar el servicio y las protecciones?",
 ],  
  "InitInfo" => "Esta extensión es Gratuita de manera indefinida y todas las funciones están activas",
  "InitInfoLabel" => "Se realizarán las siguientes operaciones :",
  "InitInfoText" => "<br><br><li>Conceder los permisos necesarios para que la extensión pueda controlar las conexiones de red y poder denegar las conexiones que no haya autorizado.</li><li>Crear lista blanca de IP</li><li>Crear reglas por defecto para el Firewall</li><li>Detectar servidor mail instalado (MailEnable,SmarterMail)</li><li> Detectar puertos SMTP, IMAP, POP , FTP</li><li>Iniciar control de Firewall</li><br><br><i>Estas operaciones pueden tardar unos minutos en finalizar</i>",
  "InitAuth" => "Autorizo el inicio de las operaciones",
  "InitInstall" => "Aplicando Configuración y Permisos ...",
  "InitSubmit" => "Autorizar",
  "TabSettingTitle" => "Configuración",
  "TabSettingExtTitle" => "Configuración Extensión",
  "TabSettingReseller" => "Habilitar en todas las cuentas de revendedor",
  "TabSettingClient" => "Habilitar en todas las cuentas de clientes",
  "TabSettingClientResellerDisabled" => "Si este permisos está deshabilitado, puede activar la extensión en el cliente o revendedor deseado modificando el 'Planes de Servicio' en la pestaña de permisos.",
  "TabSettingClientResellerPermissions" => "Puede habilitar la extensión en cada cliente o revendedor modificando el 'Plan de servicio' en la pestaña de permisos.",
  "TabSettingBot" => "Activar Regla BOT",
  "TabSettingBotDesc" => "Incrementa el nivel de seguridad y detección volviendolo más sensible. Esta regla bloquea de forma permante la IP",
  "TabSettingRuleBot" => "Permitir eliminar IP de la regla BOT",
  "TabSettingRuleBotDesc" => "Permitir eliminar IP en la regla BOT para permisos de revendedor y cliente",
  "TabSettingRuleClientAdd" => "Habilitar en todas las cuentas poder bloquear IP desde Plesk",
  "TabSettingLogInfo" => "Se listaran los últimos 400 registros más recientes ya que se van eliminando por antiguedad.",
  "TabSettingLogAttemp" => "Registrar en Windows Events los intentos incorrectos",
  "TabSettingLogBlock" => "Registrar en Windows Events los bloqueos",
  "TabSettingLogPlesk" => "Registrar acciones de Clientes",
  "TabSettingLogClean" => "Limpiar todos los registros",
  "TabSettingLogHelp" => "Ayuda y Soporte",
  "TabSettingCode" => "Código Promocional",
  "TabFirewallTitle" => "Configuración Firewall",
  "TabFirewallPageTitle" => "Parámetros de Configuración del Firewall",
  "TabFirewallPageDesc" => "Servicios de Monitorización",
  "TabWebPageTitle" => "Parámetros de Configuración del Firewall Web",
  "TabWebTitle" => "Configuración Web",
  "TabWebPageDesc" => "Cuando se intente acceder a su dominio web y el archivo o dirección web no exista se iniciará un proceso de validación de acceso legitimo o de ataque. En un máximo de 6 intentos se procederá a bloquear la IP.",
  "WEB" => [
    "Title" => "Protección Web",
    "Info" => "Busca patrones de ataque en los dominios",
    "Status" => "Revise los parámetros de bloqueo que desea activar.",
    "Param" => "Parámetros de bloqueo",
    "env" => "Bloquear intentos de acceso a parametros o archivos del sistema",
    "config" => "Bloquear intentos de acceso a parametros o archivos de configuración",
    "wplogin" => "Bloquear intentos de acceso Script Wordpress login",
    "xmlrpc" => "Bloquear intentos acceso xmlrpc",
    "apikey" => "Bloquear intentos acceso archivos credenciales o api",
    "pluginsphp" => "Bloquear intentos acceso a códigos plusgins",
    "vendorphp" => "Bloquear intentos acceso a códigos vendor",
    "librariesphp" => "Bloquear intentos acceso a librerias",
    "includephp" => "Bloquear intentos acceso a inclusion de archivos",
    "wpcron" => "Bloquear intentos de acceso a script Tareas Programadas",
    "admin" => "Bloquear intentos acceso a rutas de administrador",
    "hack" => "Bloquear intentos acceso con parametros o enlaces de hacking",
    "agent" => "Bloquear intentos acceso de navegadores no seguros",
    "query" => "Bloquear intentos de manipulaciones de url con parametros inseguras",
    "NormalLevel" => "Riesgo Medio",
    "HighLevel" => "Riesgo Alto",
    "Domain" => "Tipo Bloqueo",
    "Domain_Desc" => "Si aplicas el bloqueo para todos los dominios, se bloqueará la IP en el servidor de forma global para todos los dominios. Si desea que la IP sea bloqueada para el dominio atacado debe activar el Modulo IIS.",
    "DomainFirewall" => "Aplicar a Todos los Dominios",
    "DomainWeb" => "Aplicar sólo al Dominio Atacado"
],
    "SSL" => [
        "Title" => "Seguridad SSL",        
        "Desc" => "Configura los un protocolo de seguridad que permite el cifrar el tráfico de datos entre un navegador web y un sitio web protegiendo así la conexión.",      
        "Reboot" => "Recomendamos reiniciar el servidor tras estos cambios",                     
        "SuggestDisabled" => "Recomendamos desactivarlo",
        "SuggestTLS" => "Recomendamos mantener activos TLS 1.2 y TLS 1.3",
        "OLD" => "Protocolos y Cifrados muy antiguos e inseguro.",
        "V2" => "Este protocolo es considerado inseguro.",
        "V3" => "Este protocolo es considerado inseguro.",
        "TLS1" => "Este protocolo desde 2016 es considerado con debil protección.",
        "TLS11" => "Compatible con versiones de navegadores antiguos.",
        "TLS12" => "Este protocolo es reciente y compatible con los navegadores modernos.",
        "TLS13" => "Este protocolo es el más reciente y seguro.",
        "TLS13Valid" => "Disponible desde Windows 2022",
        "Disabled" => "Si desactiva todos los protocolos no podrá acceder al servidor y/o a sus páginas webs",
        "Info" => "TLS 1.3 mejora las versiones anteriores del protocolo TLS (SSL) eliminando vulneravilidades siendo además el más rápido y seguro.",
        "SQLDisabled" => "SQL Server es compatible con TLS 1.2, si desactiva TLS 1.2 y no tiene un controlador actualizado puede aparecer problemas de incompatibilidad."
    ],
  "MODULE" => [
	"Title" => "Modulo IIS",
	"Desc" => "Este módulo IIS ayuda a la protección en tiempo real del dominio y los enlaces web. Oculta el sistema operativo y versión del servidor y ayuda a prevenir ataques XSS. El módulo añade variables interna de servidor que son accesibles por los scripts proporcionando información adicional como el país del visitante web, IP real tras proxy o Cloudflare.<p>&nbsp;</p><p><b>Variables</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Este módulo no procesará dominios con un POOL de tipo Clasico (<i>pool en desuso</i>).</p>",
	"ApplyTime" => "Los cambios estarán disponibles en un máximo de 2 minutos para las nuevas solicitudes https",
	"Info" => "Añade una capa extra de seguridad a los dominios",
    	"Page" => "Acción de Bloqueo",
    	"PageDiscconect" => "Cerrar Conexión",
    	"PageError" => "Mostrar Error (404,403)",
    	"H3" => "Activar HTTP/3 y protocolo QUIC",
    	"H3_Desc" => "HTTP/3 mejora la velocidad, la seguridad, cifrado y la fiabilidad, evita la congestión de carga por TCP. Es el nuevo estándar.",
    	"H3Info" => "Protocolo SSL (TLS13) activado con soporte QUIC",
    	"H3Error" => "Protocolo SSL (TLS13) no activo en el servidor",
    	"Secret" => "Ocultar cabecera HTTP Server",
    	"Secret_Desc" => "El sistema envia encabezados que muestran la versión del servidor web y complementos que se está ejecutando <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc-Version)</i>. Esta información es un punto de inicio para un atacante, ya que podría investigar todas las posibles vulnerabilidades que estén asociadas a esa versión y realizar ataques más efectivos, por ello recomendamos ocultarlo.",
    	"XSS" => "Protección contra ataques XSS",
    	"XSS_Desc" => "Se utiliza para activar el filtro XSS que tienen habilitado IE y Chrome. Protege los sitios contra el cross-site scripting.",
    	"NS" => "Proteger contra ataques MIME",
    	"NS_Desc" => "Evitar ataques sniffing basados en la confusión del tipo de MIME al enviar contenido malicioso a usuarios",
	"Pool" => "Lista de dominios del pool",
	"PoolDesc" => "Estados de los dominios o pools",
	"PoolEnable" => "Dominios Seguros",
	"PoolDisable" => "Dominios Inseguros",
	"PoolDom" => "Dominio/Pool",
    	"Error" => "El sistema está activo, pero la configuración actual no está protegiendo el servidor ni los dominios. Active el Modulo IIS o seleccione un tipo de bloqueo a todos los dominios."
  ],
  "TabSmarterMailTitle" => "Configuración SmarterMail",
  "SmarterMail" => [
    "Propagate" => "Propagación en curso de la configuración a todos los dominios ...",
    "PluginVS" => "Antivirus",
    "Delay" => "Desactivar las notificaciones de demora entrega email",
    "Recipients" => "Restringe el número de destinatarios por correo electrónico entrante",
    "RecipientsDesc" => "Permitir una gran cantidad de destinatarios por mensaje puede ayudar con el envío a listas de contactos a través de clientes de correo electrónico, pero también aumenta el beneficio para los spammers, ya que pueden ahorrar ancho de banda y enviar más mensajes en menos tiempo.",
    "ConcurrentEnable" => "Permitir conexiones POP ilimitadas al mismo buzón.",
    "Concurrent" => "Número máximo de conexiones",
    "ThreadsEnable" => "Permitir conexiones IMAP ilimitadas al mismo buzón.",
    "Threads" => "Número máximo de conexiones",
    "Directory" => "Hace que las listas de direcciones globales sean visibles para los clientes",
    "Folders" => "Permite pque los usuarios accedan a la sección Almacenamiento de archivos",
    "Recovery" => "Habilita la opción de recuperación de contraseña olvidada",
    "Images" => "Evitará que se muestre cualquier imagen en un correo electrónico si la imagen no está incluida en el propio correo electrónico.",
    "Login" => "Habilita la opción de cambiar su contraseña en las opciones del webmail.",
    "Plus" => "Permitir Email+Plus",
    "PlusDesc" => "Se usa un símbolo más (+) para indicar una carpeta a la que enviar un correo electrónico. Ejm: test+123@example.com",
    "NullSender" => "Verificar SPAM en Remitentes vacios",
    "NullSenderDesc" => "Afecta a los emails con el campo FROM vacio. Esta verificación le permite asignar un peso de spam a los mensajes que cumplen con este criterio.",
    "PluginDefenderEnable" => "Usar Windows Defender para analizar los emails y archivos adjuntos",
  ],
  "TabMailEnableTitle" => "Configuración MailEnable",
"TabMailEnablePageDesc" => "Parámetros de MailEnable",
  "MailEnable" => [
    "MoveIp" => "Transferir",
    "MoveIpConfirm" => "¿Está seguro de que de mover la IP seleccionada del Firewall a MailEnable?",
   "MoveRuleConfirm" => "¿Está seguro de que desea mover la Regla del Firewall a MailEnable?",
"PluginVS" => "Protecciones",
    "Outbound" => "Desactivar todos los envios SMTP",
    "OutboundDesc" => "Solo permite envios entre cuentas del servidor",
"Override" => "Anular Firewall",
"OverrideDesc" => "Bloquear SMTP y POP sólo en MailEnable. Recomendamos deshabilitar esta opción para que el Firewall tome el control para una mejor protección del sistema.",
    "Reporter" => "Bloquear IP cuando el usuario reporte spam desde el Webmail",
    "ReportedThreshold" => "Reportes Requeridos",
    "ReportedThresholdDesc" => "Número de reportes mínimos para bloquear IP",
    "Resolve" => "El dominio del remitente debe ser local o resoluble mediante DNS",
    "Sendervalid" => "Permitir envios sólo si la cuenta remitente pertenece al dominio",
    "SendervalidDesc" => "Esta opción bloquea las notificaciones en Plesk. No la recomendamos.",
    "HeadersID" => "Agregar campo Message-ID si no existe",
    "Delay" => "Desactivar las notificaciones de demora entrega email",
    "Fail" => "Desactivar las notificaciones de error en entrega email",
"Drop" => "Bloquear IP cuando se envían varios comandos SMTP incorrectos",
    "NullSender" => "Bloquear emails sin remitente valido",
    "NullSenderDesc" => "Afecta a los emails con el campo FROM vacio. No aceptará emails sin remitente. No se recomienda habilitar esta opción ya que afectará la entrega del mensaje.",
    "Plus" => "Permitir Email+Plus",
    "PlusDesc" => "Se usa un símbolo más (+) para indicar una carpeta a la que enviar un correo electrónico. Ejm: test+123@example.com",
    "PerDomain" => "Máximo dominios destinatarios por email",
    "PerDomainDesc" => "Hotmail y algunos otros dominios tienen un método de protección contra correo no deseado que evita que una conexión envíe demasiados mensajes a sus servidores al mismo tiempo. Por defecto MailEnable establece 256",
    "Recipients" => "Restringe el número de destinatarios por correo electrónico entrante",
    "RecipientsDesc" => "Permitir una gran cantidad de destinatarios por mensaje puede ayudar con el envío a listas de contactos a través de clientes de correo electrónico, pero también aumenta el beneficio para los spammers, ya que pueden ahorrar ancho de banda y enviar más mensajes en menos tiempo.",
    "Alias" => "Permitir alias de dominio válidos en nombres de usuario",
    "AliasDesc" => "De forma predeterminada, los usuarios deben autenticarse usando buzón@oficina postal. Esta opción permite a los usuarios utilizar cualquiera de los dominios asignados a su buzón, así como el nombre de la oficina postal.",
    "Concurrent" => "Permitir múltiples conexiones POP al mismo buzón.",
    "ThreadsEnable" => "Permitir conexiones IMAP ilimitadas al mismo buzón.",
    "Threads" => "Número máximo de conexiones",
    "ThreadsDesc" => "Permitir sólo un número limitado de conexiones cuando la opción ilimitada no esté activa",
"MSG" => "Mensaje de bienvenida",
"MSGDesc" => "Establecer un mensaje de bienvenida personalizado. Déjelo en blanco para deshabilitarlo.",
"Plain" => "Permitir autenticación PLAIN",
    "Directory" => "Hace que las listas de direcciones globales sean visibles para los clientes",
    "Folders" => "Permite el uso de carpetas públicas dentro de MailEnable",
    "Calendaring" => "Permite ver y administrar un calendario en el webmail",
    "Tasks" => "Permite el uso de tareas para todos los webmail",
    "Recovery" => "Habilita la opción de recuperación de contraseña olvidada",
    "Images" => "Evitará que se muestre cualquier imagen en un correo electrónico si la imagen no está incluida en el propio correo electrónico.",
    "Spam" => "Habilita la opción de reportar spam en el webmail",
    "Login" => "Habilita la opción de cambiar su contraseña en las opciones del webmail.",
    "PluginDefender" => "Descargar Plugin para Windows Defender",
    "PluginDefenderDesc" => "Descargar Plugin para usar Windows Defender como antivirus en MailEnable",
    "PluginDefenderVersion" => "Necesitas una versión de MailEnable superior a la Standard",
    "DefenderSetup" => "Instalar Plugin para Windows Defender",
    "DefenderSetupDesc" => "Instalar Plugin Antivirus Windows Defender para analizar los archivos adjuntos de cada correo electronico",
    "PluginDefenderEnable" => "Usar Windows Defender para analizar archivos adjuntos en los emails",

    "PluginClam" => "Descargar Plugin para Clam Antivirus",
    "PluginClamDesc" => "Descargar Plugin para usar Clam como antivirus en MailEnable",
    "PluginClamVersion" => "Necesitas una versión de MailEnable superior a la Standard",
    "ClamSetup" => "Instalar Plugin para Clam Antivirus",
    "ClamSetupDesc" => "Instalar Plugin Antivirus Clam para analizar los archivos adjuntos de cada correo electronico",
    "PluginClamEnable" => "Usar Clam Antivirus para analizar archivos adjuntos en los emails",

    "PluginSpam" => "Descargar Plugin Filtro Anti-Spam Avanzado",
    "PluginSpamDesc" => "Descargar Filtro Anti-Spam Avanzado para usar con MailEnable",
    "PluginSpamVersion" => "Necesitas una versión de MailEnable superior a la Standard",
    "SpamSetup" => "Instalar Plugin Filtro Anti-Spam Avanzado",
    "SpamSetupDesc" => "Instalar Filtro Anti-Spam Avanzado para analizar los correo electronico",
    "PluginSpamBlockEnable" => "Bloquear la dirección IP del remitente si detecta más de 5 correos electrónicos marcados como SPAM",
    "PluginSpamEnable" => "Usar Filtro Anti-Spam Avanzado para analizar los correo electronico",
    "PluginSpamTrainer" => "Entrenar Filtro Bayesiano automáticamente"
  ],
  "TabLogTitle" => "Ver Logs",
  "COMVersion" => "Versión COM",
  "COMVersionKO" => "COM no instalado",
  "COMEMS" => "Servidor Email",
  "TabFirewallStatusDesc" => "Firewall Manager",
  "TabRulesTitle" => "Reglas",
  "Attemp" => "Intentos Incorrectos",
  "AttempDesc" => "Al superar los intentos se bloqueará la IP o si detecta una acción de alto riesgo",
  "Lock" => "Tiempo de Bloqueo",
  "LockPermanent" => "Permanente",
  "LockDesc" => "Al superar este tiempo la ip se desbloqueará automáticamente",
  "AutoDelete" => "Desbloquear todas las IP al iniciar el servicio",
  "RiskStatus" => "Prevenir acción de alto riesgo",
  "RiskStatusDesc" => "Si se detectan más de un intento fallido con usuarios senstibles del sistema como el 'administrador', se bloqueará directamente sin llegar al número de intentos incorrectos configurado en la regla",
  "DDOSStatus" => "Prevenir ataques DDOS",
  "DDOSStatusDesc" => "Es un tipo de ciberataque que sobrecarga sus sitios web, el servidor o recurso de red con tráfico malicioso bloquendo todo e incluso haciendo caer el sistema.",
  "AbuseStatus" => "Reportar Actividad Abusiva",
  "AbuseStatusDesc" => "Reportar IP a AbuseIPDB con actividad ilegal como spam, intentos masivos, ataques DDoS, escaneos de puertos, etc...",
  "AbuseIP" => [
    "Key" => "Llave de Acceso",
    "disable" => "Elimina tu llave de acceso para desactivar esta función",
    "KeyDesc" => "Identificador de acceso a la API",
    "KeyHelpTitle" => "Como conseguir el identificador API",
    "KeyHelpDesc" => "Entra <a href='https://www.abuseipdb.com/account/api' target='blank'>desde aquí</a><br>Ve a la sección <b>API</b>, allí tu <b>Key</b>, sino existe, puedes crearte una gratis",
    "privacy" => "Si activas esta función, estas permitiendo el envio de información a terceros. La información enviada será reportada de forma anonimizada eliminando el nombre e ip de su servidor.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "Monitorizar SMTP",
  "SMTPPort" => "Puertos SMTP para bloquear",
  "SMTPPortDesc" => "Establece un unico puerto o una lista. (25,995,80) Si dejas el campo vacio bloqueará todos los puertos para la IP que esté en lista negra.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "Monitorizar IMAP",
  "IMAPPort" => "Puertos IMAP para bloquear",
  "IMAPPortDesc" => "Establece un unico puerto o una lista. (115) Si dejas el campo vacio bloqueará todos los puertos para la IP que esté en lista negra.",
  "POPTitle" => "POP",
  "POPStatus" => "Monitorizar POP",
  "POPPort" => "Puertos POP para bloquear",
  "POPPortDesc" => "Establece un unico puerto o una lista. (110) Si dejas el campo vacio bloqueará todos los puertos para la IP que esté en lista negra.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "Monitorizar FTP",
  "FTPPort" => "Puertos FTP para bloquear",
  "FTPPortDesc" => "Establece un unico puerto una lista. (21,22) Si dejas el campo vacio bloqueará todos los puertos para la IP que esté en lista negra.",
  "SecurityTitle" => "Seguridad",
  "SecurityStatus" => "Monitorizar Alertas Seguridad",
  "SecurityDesc" => "Se monitoreará cualquier actividad o acción no autorizada en el sistema que afecte la red, la estabilidad o servicios fundamentales como DNS serán bloqueados en el primer intento",
  "ALLPortDesc" => "Esta regla bloqueará todos los puertos",
  "DBTitle" => "Bases de Datos",
  "DBStatus" => "Monitorizar Acceso Bases de Datos (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Escritorio Remoto",
  "RDPStatus" => "Monitorizar Acceso Escritorio Remoto",
  "RDPDeny" => "Escritorio Remoto",
  "RDP" => [
    "Title" => "Cuentas para escritorio remoto",
    "Desc" => "Lista de cuentas que tienen permisos para conectarse remotamente al servidor",
    "Setting" => "Lista de cuentas",
    "Accounts" => "Cuentas",
    "Type" => "Tipo",
    "Action" => "Acción",
    "Allow" => "Permitir",
    "Deny" => "Denegar",
    "Admin" => "Cuenta de administrador",
    "User" => "Cuenta de usuario",
  ],
  "Rule" => [
    "Name" => "Nombre de la Regla",
    "Type" => "Tipo",
    "IN" => "Entrada",
    "OUT" => "Salida",
    "Action" => "Acción",
    "LIMIT" => "Limitar",
    "BLOCK" => "Bloquear",
    "ALLOW" => "Permitir",
    "Protocol" => "Protocolo",
    "Port" => "Puertos",
    "ANY" => "Todos",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "La regla está llena. No puedes almacenar más IP",
    "Deny" => "No existen reglas disponibles ni dominios activos para añadir direcciones ip",
    "DeleteOK" => "Regla %1 eliminada con éxito",
    "DeleteKO" => "Regla %1 no ha sido posible eliminarla",
    "OnOK" => "Regla %1 ha sido habilitada con éxito",
    "OnKO" => "Regla %1 no se ha podido activar",
    "OffOK" => "Regla %1 ha sido deshabilitada con éxito",
    "OffKO" => "Regla %1 no se ha podido desactivar",
    "Wait" => "La regla contiene muchas direcciones IP.<br>Por favor espere un momento a que la información sea mostrada en pantalla.",
    "Sample" => "Crear Regla de Ejemplo",
    "Admin" => "Crear Regla Propia",
    "Empty" => "No se ha encontrado ninguna regla disponible"
  ],
  "ToBlock" => "Bloquear IP",
  "ToBlockDesc" => "Indique la dirección IP que desea bloquear en el firewall",
  "ToBlock_IP" => "Dirección IP",
  "ToBlock_IPDesc" => "Indica la dirección IP que desea bloquear",
  "ToBlock_IP_Stop" => "Detección Rápida",
  "ToBlock_IP_StopDesc" => "Detener la búsqueda cuando encuentre la dirección IP en la primera regla",
  "ToBlock_MainRule" => "Regla Principal",
  "ToBlock_MainRuleEmpty" => "No se ha detectado ninguna regla existente ni tampoco ningún dominio disponible",
  "Sample" => "Crear Regla de Ejemplo",
  "Admin" => "Crear Regla Propia",
  "IP" => "IP",
  "IP_CCountry" => "Código País",
  "IP_Country" => "País o Región",
  "IP_ISP" => "Proveedor o ISP",
  "IP_Reputation" => "Reputación IP",
  "IPDeleteOK" => "La IP %1 se ha eliminado correctamente de la regla %2",
  "IPDeleteKO" => "La IP %1 no ha sido posible ser eliminada de la regla %2",
  "PathHome" => "Administrador del Flex Firewall",
  "PathConfig" => "Configuración",
  "PathRulesF" => "Reglas del Firewall",
  "PathRulesM" => "Reglas de MailEnable",
  "PathRulesS" => "Reglas de SmarterMail",
  "PathRulesC" => "Reglas Cloudflare",
  "CloudFlare" => [
    "Login" => "Credenciales",
    "LoginEmpty" => "Sin la configuración de CloudFlare o el inicio de sesión fue incorrecto. Verifique la configuración.",
    "Plan" => "Plan Contratado",
    "PlanUpgrade" => "Actualice Cloudflare a un Plan Superior.",
    "PlanLimitRule" => "Tu plan solo permite un máximo de %1 reglas. Actualmente estas usando %2.",
    "Key" => "Llave de Acceso",
    "KeyDesc" => "Identificador de acceso a la API",
    "KeyHelpTitle" => "Como conseguir el identificador API",
    "KeyHelpDesc" => "Entra en Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>desde aquí</a><br>Ve a Mi Perfil &gt; <b>Token API</b>, allí encontrarás <b>Global API Key</b>, pulsa en Ver y Copia tu identifcador",
    "Cache" => "Eliminar Cache",
    "Dev" => "Modo Desarrollo",
    "SL" => [
      "Title" => "¿Qué nivel de seguridad debo seleccionar?",
      "Desc" => "El nivel de seguridad que elija determinará a qué visitantes se les presentará una página de desafío. Recomendamos comenzar en Normal.",
      "Attack" => "En modo ataque",
      "AttackDesc" => "Sólo debe usarse si su sitio web está bajo un ataque DDoS",
      "Normal" => "Modo normal",
      "NormalDesc" => "Desafía tanto a los visitantes con amenazas moderadas como a los visitantes más amenazantes",
      "High" => "Modo Alto",
      "HighDesc" => "Desafía a todos los visitantes que hayan mostrado un comportamiento amenazante en los últimos 14 días",
      "Off" => "Desactivado",
      "OffDesc" => "Desafía sólo a los infractores más graves",
    ],
    "SSL" => [
      "Title" => "¿Qué configuración SSL debo usar?",
      "Desc" => "Esta configuración controla cómo los servidores de Cloudflare se conectan a su origen para solicitudes HTTPS. Recomendamos habilitar la configuración SSL completo (estricto) si es posible. Los casos de uso comunes para cada uno son:",
      "Flexible" => "Cifrado flexible",
      "FlexibleDesc" => "Cifra el tráfico entre el navegador y Cloudflare",
      "Full" => "Cifrado completo",
      "FullDesc" => "Cifra de extremo a extremo, utilizando un certificado autofirmado en el servidor",
      "Strict" => "Cifrado estricto",
      "StrictDesc" => "Cifra de extremo a extremo, pero requiere una CA confiable o un certificado CA de origen de Cloudflare en el servidor",
      "Off" => "Desactivado",
      "OffDesc" => "No se aplicó cifrado",
    ],
    "HSTS" => [
      "Title" => "¿Qué es la seguridad de transporte estricta HTTP?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) es un encabezado que permite a un sitio web especificar y aplicar una política de seguridad en los navegadores web del cliente. Esta aplicación de política protege los sitios web seguros contra ataques de degradación, eliminación de SSL y secuestro de cookies. Permite que un servidor web declare una política según la cual los navegadores solo se conectarán mediante conexiones HTTPS seguras y garantiza que los usuarios finales no hagan clic en advertencias de seguridad críticas. HSTS es un mecanismo de seguridad importante para sitios web de alta seguridad. Solo se respetan los encabezados HSTS cuando se sirve a través de conexiones HTTPS, no HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Modo Lucha contra robots/bots",
    "SettingFMDesc" => "Ayuda a detectar y mitigar el tráfico de bots en su dominio",
    "SettingAO" => "Modo Siempre Online",
    "SettingAODesc" => "Almacena en caché una versión estática de tus páginas en caso de que tu servidor se desconecte",
    "SettingAUSHTTP" => "Usar siempre HTTPS",
    "SettingAUSHTTPDesc" => "Todas las solicitudes de URL que usan http con una redirección 301 a la URL https equivalente",
    "SettingAHTTPSRW" => "Reescrituras HTTPS",
    "SettingAHTTPSRWDesc" => "Cambian http a https en todos los recursos",
    "SettingBC" => "Comprobación de integridad del navegador",
    "SettingBCDesc" => "Evalua los encabezados HTTP del navegador de los usuarios visitantes para buscar amenazas",
    "SettingCL" => "Almacenamiento en caché",
    "SettingCLDesc" => "Almacenar en caché el máximo de contenido estático del sitio web",
    "SettingDM" => "Modo Desarrollo",
    "SettingDMDesc" => "Omite temporalmente la caché, lo que le permitirá ver los cambios en el servidor de origen en tiempo real",
    "SettingEO" => "Ofuscación de direcciones",
    "SettingEODesc" => "Evita el correo no deseado, ya que oculta las direcciones de correo electrónico que aparecen en las páginas",
    "SettingHL" => "Protection Hotlink",
    "SettingHLDesc" => "Previene que otras webs hagan links sobre imagenes abusando de tu ancho de banda",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Acelera las solicitudes HTTP con QUIC",
    "SettingGEO" => "Geolocalización por IP",
    "SettingGEODesc" => "Incluye el código de país de la ubicación del visitante con todas las solicitudes a su sitio web.",
    "SettingSL" => "Nivel de Seguridad",
    "SettingSLDesc" => "Utiliza la reputación de IP de un visitante para decidir si mostrar la web y presentarle un desafio para confirmar que no es un BOT",
    "SettingSSL" => "Configuración SSL/TLS",
    "SettingSSLDesc" => "Modo de encriptación y seguridad para el visitante de la web",
    "SettingMI" => "Auto Minify",
    "SettingMIDesc" => "Comprime y Optimiza este tipo de archivos",
    "SettingB" => "Compresión Brotli",
    "SettingBDesc" => "Acelerar los tiempos de carga de la página del tráfico HTTPS de los visitantes",
    "SettingEH" => "Early Hints - Precargar de Recursos",
    "SettingEHDesc" => "Acelera la entrega de contenido para navegadores modernos",
    "SettingR" => "Rocket Loader - Precargar JavaScript",
    "SettingRDesc" => "Acelera la carga inicial de JavaScript",
    "SettingSync" => "Auto-actualizar DNS",
    "SettingSyncDesc" => "Plesk actualizará las DNS en Cloudflare automáticamente cuando se produzcan cambios",
    "ConfiguraciónHSTS" => "Habilitar HSTS",
    "SettingHSTS_Sub" => "Aplicar a subdominios",
    "SettingHSTSDesc" => "Aplicar la política de seguridad web para su sitio web.",
    "SettingHSTS_SubDesc" => "Aplica la política HSTS de un dominio principal a los subdominios. Los subdominios son inaccesibles si no admiten HTTPS.",
    "SettingHSTS_Max" => "Duración",
    "SettingHSTS_MaxDesc" => "Especifica la duración de una política HSTS del navegador y requiere HTTPS en su sitio web.",
    "DNSError" => "Pendiente Actualizar NS",
    "DNSErrorDesc" => "Es necesario actualizar en el WHOIS %1 del dominio los NS por los indicados de Cloudflare. Una vez actualizado debe esperar entre 24-48 horas para que Cloudflare detecte la actualización.",
    "DNSHost" => "Nombre del Host",
    "DNSType" => "Tipo de registro",
    "DNSValue" => "Contenido",
    "DNSCloud" => "Estado Proxy",
    "DNSCloudDesc" => "Protección Cloudflare",
    "DNSCloudOn" => "Proxy Cloudflare",
    "DNSCloudOff" => "Sin Proxy",
    "DNSCloudDisabled" => "Cloudflare no redirige el trafico en este tipo de registro",
    "DNSSync" => "Sincronizado",
    "DNSSyncNow" => "Sincronizar Ahora",
    "DNSSyncAlert" => "Se han detectado registros no sincronizados. Recomendamos sincronizar todos los registros",
    "DNSSECactive" => "DNSSEC se encuentra activado agregando una capa adicional de seguridad a las DNS",
    "DNSSECpending" => "DNSSEC en estado pendiente de cambio. Debes esperar 24h antes de realizar otra configuración de DNSSEC",
    "DNSSECinfo" => "DNSSEC agregan una capa adicional de seguridad y autenticación al DNS, lo que garantiza que las solicitudes no se dirijan a un dominio falsificado.",
    "DNSSECdesc" => "Como muchos protocolos de Internet, el sistema DNS no se diseñó teniendo en cuenta la seguridad y contiene varias limitaciones de diseño. Estas limitaciones, combinadas con los avances tecnológicos, hacen que los servidores DNS sean vulnerables a un amplio espectro de ataques, que incluyen suplantación de identidad, amplificación, DoS (denegación de servicio) o la interceptación de información personal privada. Y dado que el DNS es una parte integral de la mayoría de las solicitudes de Internet, puede ser un objetivo principal para los ataques.",
    "DNSSECconfirm" => "¿ Está seguro de realizar esta operación ?\\n\\nDeberás esperar 24h antes de volver a solicitar un nuevo cambio.",
  ],
  "TabCountryTitle" => "Bloquear Paises",
  "TabCountryTitleDesc" => "Si limitas un país permitiras el acceso de la IP siempre que no cometa ninguna infracción de seguridad, de lo contrario será bloqueada. Si bloqueas un país ninguna dirección IP podrá conectar",
  "TabCountryTitleInfo" => "Recuerde : Bloquear un país completo puede reducir el rendimiento de su servidor al contener muchas direcciones IP",
  "TabWhiteListTitle" => "Excepciones",
  "TabWhiteListTitleDesc" => "Si agrega una dirección IP a la lista y hay un intento futuro de bloquearla, esa operación será denegada.",
  "AddWhiteList" => "Añadir dirección IP a la lista de excepciones",
  "ResetWhiteList" => "Resetear",
  "ResetWhiteListDesc" => "Resetear Lista y Añadir las IP del servidor",
  "AddWhiteListDesc" => "Puedes usar asteriscos como comodín. Ejemplo : 123.123.123.*",
  "AddWhiteListRemove" => "Desbloquear IP",
  "AddWhiteListRemoveDesc" => "Si la IP se encuentra en alguna regla será desbloqueada. Este proceso puede tardar un poco si existen muchas reglas.",
  "AddWhiteListRemoveDescError" => "Este proceso no es valido para direcciones ip con comodines",
  "TabSearchTitle" => "Buscar IP",
  "ToSearch_IP" => "Buscar IP",
  "ToSearch_Rules" => "Buscar Reglas",
  "ToSearch_YourIPDesc" => "Tu dirección ip es %1",
  "ToSearch_IPDesc" => "Indica la dirección IP que desea encontrar",
  "ToSearch_IPOK" => "Dirección IP encontrada",
  "ToSearch_IPKO" => "Dirección IP no existe en ninguna regla de bloqueo",
  "ToSearch_IPDelete" => "La dirección IP %1 fue desbloqueada con exito en la regla %2, pero es posible se pueda encontrar en más reglas. Busquela de nuevo para verificarlo.",
  "JobTitle" => "Actualización en curso",
  "JobDesc" => "La operacion %1 requiere de 1-2 minuto para completar el proceso. Espere por favor",
  "AppDesc" => "Configure y controle proactivamente los accesos incorrectos o ataques a los diferentes sistemas",
  "AppPro" => "Licencia",
  "AppProBasic" => "Gratis",
  "AppUpgrade" => "Actualizar a la versión de pago",
  "AppProFull" => "Acceso Completo",
  "AppProFullDate" => "(Gratis hasta %1)",
  "Tour" => [
    "Index" => ["Title" => "Configuración Principal", "Text" => "Desde aqui puedes activar/desactivar el Firewall , la extensión y el acceso al Escritorio Remoto"],
    "Rules" => ["Title" => "Lista de Reglas", "Text" => "Podras ver la lista de todas las reglas del firewall y las direcciones ip que continen"],
    "Whitelist" => ["Title" => "Lista de Exclusión", "Text" => "Añade las direcciones IP importantes que no quieres que el Firewall las bloquee si cometen alguna infracción"],
    "Search" => ["Title" => "Búsqueda de IP", "Text" => "Podras encontrar la regla que tiene la dirección IP que buscas y eliminarla"],
  ],
  "Migrate" => [
    "Backup" => "Copia para Migración",
    "BackupDesc" => "Si desea restaurar la misma configuración en otro servidor, puede realizar una copia de seguridad de todos los datos y configuraciones.",
    "Restore" => "Restaurar Migración",
    "RestoreDesc" => "Si ya dispone de una copia de seguridad, puede iniciar el proceso de restauración. Recuerde que este proceso eliminará cualquier configuración actual, pero mantendrá aquellas reglas que no entren en conflicto con la restauración. Aconsejamos desahabilitar el bloqueo de acceso al Escritorio Remoto (RDP) durante la restauración para que tenga acceso a su servidor.",
    "Start" => "Iniciar",
    "StartBackup" => "Copia Seguridad en curso",
    "BackupCompleted" => "Copia Seguridad Completada",
    "StartRestore" => "Restaurando Copia de Seguridad",
    "Task" => "Falta %1 tareas para completar el proceso"
  ],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Emiratos Árabes Unidos",
    "AF" => "Afganistán",
    "AG" => "Antigua y Barbuda",
    "AI" => "Anguila",
    "AL" => "Albania",
    "AM" => "Armenia",
    "AO" => "Angola",
    "AQ" => "Antártida",
    "AR" => "Argentina",
    "AS" => "Samoa Americana",
    "AT" => "Austria",
    "AU" => "Australia",
    "AW" => "Aruba",
    "AX" => "Islas Aland",
    "AZ" => "Azerbaiyán",
    "BA" => "Bosnia y Herzegovina",
    "BB" => "Barbados",
    "BD" => "Bangladesh",
    "BE" => "Bélgica",
    "BF" => "Burkina Faso",
    "BG" => "Bulgaria",
    "BH" => "Bahrein",
    "BI" => "Burundi",
    "BJ" => "Benín",
    "BL" => "San Bartolomé",
    "BM" => "Bermudas",
    "BN" => "Brunéi Darussalam",
    "BO" => "Bolivia",
    "BQ" => "Países Bajos del Caribe",
    "BR" => "Brasil",
    "BS" => "Bahamas",
    "BT" => "Bután",
    "BV" => "Isla Bouvet",
    "BW" => "Botsuana",
    "BY" => "Bielorrusia",
    "BZ" => "Belice",
    "CA" => "Canadá",
    "CC" => "Islas Cocos (Keeling)",
    "CD" => "Congo, República Democrática del",
    "CF" => "República Centroafricana",
    "CG" => "Congo",
    "CH" => "Suiza",
    "CI" => "Costa de Marfil",
    "CK" => "Islas Cook",
    "CL" => "Chile",
    "CM" => "Camerún",
    "CN" => "China",
    "CO" => "Colombia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cabo Verde",
    "CW" => "CuraÁao",
    "CX" => "Isla de Navidad",
    "CY" => "Chipre",
    "CZ" => "República Checa",
    "DE" => "Alemania",
    "DJ" => "Yibuti",
    "DK" => "Dinamarca",
    "DM" => "Dominica",
    "DO" => "República Dominicana",
    "DZ" => "Argelia",
    "EC" => "Ecuador",
    "EE" => "Estonia",
    "EG" => "Egipto",
    "EH" => "Sáhara Occidental",
    "ER" => "Eritrea",
    "ES" => "España",
    "ET" => "Etiopía",
    "FI" => "Finlandia",
    "FJ" => "Fiji",
    "FK" => "Islas Malvinas",
    "FM" => "Micronesia, Estados Federados de",
    "FO" => "Islas Feroe",
    "FR" => "Francia",
    "GA" => "Gabón",
    "GB" => "Reino Unido",
    "GD" => "Granada",
    "GE" => "Georgia",
    "GF" => "Guayana Francesa",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Groenlandia",
    "GM" => "Gambia",
    "GN" => "Guinea",
    "GP" => "Guadalupe",
    "GQ" => "Guinea Ecuatorial",
    "GR" => "Grecia",
    "GS" => "Islas Georgias del Sur y Sandwich del Sur",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinea-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Islas Heard y McDonald",
    "HN" => "Honduras",
    "HR" => "Croacia",
    "HT" => "Haití",
    "HU" => "Hungría",
    "ID" => "Indonesia",
    "IE" => "Irlanda",
    "IL" => "Israel",
    "IM" => "Isla de Man",
    "IN" => "India",
    "IO" => "Territorio Británico del Océano Índico",
    "IQ" => "Irak",
    "IR" => "Irán",
    "IS" => "Islandia",
    "IT" => "Italia",
    "JE" => "Jersey",
    "JM" => "Jamaica",
    "JO" => "Jordan",
    "JP" => "Japón",
    "KE" => "Kenia",
    "KG" => "Kirguistán",
    "KH" => "Camboya",
    "KI" => "Kiribati",
    "KM" => "Comoras",
    "KN" => "San Cristóbal y Nieves",
    "KP" => "Corea del Norte",
    "KR" => "Corea del Sur",
    "KW" => "Kuwait",
    "KY" => "Islas Caimán",
    "KZ" => "Kazajstán",
    "LA" => "República Democrática Popular Lao",
    "LB" => "Líbano",
    "LC" => "Santa Lucía",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Liberia",
    "LS" => "Lesoto",
    "LT" => "Lituania",
    "LU" => "Luxemburgo",
    "LV" => "Letonia",
    "LY" => "Libia",
    "MA" => "Marruecos",
    "MC" => "Mónaco",
    "MD" => "Moldavia",
    "ME" => "Montenegro",
    "MF" => "San Martín (Francia)",
    "MG" => "Madagascar",
    "MH" => "Islas Marshall",
    "MK" => "Macedonia",
    "ML" => "Malí",
    "MM" => "Myanmar",
    "MN" => "Mongolia",
    "MO" => "Macao",
    "MP" => "Islas Marianas del Norte",
    "MQ" => "Martinica",
    "MR" => "Mauritania",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Mauricio",
    "MV" => "Maldivas",
    "MW" => "Malawi",
    "MX" => "México",
    "MY" => "Malasia",
    "MZ" => "Mozambique",
    "NA" => "Namibia",
    "NC" => "Nueva Caledonia",
    "NE" => "Níger",
    "NF" => "Isla Norfolk",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "Países Bajos",
    "NO" => "Noruega",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nueva Zelanda",
    "OM" => "Omán",
    "PA" => "Panamá",
    "PE" => "Perú",
    "PF" => "Polinesia Francesa",
    "PG" => "Papúa Nueva Guinea",
    "PH" => "Filipinas",
    "PK" => "Pakistán",
    "PL" => "Polonia",
    "PM" => "San Pedro y Miquelón",
    "PN" => "Pitcairn",
    "PR" => "Puerto Rico",
    "PS" => "Palestina, Estado de",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PY" => "Paraguay",
    "QA" => "Qatar",
    "RE" => "Reunión",
    "RO" => "Rumanía",
    "RS" => "Serbia",
    "RU" => "Federación Rusa",
    "RW" => "Ruanda",
    "SA" => "Arabia Saudita",
    "SB" => "Islas Salomón",
    "SC" => "Seychelles",
    "SD" => "Sudán",
    "SE" => "Suecia",
    "SG" => "Singapur",
    "SH" => "Santa Elena",
    "SI" => "Eslovenia",
    "SJ" => "Islas Svalbard y Jan Mayen",
    "SK" => "Eslovaquia",
    "SL" => "Sierra Leona",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somalia",
    "SR" => "Surinam",
    "SS" => "Sudán del Sur",
    "ST" => "Sao Tome and Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (parte holandesa)",
    "SY" => "Siria",
    "SZ" => "Swazilandia",
    "TC" => "Islas Turcas y Caicos",
    "TD" => "Chad",
    "TF" => "Territorios Australes Franceses",
    "TG" => "Togo",
    "TH" => "Tailandia",
    "TJ" => "Tayikistán",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turkmenistán",
    "TN" => "Túnez",
    "TO" => "Tonga",
    "TR" => "Turquía",
    "TT" => "Trinidad y Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwán",
    "TZ" => "Tanzania",
    "UA" => "Ucrania",
    "UG" => "Uganda",
    "UM" => "Islas menores alejadas de los Estados Unidos",
    "US" => "Estados Unidos",
    "UY" => "Uruguay",
    "UZ" => "Uzbekistán",
    "VA" => "Vaticano",
    "VC" => "San Vicente y las Granadinas",
    "VE" => "Venezuela",
    "VG" => "Islas Vírgenes (británicas)",
    "VI" => "Islas Vírgenes (EE. UU.)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Islas Wallis y Futuna",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Yemen",
    "YT" => "Mayotte",
    "ZA" => "Sudáfrica",
    "ZM" => "Zambia",
    "ZW" => "Zimbabue"
  ],
  "noti" => [
    "typeUpdate" => "Información de Actualización",
    "typeInfo" => "Información General",
    "typeAlert" => "Alerta Importante",
	"UpdateTitle" => "Actualización",
	"1_1_0" => ["Noti" => "Nuevo Modulo IIS" , "Go" => "Module IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web","Info" => "Nueva Protección","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Este módulo IIS ayuda a la protección en tiempo real del dominio y los enlaces web. Oculta el sistema operativo y versión del servidor y ayuda a prevenir ataques XSS. El módulo añade variables interna de servidor que son accesibles por los scripts proporcionando información adicional como el país del visitante web, IP real tras proxy o Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Esta nueva función ayuda a configurar los un protocolo de seguridad que permite el cifrar el tráfico de datos entre un navegador web y un sitio web protegiendo así la conexión. Los cifrados recomendados por seguridad serian TLS 1.2 y TLS 1.3</p>"],
	"1_1_1" => ["Noti" => "Multiples Mejoras" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Mejoras en MailEnable","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Ahora puedes transferir IP desde el Firewall a MailEnable, también puedes anular la protección de Firewall en los bloqueos SMTP y POP, para que sea MailEnable quien bloquee al atacante. Nueva opción para crear mensajes de Bienvenia SMTP y POP para los clientes de correos o telnet.</p>"],
	"1_1_2" => ["Noti" => "Nueva Actualización" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nuevo sistema para Migración de Servidor","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Actualización'> Ahora será más fácil <a href='https://firewall.flexservices.app/plesk/es/help-migracion.html' target='_blank'>migrar toda la configuración</a> a otro servidor o hacer copias de seguridad de la configuración y reglas. Se ha mejorado el rendimiento y solucionado algunos problemas de compatibilidad entre versiones de Windows y Plesk. Mejoras de prevención de bloqueo en MailEnable cuando el remitente ha sido autorizado correctamente y comente infracciones posteriores.</p><p>Estamos realizando una actualización interna y se ha cambiado la web de www.pleskfirewallmanager.com a www.flexservices.app para unificar próximas extensiones.</p><p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Vota Ahora </span></div></a></p>"],
  ]
];