<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
    "formatDate" => "dd-mm-yyyy",
    "actionsColumn" => "Toiminnot",
    "status" => "Tila",
    "statusKO" => "Palomuuri pois käytöstä: tätä toimintoa ei voida suorittaa",
    "statusOK" => "Toiminto %1 on suoritettu onnistuneesti.",
    "statusERROR" => "Toimintoa %1 ei voitu suorittaa.",
    "statusNO" =>
        "Sinulla ei ole tarpeeksi oikeuksia tämän toiminnon suorittamiseen.",
    "statusPRO" =>
        "Sinulla ei ole tarpeeksi käyttöoikeuksia tai olet ylittänyt ilmaiset rajat. Päivitä maksulliseen versioon.",
    "statusWAIT" => "Odota, kun toiminto käsitellään",
    "statusEnable" => "Pääsy Flex Firewall Manageriin",
    "statusAPI" => "Flex Firewall Manager - API",
    "statusAPIDesc" => "Salli API käyttö verkkosivuilla PHP,ASP,.NET:n kanssa",
    "statusAdd" => "Flex Firewall Manager - Block",
    "statusAddDesc" => "Salli IP-esto Plesk-paneelista",
    "SessionsPK" => "Plesk-istunnot",
    "SessionsTS" => "TS-istunnot",
    "ConfirmDelete" => "Haluatko varmasti poistaa valitun vaihtoehdon?",
    "ConfirmAdd" =>
        "Haluatko varmasti lisätä tai muokata valittua vaihtoehtoa?",
    "ChangeNotSave" => "Jotta muutokset otetaan käyttöön, ne on tallennettava",
    "Back" => "Takaisin",
    "Next" => "Seuraava",
    "No" => "Kyllä",
    "Yes" => "Lisää",
    "Add" => "Sulje",
    "Close" => "Poista",
    "Delete" => "Puhdas",
    "Help" => "Apua",
    "Clean" => "Puhdas",
    "Update" => "Päivitä",
    "Updating" => "Päivitetään...",
    "Upgrade" => "Päivitä",
    "Save" => "Tallenna",
    "Cancel" => "Peruuta",
    "on" => "Päällä",
    "off" => "Pois",
    "Enable" => "Ota käyttöön",
    "Disable" => "Poista käytöstä",
    "Create" => "Luo",
    "Blocked" => "Estetty",
    "FoundOK" => "Löytyi",
    "FoundKO" => "Ei löydy",
    "Export" => "Vientisääntö",
    "ExportFile" => "Nyt voi ladata vientitiedoston % 1napsauttamalla tätä%2",
    "Import" => "Tuontisääntö",
    "Transfer" => "Siirrä sääntö",
"Move" => "Siirrä",
    "Reload" => "Päivitä sääntö",
    "ReloadDesc" => "Päivitä 'Blocking Time' estettyyn IP-osoitteeseen.",
    "mins" => "mins",
    "hours" => "tunnit",
    "days" => "days",
    "month" => "kuukausi",
    "months" => "kuukautta",
    "attemps" => "Yritykset",
    "Domain" => "Domain",
    "Country" => "Maa",
    "Date" => "Päivämäärä",
    "DateAdd" => "Asetuspäivämäärä",
    "User" => "Käyttäjänimi",
    "UserDomain" => "Plesk Domain User",
    "Pass" => "Salasana",
    "Email" => "Sähköpostitili",
    "FilterGroup" => "Suodata ryhmän mukaan",
"pageHome" => "Flex Firewall estotilastot",
    "pageTitle" => "Flex Firewall Manager",
    "PFM_DBDATE" => "IP-tietojen päivityspäivämäärä",
    "PFM_DBDATEKO" => "Ei koskaan",
    "PFM_DBACT" => "Päivitä tiedot",
    "pageSaveOK" => "Asetukset on tallennettu onnistuneesti.",
    "pageSaveBasic" =>
        "Sinun on ostettava lisenssi saadaksesi täyden luvan ja tallentaaksesi kaikki asetukset",
    "TabTitle" => "Aktivointi",
    "TabPageTitle" => "Palvelun aktivointi",
    "TabPageDesc" =>
        "Laajennus on asennettu, mutta sitä ei ole käynnistetty järjestelmässä.<br><br>Valitse mitä haluat tehdä :",
    "Service" => [
        "Firewall" => "Windowsin palomuuri",
        "FirewallDesc" =>
            "Suojaa Windows-järjestelmäsi verkkopohjaisilta uhilta",
        "Extension" => "Ylläpitäjän laajennus",
        "ExtensionDesc" =>
            "Hallitse ja valvo järjestelmää hyökkäysten estämiseksi",
        "RDP" => "Etätyöpöytä",
        "RDPDelay" => "Aloitusviive",
        "RDPDesc" =>
            "Ota käyttöön estääksesi kaikki etätyöpöytäyhteydet palvelimeen",
        "RDPon" =>
            "Jokaisen palvelimen uudelleenkäynnistyksen yhteydessä RDP-palvelu käynnistyy 5 minuutin viiveellä, jos tämä vaihtoehto on käytössä.",
"RDPlicense" => "Etätyöpöydän lukitus on poistettu automaattisesti käytöstä Plesk-lisenssin päättyessä",
        "RDPRecomend" =>
            "Etätyöpöytä on tapa virtuaalisesti ohjata tietokonetta tai laitetta etäpaikasta. On vaarallista pitää palvelimen suora ovi auki, kun sitä ei käytetä. <b>Turvallisuussyistä Suosittelemme pitämään lukituksen käytössä</b> ja poistamaan sen käytöstä vain, kun on tarpeen muodostaa yhteys palvelimeen. palvelimeen ja käynnistä RDP-palvelu.",
    ],
    "Setup" => [
        "Welcome" =>
            "<b>Tervetuloa</b><br>Muista ottaa Firewall Manager käyttöön, jotta järjestelmä suojaa sinua",
        "Service" => "Palvelu ei ole tällä hetkellä käynnissä",
        "Init" => "Suorita",
        "Reset" => "Tehdasasetusten palautus",
        "ResetDesc" =>
            "Poista kaikki asetukset ja ota tehdasasetukset käyttöön.",
        "Reinstall" => "Asenna uudelleen",
        "ReinstallDesc" => "Asenna uudelleen poistamatta asetuksia",
    ],
    "Promo" => [
"Title" => "Flex Antivirus for Plesk",
 "Desc" => "Paranna turvallisuutta Flex Antivirus -ohjelmalla. Tunnista reaaliaikaisesti virukset, haittaohjelmat ja troijalaiset",
        "Button" => "Tiedot",
       "Wait" => "Tarjous otetaan käyttöön hetken kuluttua"
    ],
    "Error" => [
        "Format" => "Tämä muoto on virheellinen tai sitä ei ehkä sallita",
        "RootDomain" =>
            "Varmista, että annat juuriverkkotunnuksen etkä aliverkkotunnuksia",
        "PleskDomain" =>
            "Ilmainen Plesk Domain tai Virtual Domain ei ole sallittu",
        "Forbidden" => "Kielletty",
"NotAw" => "Ei sallittu",
    ],
    "Reset" => [
        "Title" => "Nollaa laajennus",
        "Desc" => "Poista kaikki asetukset ja ota tehdasasetukset käyttöön",
        "Confirm" =>
            "Oletko varma, että poistat kaikki tallennetut säännöt ja asetukset?",
    ],
"Restart" => [
 "Title" => "Käynnistä palvelu uudelleen",
 "Desc" => "Pysäytä suojaus ja käynnistä sitten palvelu",
 "Confirm" => "Oletko varma, että käynnistät palvelun ja suojaukset uudelleen?",
 ],    
    "InitInfo" =>
        "Tämä laajennus on ilmainen rajoittamattoman ajan ja kaikki ominaisuudet ovat käytettävissä",
    "InitInfoLabel" => "Seuraavat toiminnot suoritetaan:",
    "InitInfoText" =>
        "<br><br><li>Anna tarvittavat käyttöoikeudet, jotta laajennus voi hallita verkkoyhteyksiä ja estää yhteydet, joita se ei ole valtuuttanut.</li><li>Luo IP-poikkeusluettelo</li><li>Luo oletussäännöt palomuurille</li><li>Tunnista asennettu sähköpostipalvelin (MailEnable,SmarterMail)</li><li>Etsi SMTP-, IMAP-, POP- ja FTP-portit</li><li> Käynnistä palomuurin hallinta</li><br><br><i>Näiden toimintojen suorittaminen saattaa kestää muutaman minuutin</i>",
    "InitAuth" => "Valtuuta toiminto suorittamaan kaikki toiminnot",
  "InitInstall" => "Otetaan asetuksia ja käyttöoikeuksia...",
    "InitSubmit" => "Valtuuta",
    "TabSettingTitle" => "Asetukset",
    "TabSettingExtTitle" => "Laajennusasetukset",
    "TabSettingReseller" =>
        "Ota yleiset käyttöoikeudet käyttöön kaikilla jälleenmyyjätileillä",
    "TabSettingClient" =>
        "Ota yleiset käyttöoikeudet käyttöön kaikilla asiakastileillä",
    "TabSettingClientResellerDisabled" =>
        "Jos tämä yleinen käyttöoikeus on poistettu käytöstä, voit ottaa laajennuksen käyttöön valitulle asiakkaalle tai jälleenmyyjälle muokkaamalla 'Palvelusuunnitelmat' käyttöoikeudet-välilehdellä.",
    "TabSettingClientResellerPermissions" =>
        "Voi ottaa laajennuksen käyttöön jokaiselle asiakkaalle tai jälleenmyyjälle muuttamalla 'Palvelusuunnitelmaa' käyttöoikeusvälilehdellä.",
    "TabSettingBot" => "Ota BOT-sääntö käyttöön",
    "TabSettingBotDesc" =>
        "Kohottaa suojaustasoa ja tunnistustasoa tehden siitä herkemmän. Tämä sääntö estää pysyvät muutokset, jos IP-osoite on säännön sisällä.",
    "TabSettingRuleBot" => "Salli IP-osoitteen poistaminen BOT-säännöstä",
    "TabSettingRuleBotDesc" =>
        "Salli jälleenmyyjän ja asiakkaan käyttöoikeudet BOT-säännön IP-osoitteen poistamiseen",
    "TabSettingRuleClientAdd" =>
        "Ota käyttöön yleiset luvat estääksesi IP-osoitteen Pleskiltä",
"TabSettingLogInfo" => "Viimeiset 400 viimeisintä lokia näytetään, kun ne poistetaan iän mukaan.",
    "TabSettingLogAttemp" =>
        "Kirjaa Windows-tapahtumat epäonnistuneista yrityksistä",
    "TabSettingLogBlock" => "Kirjaa Windows-tapahtuma estotoiminnoista",
    "TabSettingLogPlesk" => "Kirjaa asiakkaiden toimet",
    "TabSettingLogClean" => "Puhdista kaikki lokit",
"TabSettingLogHelp" => "Ohje ja tuki",
    "TabSettingCode" => "Tarjouskoodi",
    "TabFirewallTitle" => "Palomuuriasetukset",
    "TabFirewallPageTitle" => "Palomuurin asetusparametrit",
    "TabFirewallPageDesc" => "Valvontapalvelut",
    "TabWebPageTitle" => "Web-palomuurin määritysparametrit",    
    "TabWebTitle" => "Verkkoasetukset",
    "TabWebPageDesc" =>
        "Kun yrität käyttää verkkoaluetta ja tiedostoa tai verkko-osoitetta ei ole olemassa, laillisen käytön vahvistus- tai hyökkäysprosessi alkaa tarkistaa. IP-osoite estetään enintään 6 yritykseksi.",
"WEB" => [
 "Title" => "Web Protection",
 "Info" => "Hae verkkotunnuksista hyökkäysmalleja",
 "Status" => "Tarkista estoparametrit, jotka haluat ottaa käyttöön.",
 "Param" => "Estoparametrit",
 "env" => "Estä väärät yritykset päästä käsiksi järjestelmäparametreihin tai järjestelmätiedostoihin",
 "config" => "Estä väärät yritykset päästä käsiksi parametreihin tai asetustiedostoihin",
 "wplogin" => "Estä väärät yritykset skannattaessa Wordpressin kirjautumisskriptiä",
 "xmlrpc" => "Estä xmlrpc- tai atom-tiedostojen käyttöyritykset",
 "apikey" => "Estä väärät yritykset päästä käsiksi tunnistetietoihin tai api-tiedostoihin",
 "pluginsphp" => "Estä väärät yritykset päästä käsiksi lisäosien komentosarjakoodeihin",
 "vendorphp" => "Estä väärät yritykset päästä toimittajakoodeihin",
 "librariesphp" => "Estä väärät yritykset päästä kirjastoihin",
 "includephp" => "Estä tiedostojen sisällyttämisyritykset",
 "wpcron" => "Estä komentosarjan käyttöyritykset ajoitetuille tehtäville tai Cron Jobsille",
 "admin" => "Estä väärät yritykset päästä järjestelmänvalvojan reiteille",
 "hack" => "Estä väärät yritykset hakkerointiparametreilla tai linkeillä",
 "agent" => "Estä väärät pääsyyritykset turvattomista selaimista",
 "query" => "Estä yritykset turvattomilla parametreilla URL-osoitteessa",
 "NormalLevel" => "Keskitasoinen riski",
 "HighLevel" => "Suuri riski",
 "Domain" => "Estä tyyppi",
 "Domain_Desc" => "Jos käytät estoa kaikille verkkotunnuksille, palvelimen IP estetään maailmanlaajuisesti kaikissa verkkotunnuksissa. Jos haluat, että IP-osoite estetään hyökätylle verkkotunnukselle, sinun on aktivoitava IIS-moduuli.",
 "DomainFirewall" => "Käytä kaikkiin verkkotunnuksiin",
 "DomainWeb" => "Käytä vain hyökättyyn verkkotunnukseen"
 ],
 "SSL" => [
"Title" => "SSL-suojaus",
 "Desc" => "Aseta suojausprotokollat, jotka mahdollistavat tietoliikenteen salauksen verkkoselaimen ja verkkosivuston välillä, mikä suojaa yhteyttä.",
 "Reboot" => "Suosittelemme käynnistämään palvelimen uudelleen näiden muutosten jälkeen",     
 "SuggestDisabled" => "Suosittelemme poistamaan sen käytöstä",
 "SuggestTLS" => "Suosittelemme pitämään TLS 1.2 ja TLS 1.3 käytössä",
 "OLD" => "Erittäin vanhat ja epävarmat protokollat ​​ja salakirjoitukset.",
 "V2" => "Tätä protokollaa pidetään suojaamattomana.",
 "V3" => "Tätä protokollaa pidetään suojaamattomana.",
 "TLS1" => "Tämä protokolla vuodesta 2016 lähtien on katsottu heikosti suojatuksi.",
 "TLS11" => "Yhteensopiva vanhempien selainversioiden kanssa.",
 "TLS12" => "Tämä protokolla on uusi ja yhteensopiva nykyaikaisten selainten kanssa.",
 "TLS13" => "Tämä protokolla on uusin ja turvallisin.",
 "TLS13Valid" => "Saatavilla Windows 2022:sta",
 "Disabled" => "Jos poistat kaikki protokollat ​​käytöstä, et voi käyttää palvelinta ja/tai sen web-sivuja",
 "Info" => "TLS 1.3 parantaa TLS (SSL) -protokollan aiempia versioita, korjaa haavoittuvuuksia ja on myös nopein ja turvallisin.",
 "SQLDisabled" => "SQL Server tukee TLS 1.2:ta. Jos poistat TLS 1.2:n käytöstä eikä sinulla ole päivitettyä ohjainta, saatat kohdata yhteensopivuusongelmia."
 ],
 "MODULE" => [
 "Title" => "IIS-moduuli",
 "Desc" => "Tämä IIS-moduuli auttaa reaaliaikaisesti suojaamaan verkkoaluetta ja verkkolinkkejä. Se piilottaa käyttöjärjestelmän ja palvelimen version ja auttaa estämään XSS-hyökkäykset. Moduuli lisää sisäisiä palvelinmuuttujia, jotka ovat käytettävissä lisäskripteillä tiedot, kuten verkkovierailijan maa, todellinen IP-osoite välityspalvelimen jälkeen tai Cloudflare.<p>&nbsp;</p><p><b>Muuttujat</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Tämä moduuli ei käsittele verkkotunnuksia, joiden POOL-tyyppi on Classic (<i>vanhentunut pooli</i>).</p>",
"ApplyTime" => "Muutokset ovat saatavilla enintään 2 minuutin kuluttua uusille https-pyynnöille",
 "Info" => "Lisää verkkotunnuksiin ylimääräisen suojauskerroksen",
 "Page" => "Estotoiminto",
 "PageDiscconect" => "Sulje yhteys",
 "PageError" => "Näytä virhe (404,403)",
"H3" => "Ota HTTP/3- ja QUIC-protokolla käyttöön",
"H3_Desc" => "HTTP/3 parantaa nopeutta, turvallisuutta, turvallisuutta ja luotettavuutta sallien TCP:n latauksen ruuhkautumisen. Se on nyt saatavilla.",
 "H3Info" => "SSL-protokolla (TLS13) aktivoitu QUIC-tuella",
 "H3Error" => "SSL-protokolla (TLS13) ei ole aktiivinen palvelimella",
 "Secret" => "Piilota HTTP-palvelimen otsikko",
 "Secret_Desc" => "Järjestelmä lähettää otsikot, jotka osoittavat verkkopalvelimen version ja käynnissä olevat lisäosat <i>(palvelin, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versio)</i> Nämä tiedot ovat lähtökohta hyökkääjälle, koska he voivat tutkia kaikki mahdolliset kyseiseen versioon liittyvät haavoittuvuudet ja suorittaa tehokkaampia hyökkäyksiä, minkä vuoksi suosittelemme sen piilottamista.",
 "XSS" => "Suojaus XSS-hyökkäyksiltä",
 "XSS_Desc" => "Käytetään IE:n ja Chromen XSS-suodattimen käyttöön ottamiseen. Suojaa sivustoja sivustojen välisiltä komentosarjoilta.",
 "NS" => "Suojaus MIME-hyökkäyksille",
 "NS_Desc" => "Estä sniffing-hyökkäykset, jotka perustuvat MIME-tyyppiseen sekaannukseen lähetettäessä haitallista sisältöä käyttäjille",
"Pool" => "Luettelo poolissa olevista verkkotunnuksista",
"PoolDesc" => "Verkkotunnusten tai poolien tilat",
"PoolEnable" => "Suojatut verkkotunnukset",
"PoolDisable" => "Turvalliset verkkotunnukset",
"PoolDom" => "Domain/Pool",
 "Error" => "Järjestelmä on aktiivinen, mutta nykyinen kokoonpano ei suojaa palvelinta tai verkkotunnuksia. Aktivoi IIS-moduuli tai valitse tyyppi, jolla estetään kaikki toimialueet."
 ],
    "TabSmarterMailTitle" => "SmarterMail-asetukset",
    "SmarterMail" => [
        "Propagate" => "Käynnissä lisäystä kaikkiin verkkotunnuksiin...",
        "PluginVS" => "Virustorjunta",
        "Delay" => "Poista sähköpostin toimitusviiveilmoitukset käytöstä",
        "Recipients" =>
            "Rajoita vastaanottajien määrää saapuvaa sähköpostia kohti",
        "RecipientsDesc" =>
            "Suurin vastaanottajamäärän salliminen viestiä kohden voi helpottaa lähettämistä yhteystietoluetteloihin sähköpostiohjelmien kautta, mutta se lisää myös roskapostittajien etua, koska he voivat säästää kaistanleveyttä ja lähettää enemmän viestejä lyhyemmässä ajassa.",
        "ConcurrentEnable" =>
            "Salli rajoittamattomat POP-yhteydet samaan postilaatikkoon.",
        "Concurrent" => "POP-yhteyksien enimmäismäärä",
        "ThreadsEnable" =>
            "Salli rajoittamattomat IMAP-yhteydet samaan postilaatikkoon.",
        "Threads" => "IMAP-yhteyksien enimmäismäärä",
        "Directory" =>
            "Tee globaaleista osoiteluetteloista asiakkaille näkyviä",
        "Folders" => "Antaa käyttäjille pääsyn tiedostojen tallennusosaan",
        "Recovery" => "Ota käyttöön unohtuneen salasanan palautusvaihtoehto",
        "Images" =>
            "Estää kuvan näyttämisen sähköpostissa, jos kuva ei sisälly itse sähköpostiin.",
        "Login" => "Salli salasanan vaihtaminen webmailin asetuksissa.",
        "Plus" => "Salli sähköposti + Plus",
        "PlusDesc" =>
            "Plussymbolia (+) käytetään osoittamaan kansio, johon sähköposti lähetetään. Esim: testi+123@example.com",
        "NullSender" => "Tarkista roskaposti ilman kelvollista lähettäjää",
        "NullSenderDesc" =>
            "Vaikuttaa sähköposteihin, joissa on tyhjä FROM-kenttä. Tämän tarkistuksen avulla voit määrittää roskapostin painon viesteille, jotka täyttävät nämä kriteerit.",
        "PluginDefenderEnable" =>
            "Skannata sähköpostit ja liitteet Windows Defenderin avulla",
    ],
    "TabMailEnableTitle" => "MailEnable-asetukset",
"TabMailEnablePageDesc" => "MailEnable-parametrit",
    "MailEnable" => [
"MoveIp" => "Siirto",
 "MoveIpConfirm" => "Haluatko varmasti siirtää valitun IP-osoitteen palomuurista MailEnable-palveluun?",
"MoveRuleConfirm" => "Haluatko varmasti siirtää palomuurisäännön MailEnable-tilaan?",
"PluginVS" => "Suojaukset",
        "Outbound" => "Lähtevän SMTP:n poistaminen käytöstä",
        "OutboundDesc" =>
            "Sallii vain paikallisen lähetyksen palvelintilien välillä",
"Override" => "Ohita palomuuri",
"OverrideDesc" => "Estä SMTP ja POP vain MailEnablessa. Suosittelemme tämän vaihtoehdon poistamista käytöstä, jotta palomuuri ottaa hallinnan paremman järjestelmän suojauksen takaamiseksi.",
        "Reporter" =>
            "Estä IP, kun käyttäjä ilmoittaa roskapostista Webmailista",
        "ReportedThreshold" => "Raportit vaaditaan",
        "ReportedThresholdDesc" =>
            "Raporttien vähimmäismäärä IP-osoitteen estämiseksi",
        "Resolve" =>
            "Lähettäjän sähköpostin verkkotunnuksen on oltava paikallinen tai DNS:n kautta ratkaistava",
        "Sendervalid" =>
            "Salli lähettäminen vain, jos lähettäjän tili kuuluu verkkotunnukseen",
        "SendervalidDesc" =>
            "Tämä vaihtoehto estää Plesk-ilmoitukset. Emme suosittele käytössä.",
        "HeadersID" => "Lisää Viesti-ID-kenttä, jos sitä ei ole olemassa",
        "Delay" => "Poista sähköpostin toimitusviiveilmoitukset käytöstä",
        "Fail" => "Poista toimitusvirheilmoitukset käytöstä",
"Drop" => "Estä IP, jos lähetettiin useita huonoja SMTP-komentoja",
        "NullSender" => "Estä sähköpostit ilman kelvollista lähettäjää",
        "NullSenderDesc" =>
            "Käytä sähköposteihin, joissa on tyhjä LÄHETTÄJÄ-kenttä. Ei salli sähköposteja ilman lähettäjää. Tätä vaihtoehtoa ei suositella, koska se vaikuttaa viestien toimitukseen.",
        "Plus" => "Salli sähköposti + Plus",
        "PlusDesc" =>
            "Plussymbolia (+) käytetään osoittamaan kansio, johon sähköposti lähetetään. Esim: testi+123@example.com",
        "PerDomain" => "Enimmäisvastaanottaja verkkotunnuksia kohti",
        "PerDomainDesc" =>
            "Hotmailissa ja joissakin muissa verkkotunnuksissa on roskapostisuojausmenetelmä, joka estää yhteyttä lähettämästä liikaa viestejä palvelimilleen samanaikaisesti. Oletusarvoisesti MailEnable on 256",
        "Recipients" =>
            "Rajoita vastaanottajien määrää saapuvaa sähköpostia kohti",
        "RecipientsDesc" =>
            "Suurin vastaanottajamäärän salliminen viestiä kohden voi helpottaa lähettämistä yhteystietoluetteloihin sähköpostiohjelmien kautta, mutta lisää myös roskapostittajien etua, koska he voivat säästää kaistanleveyttä ja lähettää enemmän viestejä lyhyemmässä ajassa.",
        "Alias" =>
            "Salli kelvolliset verkkotunnuksen aliakset käyttäjätunnuksissa",
        "AliasDesc" =>
            "Oletusarvoisesti käyttäjien tulee todentaa käyttämällä mailbox@postoffice. Tämän vaihtoehdon avulla käyttäjät voivat käyttää mitä tahansa heidän postilaatikkoonsa yhdistettyjä verkkotunnuksia sekä postitoimiston nimeä.",
        "Concurrent" => "Salli useita POP-yhteyksiä samaan postilaatikkoon.",
        "ThreadsEnable" =>
            "Salli rajoittamattomat IMAP-yhteydet samaan postilaatikkoon.",
        "Threads" => "Maksimimäärä yhteyksiä",
        "ThreadsDesc" =>
            "Salli vain rajoitettu määrä IMAP-yhteyksiä, kun rajoittamaton vaihtoehto ei ole aktiivinen",
"MSG" => "Tervetuloviesti",
"MSGDesc" => "Aseta mukautettu tervetuloviesti. Jätä tyhjäksi poistaaksesi käytöstä.",
"Plain" => "Salli PLAIN-todennus",
        "Directory" =>
            "Tee globaaleista osoiteluetteloista asiakkaille näkyviä",
        "Folders" => "Sallii julkisten kansioiden käytön MailEnablessa",
        "Calendaring" =>
            "Mahdollistaa kalenterin katselun ja hallinnan webmailissa",
        "Tasks" => "Sallii tehtävien käytön kaikille webmailille",
        "Recovery" => "Ota käyttöön unohtuneen salasanan palautusvaihtoehto",
        "Images" =>
            "Estää kuvan näyttämisen sähköpostissa, jos kuva ei sisälly itse sähköpostiin.",
        "Spam" => "Ota käyttöön vaihtoehto ilmoittaa roskapostista webmailissa",
        "Login" => "Salli salasanan vaihtaminen webmailin asetuksissa.",
        "PluginDefender" => "Lataa Windows Defenderin laajennus",
        "PluginDefenderDesc" =>
            "Lataa laajennus käyttääksesi Windows Defenderiä viruksentorjuntaohjelmana MailEnablessa",
        "PluginDefenderVersion" =>
            "Tarvitset MailEnable-version, joka on korkeampi kuin standardi",
        "DefenderSetup" => "Asenna Windows Defenderin laajennus",
        "DefenderSetupDesc" =>
            "Asenna Windows Defender Antivirus Plugin tarkistaaksesi jokaisen sähköpostin liitteet",
        "PluginDefenderEnable" =>
            "Käytä Windows Defenderiä sähköpostin liitteiden tarkistamiseen",
"PluginClam" => "Lataa Clam Antivirus -laajennus",
 "PluginClamDesc" => "Lataa laajennus käyttääksesi Clamia virustorjunnana MailEnablessa",
 "PluginClamVersion" => "Tarvitset MailEnable-version, joka on korkeampi kuin standardi",
 "ClamSetup" => "Asenna Clam Antivirus -laajennus",
 "ClamSetupDesc" => "Asenna Clam Antivirus Plugin tarkistaaksesi jokaisen sähköpostin liitteet",
 "PluginClamEnable" => "Käytä Clam Antivirusta sähköpostien liitteiden tarkistamiseen",
        "PluginSpam" => "Lataa Advanced Anti-Spam Filter Plugin",
        "PluginSpamDesc" =>
            "Lataa Advanced Anti-Spam Filter käytettäväksi MailEnablen kanssa",
        "PluginSpamVersion" =>
            "Tarvitset MailEnable-version, joka on korkeampi kuin standardi",
        "SpamSetup" => "Asenna Advanced Anti-Spam Filter Plugin",
        "SpamSetupDesc" =>
            "Asenna Advanced Anti-Spam Filter analysoidaksesi sähköpostit",
        "PluginSpamBlockEnable" =>
            "Estä lähettäjän IP-osoite, jos havaitaan enemmän neljästä roskapostiksi merkitystä sähköpostista",
        "PluginSpamEnable" =>
            "Käytä edistynyttä roskapostisuodatinta sähköpostien analysointiin",
        "PluginSpamTrainer" => "Automaattinen harjoittelu Bayesin suodatin",
    ],
    "TabLogTitle" => "Näytä lokit",
    "COMVersion" => "COM-versio",
    "COMVersionKO" => "COM ei asennettu",
    "COMEMS" => "Mail Server",
    "TabFirewallStatusDesc" => "Palomuurin hallinta",
    "TabRulesTitle" => "Sääntöluettelo",
    "Attemp" => "Väärät yritykset",
    "AttempDesc" =>
        "Yritettyjen rajan ylittyessä IP estetään tai jos havaitaan suuririskinen toimenpide",
    "Lock" => "Estoaika",
    "LockPermanent" => "Pysyvä",
    "LockDesc" => "Kun tämä aika ylittyy, IP-osoite avataan automaattisesti.",
    "AutoDelete" =>
        "Poista kaikkien IP-osoitteiden esto palvelun käynnistämisen yhteydessä",
    "RiskStatus" => "Estä korkean riskin toiminta",
    "RiskStatusDesc" =>
        "Jos useampi kuin yksi epäonnistunut yritys havaittiin herkillä järjestelmän käyttäjillä, kuten 'järjestelmänvalvojalla', se estetään suoraan ilman virheellisten yritysten lukumäärä -asetusta säännössä",
"DDOSStatus" => "Estä DDOS-hyökkäykset",
 "DDOSStatusDesc" => "Se on eräänlainen kyberhyökkäys, joka ylikuormittaa verkkosivustosi, palvelimesi tai verkkoresurssi haitallisella liikenteellä, joka estää kaiken ja jopa kaataa järjestelmän.",
    "AbuseStatus" => "Ilmoita väärinkäytöstä",
    "AbuseStatusDesc" =>
        "Ilmoita IP AbuseIPDB:lle laittomasta toiminnasta, kuten roskapostista, joukkoyrityksistä, DDoS-hyökkäyksistä, porttitarkistuksista jne...",
    "AbuseIP" => [
        "Key" => "Pääsyavain",
        "disable" => "Poista avain poistaaksesi tämän ominaisuuden käytöstä",
        "KeyDesc" => "API-käyttötunniste",
        "KeyHelpTitle" => "Kuinka saan API-tunnisteen",
        "KeyHelpDesc" =>
            "Syötä <a href='https://www.abuseipdb.com/account/api' target='blank'>täältä</a><br>Siirry <b>API-välilehdelle</b>, mene <b>Avainosaan</b>, jos sitä ei ole olemassa, voit luoda sen ilmaiseksi",
        "privacy" =>
            "Jos otat tämän toiminnon käyttöön, sallit tietojen lähettämisen kolmansille osapuolille. Tiedot lähetetään anonyymisti poistaen palvelimesi nimen ja IP-osoitteen.",
    ],
    "SMPTTitle" => "SMTP",
    "SMTPStatus" => "SMTP-näyttö",
    "SMTPPort" => "SMTP-portit estettävät",
    "SMTPPortDesc" =>
        "Aseta yksi portti tai luettelo. (25,995,80) Jos jätät kentän tyhjäksi, se estää kaikki IP-osoitteen portit, jotka ovat mustalla listalla.",
    "IMAPTitle" => "IMAP",
    "IMAPStatus" => "IMAP-monitori",
    "IMAPPort" => "Estettävät IMAP-portit",
    "IMAPPortDesc" =>
        "Aseta yksi portti tai luettelo. (115) Jos jätät kentän tyhjäksi, se estää kaikki IP-osoitteen portit, jotka ovat mustalla listalla.",
    "POPTitle" => "POP",
    "POPStatus" => "POP-näyttö",
    "POPPort" => "POP-portit estettävät",
    "POPPortDesc" =>
        "Aseta yksi portti tai luettelo. (110) Jos jätät kentän tyhjäksi, se estää kaikki IP-osoitteen portit, jotka ovat mustalla listalla.",
    "FTPTitle" => "FTP",
    "FTPStatus" => "FTP-näyttö",
    "FTPPort" => "FTP-portit estettävät",
    "FTPPortDesc" =>
        "Aseta yksi portti tai luettelo. (21,22) Jos jätät kentän tyhjäksi, se estää kaikki IP:n portit, jotka ovat mustalla listalla.",
    "SecurityTitle" => "Turvallisuus",
    "SecurityStatus" => "Hälytykset Security Monitor",
    "SecurityDesc" =>
        "Kaikki luvaton toiminta tai toiminta järjestelmässä, joka vaikuttaa verkkoon, vakauteen tai kriittisiin palveluihin, kuten DNS, valvotaan ja estetään ensimmäisellä yrityksellä",
    "ALLPortDesc" => "Tämä sääntö estää kaikki portit",
    "DBTitle" => "Tietokastot",
    "DBStatus" =>
        "Tietokannan käytön valvonta (MySql, MariaDB, SQLServer, PostgreSQL)",
    "RDPTitle" => "Etätyöpöytä",
    "RDPStatus" => "Etätyöpöydän käytön valvonta",
    "RDPDeny" => "Etätyöpöytä",
    "RDP" => [
        "Title" => "Etätyöpöydän tilit",
        "Desc" =>
            "Luettelo tileistä, joilla on oikeudet muodostaa etäyhteys palvelimeen",
        "Setting" => "Lista tilit",
        "Accounts" => "Tilit",
        "Type" => "Tyyppi",
"Action" => "Toiminto",
 "Allow" => "Salli",
 "Deny" => "Kiellä",
        "Admin" => "Järjestelmänvalvojan tili",
        "User" => "Käyttäjätili",
    ],
    "Rule" => [
        "Name" => "Säännön nimi",
        "Type" => "Tyyppi",
        "IN" => "Sisään",
        "OUT" => "Out",
        "Action" => "Toiminto",
        "LIMIT" => "Raja",
        "BLOCK" => "Block",
        "ALLOW" => "Salli",
        "Protocol" => "Protokolla",
        "Port" => "Portit",
        "ANY" => "Kaikki",
        "TCP" => "TCP",
        "UDP" => "UDP",
        "NIP" => "IP-osoitteet",
        "FULL" => "Sääntö on täynnä. Ei voi tallentaa enempää IP-osoitetta",
        "Deny" =>
            "Ei ole olemassa sääntöjä, joiden perusteella verkkotunnukset voivat lisätä IP-osoitteita.",
        "DeleteOK" => "Sääntö %1 poistettu onnistuneesti",
        "DeleteKO" => "Sääntöä % 1 ei voitu poistaa",
        "OnOK" => "Sääntö %1 on otettu käyttöön onnistuneesti",
        "OnKO" => "Sääntöä %1 ei voitu ottaa käyttöön",
        "OffOK" => "Sääntö %1 on poistettu käytöstä onnistuneesti",
        "OffKO" => "Sääntöä %1 ei voitu poistaa käytöstä",
        "Wait" =>
            "Sääntö sisältää paljon IP-osoitteita.<br>Odota, että tiedot näytetään.",
        "Sample" => "Luo mallisääntö",
        "Admin" => "Luo oma sääntö",
        "Empty" => "Käytettävissä olevaa sääntöä ei löytynyt",
    ],
    "ToBlock" => "Estä IP",
    "ToBlockDesc" => "Kirjoita IP-osoite, jonka haluat estää palomuurissa",
    "ToBlock_IP_Stop" => "Nopea tunnistus",
    "ToBlock_IP_StopDesc" =>
        "Lopeta haku, kun löydät IP-osoitteen ensimmäisessä säännössä",
    "ToBlock_IP" => "IP-osoite",
    "ToBlock_IPDesc" => "Ilmoita IP-osoite, jonka haluat estää",
    "ToBlock_MainRule" => "Pääsääntö",
    "ToBlock_MainRuleEmpty" =>
        "Olemassa olevia sääntöjä tai käytettävissä olevia verkkotunnuksia ei havaittu",
    "IP" => "IP",
    "IP_CCountry" => "Maakoodi",
    "IP_Country" => "Maa tai alue",
    "IP_ISP" => "Tarjoaja tai ISP",
    "IP_Reputation" => "IP:n maine",
    "IPDeleteOK" => "IP-osoite %1 poistettiin onnistuneesti säännöstä %2",
    "IPDeleteKO" => "IP-osoitetta % 1 ei voitu poistaa %2 säännöstä",
    "PathHome" => "Flex Firewall Manager",
    "PathConfig" => "Asetus",
    "PathRulesF" => "Palomuurisäännöt",
    "PathRulesM" => "MailEnable säännöt",
    "PathRulesS" => "SmarterMail Rules",
    "PathRulesC" => "CloudFlare-säännöt",
    "CloudFlare" => [
"Login" => "Kirjautumistiedot",
        "LoginEmpty" =>
            "Ilman CloudFlare-kirjautumisasetuksia tai kirjautuminen oli väärä. Tarkista asetukset.",
        "Plan" => "Sopimussuunnitelma",
        "PlanUpgrade" => "Päivitä Cloudflare-suunnitelmasi.",
        "PlanLimitRule" =>
            "Suunnitelmasi sallii vain %1 säännön ja tällä hetkellä käytössä on %2.",
        "Key" => "Pääsyavain",
        "KeyDesc" => "API Access Identifier",
        "KeyHelpTitle" => "Kuinka hankit API-AVAIN",
        "KeyHelpDesc" =>
            "Siirry Cloudflaren verkkosivustolle <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>napsauta tätä</a><br>Siirry <b>API Keys -osiossa </b> löydät kohdan <b>Global API Key</b>, napsauta Näytä-painiketta ja Kopioi avain.",
        "Cache" => "Tyhjennä välimuisti",
        "Dev" => "Kehitystila",
        "SL" => [
            "Title" => "Mikä suojaustaso minun pitäisi valita?",
            "Desc" =>
                "Valitsemasi suojaustaso määrittää, ketkä vierailijat saavat haastesivun. Suosittelemme aloittamaan normaalista.",
            "Attack" => "Hyökkäystilassa",
            "AttackDesc" =>
                "Tulisi käyttää vain, jos verkkosivustosi on DDoS-hyökkäyksen kohteena",
            "Normal" => "Normaali tila",
            "NormalDesc" =>
                "Haastaa sekä kohtalaisen uhkaavat vierailijat että kaikkein uhkaavimmat vierailijat",
            "High" => "Korkea tila",
            "HighDesc" =>
                "Haastaa kaikki vierailijat, jotka ovat osoittaneet uhkaavaa käyttäytymistä viimeisen 14 päivän aikana",
            "Off" => "Pohjimmiltaan pois päältä",
            "OffDesc" => "Haastaa vain vakavimmat rikolliset",
        ],
        "SSL" => [
            "Title" => "Mitä SSL-asetusta minun pitäisi käyttää?",
            "Desc" =>
                "Tämä asetus ohjaa, kuinka Cloudflaren palvelimet muodostavat yhteyden alkuperäösi HTTPS-pyyntöjä varten. Suosittelemme ottamaan Full SSL (Strict) -asetuksen käyttöön, jos mahdollista. Yleisiä käyttötapauksia kullekin on:",
            "Flexible" => "Joustava salaus",
            "FlexibleDesc" =>
                "Salaa liikenteen selaimen ja Cloudflaren välillä",
            "Full" => "Täysi salaus",
            "FullDesc" =>
                "Salaa päästä päähän käyttämällä itse allekirjoitettua sertifikaattia palvelimella",
            "Strict" => "Strict Encryption",
            "StrictDesc" =>
                "Salaa päästä päähän, mutta vaatii luotettavan CA- tai Cloudflare Origin CA -varmenteen palvelimella",
            "Off" => "Pois",
            "OffDesc" => "Salausta ei käytetä",
        ],
        "HSTS" => [
            "Title" => "Mikä on HTTP Strict Transport Security?",
            "Desc" =>
                "HTTP Strict Transport Security (HSTS, RFC 6797) on otsikko, jonka avulla verkkosivusto voi määrittää ja valvoa suojauskäytäntöjä asiakkaan verkkoselaimissa. Tämä käytännön valvonta suojaa suojattuja verkkosivustoja alennushyökkäyksiltä, ​​SSL-suojauksen poistamiselta ja evästeiden kaappauksilta. Sen avulla verkkopalvelin voi ilmoittaa, että selaimet muodostavat yhteyden vain suojattujen HTTPS-yhteyksien avulla, ja varmistavat, että käyttäjät eivät 'napsauta' kriittisiä suojausvaroituksia kun palvellaan HTTPS-yhteyksien, ei HTTP:n kautta.",
        ],
        "AutoSync" => "Auto-DNS",
        "SettingFM" => "Bot Fight Mode",
        "SettingFMDesc" =>
            "Auttaa havaitsemaan ja vähentämään verkkotunnuksesi robottiliikennettä",
        "SettingAO" => "Aina online-tila",
        "SettingAODesc" =>
            "Tallentaa sivujesi staattisen version siltä varalta, että palvelimesi kaatuu",
        "SettingAUSHTTP" => "Käytä aina HTTPS:ää",
        "SettingAUSHTTPDesc" =>
            "Kaikki URL-pyynnöt käyttämällä http:tä 301-uudelleenohjauksella vastaavaan https-URL-osoitteeseen",
        "SettingAHTTPSRW" => "HTTPS-uudelleenkirjoitukset",
        "SettingAHTTPSRWDesc" => "Vaihda http https:ksi kaikissa resursseissa",
        "SettingBC" => "Selaimen eheyden tarkistus",
        "SettingBCDesc" =>
            "Arvioi vierailevien käyttäjien selaimen HTTP-otsikot uhkien varalta",
        "SettingCL" => "Välimuisti",
        "SettingCLDesc" =>
            "Säilytä verkkosivuston maksimi staattinen sisältö välimuistissa",
        "SettingDM" => "Kehitystila",
        "SettingDMDesc" =>
            "Ohittaa välimuistin väliaikaisesti, jolloin voit nähdä alkuperäisen palvelimen muutokset reaaliajassa",
        "SettingEO" => "Sähköpostiosoitteen hämärtäminen",
        "SettingEODesc" =>
            "Estää roskapostin piilottamalla sivuilla näkyvät sähköpostiosoitteet",
        "SettingHL" => "Hotlink Protection",
        "SettingHLDesc" =>
            "Estää muita verkkosivustoja linkittämästä kuvia käyttämällä kaistanleveyttäsi",
        "SettingHTTP3" => "HTTP/3",
        "SettingHTTP3Desc" => "Katkaise HTTP-pyynnöt QUIC:lla",
        "SettingGEO" => "IP Geolocation",
        "SettingGEODesc" =>
            "Sisältää vierailijan sijainnin maakoodin kaikkiin verkkosivustollesi lähetettyihin pyyntöihin.",
        "SettingSL" => "Turvaustaso",
        "SettingSLDesc" =>
            "Käyttää vierailijan IP-mainetta päättäessään näyttääkö sivusto ja haastaa heidät varmistamaan, että he eivät ole BOT",
        "SettingSSL" => "SSL/TLS-asetukset",
        "SettingSSLDesc" => "Salaus- ja suojaustila verkkovierailijalle",
        "SettingMI" => "Automaattinen pienennys",
        "SettingMIdesc" => "Pakkaa ja optimoi tämän tyyppiset tiedostot",
        "SettingB" => "Brotli-pakkaus",
        "SettingBDesc" =>
            "Nopeuta sivujen latausaikoja kävijöiden HTTPS-liikenteelle",
        "SettingEH" => "Early Hints - Preload Resources",
        "SettingEHDesc" =>
            "Nopeuta sisällön toimitusta nykyaikaisille selaimille",
        "SettingR" => "Rocket Loader - Esilataa JavaScript",
        "SettingRDesc" => "Nopeuta JavaScript-sisältöä",
        "SettingSync" => "Automaattinen DNS-päivitys",
        "SettingSyncDesc" =>
            "Plesk päivittää automaattisesti Cloudflareen aina, kun DNS:ssäsi tapahtuu muutoksia.",
        "SettingHSTS" => "Ota HSTS käyttöön",
        "SettingHSTSDesc" => "Pakota Web-suojauskäytäntö verkkosivustollesi.",
        "SettingHSTS_Sub" => "Käytä aliverkkotunnuksiin",
        "SettingHSTS_SubDesc" =>
            "Ottaa käyttöön HSTS-käytännön ylätason verkkotunnuksesta aliverkkotunnuksiin. Aliverkkotunnuksiin ei pääse, jos ne eivät tue HTTPS:ää.",
        "SettingHSTS_Max" => "Kesto",
        "SettingHSTS_MaxDesc" =>
            "Määrittää selaimen HSTS-käytännön keston ja vaatii HTTPS:n verkkosivustollasi.",
        "DNSError" => "Odottaa päivitystä NS",
        "DNSErrorDesc" =>
            "Sinun on päivitettävä verkkotunnuksen WHOIS %1 NS Cloudflare NS:illä. Päivityksen jälkeen sinun on odotettava 24-48 tuntia, jotta Cloudflare havaitsee päivityksen.",
        "DNSHost" => "Isäntänimi",
        "DNSType" => "Tietueen tyyppi",
        "DNSValue" => "Sisältö",
        "DNSCloud" => "Välityspalvelimen tila",
        "DNSCloudDesc" => "Cloudflare Protection",
        "DNSCloudOn" => "CloudFlare-välityspalvelin",
        "DNSCloudOff" => "Ei välityspalvelinta",
        "DNSCloudDisabled" =>
            "CloudFlare ei uudelleenohjaa liikennettä tälle tietuetyypille",
        "DNSSync" => "Synkronoitu",
        "DNSSyncNow" => "Synkronoi nyt",
        "DNSSyncAlert" =>
            "Synkronoimattomia tietueita havaittu. Suosittelemme kaikkien tietueiden synkronointia",
        "DNSSECactive" =>
            "DNSSEC on käytössä ja aseta DNS:lle ylimääräinen suojauskerros",
        "DNSSECpending" =>
            "DNSSEC odottaa muutoksen tilan päättymistä. Sinun on odotettava 24 tuntia ennen kuin suoritat toisen DNSSEC-määrityksen",
        "DNSSECinfo" =>
            "DNS Security Extensions (DNSSEC) lisää ylimääräisen todennuskerroksen DNS:ään varmistaen, että pyyntöjä ei reititetä väärennetylle verkkotunnukselle.",
        "DNSSECdesc" =>
            "Kuten monet Internet-protokollat, DNS-järjestelmää ei ole suunniteltu turvallisuutta ajatellen, ja se sisältää useita suunnittelurajoituksia. Nämä rajoitukset yhdistettynä tekniikan kehitykseen tekevät DNS-palvelimista alttiita monenlaisille hyökkäyksille, mukaan lukien huijauksille, vahvistus, DoS (Denial of Service) tai yksityisten henkilötietojen sieppaus. Ja koska DNS on olennainen osa useimpia Internet-pyyntöjä, se voi olla hyökkäysten ensisijainen kohde.",
        "DNSSECconfirm" =>
            "Oletko varma, että teet tämän toiminnon?\\n\\nSinun on odotettava 24 tuntia ennen uuden muutoksen pyytämistä.",
    ],
    "TabCountryTitle" => "Estä maat",
    "TabCountryTitleDesc" =>
        "Jos rajoittaa maata, sallii pääsyn IP-osoitteeseen, mutta jos teet tietoturvarikkomuksia, se estetään. Jos estät maan, kaikki IP-osoitteet eivät voi muodostaa yhteyttä.",
    "TabCountryTitleInfo" =>
        "Muista: Maan estäminen voi heikentää palvelimesi suorituskykyä rajoittamalla IP-osoitteiden määrää.",
    "TabWhiteListTitle" => "Poikkeusluettelo",
    "TabWhiteListTitleDesc" =>
        "Jos lisäät IP-osoitteen poikkeusluetteloon ja se yritetään estää tulevaisuudessa, toiminto estetään.",
"ResetWhiteList" => "Palauta",
 "ResetWhiteListDesc" => "Nollaa luettelo ja lisää palvelimen IP-osoitteet",
    "AddWhiteList" => "Lisää IP-osoite poikkeusluetteloon",
    "AddWhiteListDesc" =>
        "Voit käyttää tähtiä jokerimerkkinä. Esimerkki: 123.123.123.*",
    "AddWhiteListRemove" => "Etsi estetty IP ja poista esto",
    "AddWhiteListRemoveDesc" =>
        "Jos valitse tämä vaihtoehto, löytää tämän IP-osoitteen mistä tahansa säännöstä ja poistaa sen eston. Tämä prosessi voi kestää hetken, jos sääntöjä on paljon enemmän.",
    "AddWhiteListRemoveDescError" =>
        "Tämä prosessi ei ole voimassa jokerimerkkejä sisältäville IP-osoitteille",
    "TabSearchTitle" => "Etsi IP",
    "ToSearch_IP" => "Etsi IP",
    "ToSearch_Rules" => "Etsi säännöt",
    "ToSearch_YourIPDesc" => "IP-osoitteesi on %1",
    "ToSearch_IPDesc" => "Anna IP-osoite, jonka haluat löytää",
    "ToSearch_IPOK" => "IP-osoite löydetty",
    "ToSearch_IPKO" => "IP-osoitetta ei ole missään estosäännöissä",
    "ToSearch_IPDelete" =>
        "IP %1 poistettiin onnistuneesti säännöstä %2, mutta tarkista uudelleen, koska se saattaa olla olemassa toisessa säännössä.",
    "JobTitle" => "Päivitys käynnissä",
    "JobDesc" => "Tehtävän %1 suorittaminen kestää 1-2 minuuttia. Odota",
    "AppDesc" =>
        "Määritä ja hallitse eri järjestelmien virheellisiä käyttöoikeuksia tai hyökkäyksiä ennakoivasti",
    "AppPro" => "Lisenssi",
    "AppProBasic" => "Ilmainen",
    "AppUpgrade" => "Päivitä maksulliseen versioon",
    "AppProFull" => "Täysi käyttöoikeus",
    "AppProFullDate" => "(Ilmainen %1 asti)",
    "Tour" => [
        "Index" => [
            "Title" => "Pääasetukset",
            "Teksti" =>
                "Tässä voit ottaa palomuurin, laajennuksen tai etätyöpöydän käytön käyttöön tai poistaa ne käytöstä yhdellä napsautuksella.",
        ],
        "Rules" => [
            "Title" => "Rules List",
            "Text" =>
                "Näet luettelon kaikista palomuurisäännöistä ja niiden sisältämistä IP-osoitteista.",
        ],
        "Whitelist" => [
            "Title" => "Poikkeusluettelo",
            "Text" =>
                "Lisää tärkeitä IP-osoitteita, joita et halua palomuurin estävän, jos ne rikkovat sääntörikkomuksia.",
        ],
        "Search" => [
            "Title" => "IP Search",
            "Text" =>
                "Voit löytää säännön, jolla on etsimäsi IP-osoite, ja poistaa sen",
        ],
    ],
"Migrate" => [
"Backup" => "Migration Backup",
"BackupDesc" => "Jos haluat palauttaa saman kokoonpanon toiselle palvelimelle, voit varmuuskopioida kaikki tiedot ja asetukset.",
"Restore" => "Palauta siirto",
"RestoreDesc" => "Jos sinulla on jo varmuuskopio, voit aloittaa palautusprosessin. Huomaa, että tämä prosessi poistaa kaikki nykyiset asetukset, mutta säilyttää ne säännöt, jotka eivät ole ristiriidassa palautuksen kanssa. Suosittelemme etätyöpöydän poistamista käytöstä (RDP) pääsy esto palautuksen aikana, jotta sinulla on pääsy palvelimellesi."
"Aloita" => "Aloita",
"StartBackup" => "Varmuuskopiointi käynnissä",
"BackupCompleted" => "Varmuuskopiointi valmis",
"StartRestore" => "Varmuuskopion palauttaminen",
"Task" => "%1 tehtävää puuttuu prosessin suorittamiseksi"
],
    "country" => [
        "AD" => "Andorra",
        "AE" => "Yhdistyneet arabiemiirikunnat",
        "AF" => "Afganistan",
        "AG" => "Antigua ja Barbuda",
        "AI" => "Anguilla",
        "AL" => "Albania",
        "AM" => "Armenia",
        "AO" => "Angola",
        "AQ" => "Antarktis",
        "AR" => "Argentiina",
        "AS" => "Amerikan Samoa",
        "AT" => "Itävalta",
        "AU" => "Australia",
        "AW" => "Aruba",
        "AX" => "Ahvenanmaa",
        "AZ" => "Azerbaidžan",
        "BA" => "Bosnia ja Hertsegovina",
        "BB" => "Barbados",
        "BD" => "Bangladesh",
        "BE" => "Belgia",
        "BF" => "Burkina Faso",
        "BG" => "Bulgaria",
        "BH" => "Bahrain",
        "BI" => "Burundi",
        "BJ" => "Benin",
        "BL" => "Saint BarthÈlemy",
        "BM" => "Bermuda",
        "BN" => "Brunei Darussalam",
        "BO" => "Bolivia",
        "BQ" => "Karibian Alankomaat",
        "BR" => "Brasilia",
        "BS" => "Bahama",
        "BT" => "Bhutan",
        "BV" => "Bouvet Island",
        "BW" => "Botswana",
        "BY" => "Valko-Venäjä",
        "BZ" => "Belize",
        "CA" => "Kanada",
        "CC" => "Kookossaaret (Keeling)",
        "CD" => "Kongo, demokraattinen tasavalta",
        "CF" => "Keski-Afrikan tasavalta",
        "CG" => "Kongo",
        "CH" => "Sveitsi",
        "CI" => "Norsunluurannikko",
        "CK" => "Cookinsaaret",
        "CL" => "Chile",
        "CM" => "Kamerun",
        "CN" => "Kiina",
        "CO" => "Kolumbia",
        "CR" => "Costa Rica",
        "CU" => "Kuuba",
        "CV" => "Kap Verde",
        "CW" => "CuraÁao",
        "CX" => "Joulusaari",
        "CY" => "Kypros",
        "CZ" => "Tšekki",
        "DE" => "Saksa",
        "DJ" => "Djibouti",
        "DK" => "Tanska",
        "DM" => "Dominika",
        "DO" => "Dominikaaninen tasavalta",
        "DZ" => "Algeria",
        "EC" => "Ecuador",
        "EE" => "Viro",
        "EG" => "Egypti",
        "EH" => "Länsi-Sahara",
        "ER" => "Eritrea",
        "ES" => "Espanja",
        "ET" => "Etiopia",
        "FI" => "Suomi",
        "FJ" => "Fidži",
        "FK" => "Falklandinsaaret",
        "FM" => "Mikronesia, liittovaltiot",
        "FO" => "Färsaaret",
        "FR" => "Ranska",
        "GA" => "Gabon",
        "GB" => "Iso-Britannia",
        "GD" => "Grenada",
        "GE" => "Georgia",
        "GF" => "Ranskan Guayana",
        "GG" => "Guernsey",
        "GH" => "Ghana",
        "GI" => "Gibraltar",
        "GL" => "Grönlanti",
        "GM" => "Gambia",
        "GN" => "Guinea",
        "GP" => "Guadeloupe",
        "GQ" => "Päiväntasaajan Guinea",
        "GR" => "Kreikka",
        "GS" => "Etelä-Georgia ja Eteläiset Sandwichsaaret",
        "GT" => "Guatemala",
        "GU" => "Guam",
        "GW" => "Guinea-Bissau",
        "GY" => "Guyana",
        "HK" => "Hongkong",
        "HM" => "Heard ja McDonald Islands",
        "HN" => "Honduras",
        "HR" => "Kroatia",
        "HT" => "Haiti",
        "HU" => "Unkari",
        "ID" => "Indonesia",
        "IE" => "Irlanti",
        "IL" => "Israel",
        "IM" => "Mansaari",
        "IN" => "Intia",
        "IO" => "Brittiläinen Intian valtameren alue",
        "IQ" => "Irak",
        "IR" => "Iran",
        "IS" => "Islanti",
        "IT" => "Italia",
        "JE" => "jersey",
        "JM" => "Jamaika",
        "JO" => "Jordania",
        "JP" => "Japani",
        "KE" => "Kenya",
        "KG" => "Kirgisia",
        "KH" => "Kambodža",
        "KI" => "Kiribati",
        "KM" => "Komorit",
        "KN" => "Saint Kitts ja Nevis",
        "KP" => "Pohjois-Korea",
        "KR" => "Etelä-Korea",
        "KW" => "Kuwait",
        "KY" => "Caymansaaret",
        "KZ" => "Kazakstan",
        "LA" => "Laon demokraattinen kansantasavalta",
        "LB" => "Libanon",
        "LC" => "Saint Lucia",
        "LI" => "Liechtenstein",
        "LK" => "Sri Lanka",
        "LR" => "Liberia",
        "LS" => "Lesotho",
        "LT" => "Liettua",
        "LU" => "Luxemburg",
        "LV" => "Latvia",
        "LY" => "Libya",
        "MA" => "Marokko",
        "MC" => "Monaco",
        "MD" => "Moldova",
        "ME" => "Montenegro",
        "MF" => "Saint-Martin (Ranska)",
        "MG" => "Madagaskar",
        "MH" => "Marshallinsaaret",
        "MK" => "Makedonia",
        "ML" => "Mali",
        "MM" => "Myanmar",
        "MN" => "Mongolia",
        "MO" => "Macao",
        "MP" => "Pohjoiset Mariaanisaaret",
        "MQ" => "Martinique",
        "MR" => "Mauritania",
        "MS" => "Montserrat",
        "MT" => "Malta",
        "MU" => "Mauritius",
        "MV" => "Malediivit",
        "MW" => "Malawi",
        "MX" => "Meksiko",
        "MY" => "Malesia",
        "MZ" => "Mosambik",
        "NA" => "Namibia",
        "NC" => "Uusi-Kaledonia",
        "NE" => "Niger",
        "NF" => "Norfolkin saari",
        "NG" => "Nigeria",
        "NI" => "Nicaragua",
        "NL" => "Alankomaat",
        "NO" => "Norja",
        "NP" => "Nepal",
        "NR" => "Nauru",
        "NU" => "Niue",
        "NZ" => "Uusi-Seelanti",
        "OM" => "Oman",
        "PA" => "Panama",
        "PE" => "Peru",
        "PF" => "Ranskan Polynesia",
        "PG" => "Papua-Uusi-Guinea",
        "PH" => "Filippiinit",
        "PK" => "Pakistan",
        "PL" => "Puola",
        "PM" => "St. Pierre ja Miquelon",
        "PN" => "Pitcairn",
        "PR" => "Puerto Rico",
        "PS" => "Palestiina, osavaltio",
        "PT" => "Portugali",
        "PW" => "Palau",
        "PY" => "Paraguay",
        "QA" => "Qatar",
        "RE" => "RÈunion",
        "RO" => "Romania",
        "RS" => "Serbia",
        "RU" => "Venäjän federaatio",
        "RW" => "Ruanda",
        "SA" => "Saudi-Arabia",
        "SB" => "Salomonsaaret",
        "SC" => "Seychellit",
        "SD" => "Sudan",
        "SE" => "Ruotsi",
        "SG" => "Singapore",
        "SH" => "Pyhä Helena",
        "SI" => "Slovenia",
        "SJ" => "Svalbard ja Jan Mayen saaret",
        "SK" => "Slovakia",
        "SL" => "Sierra Leone",
        "SM" => "San Marino",
        "SN" => "Senegal",
        "SO" => "Somalia",
        "SR" => "Suriname",
        "SS" => "Etelä-Sudan",
        "ST" => "Sao Tome ja Principe",
        "SV" => "El Salvador",
        "SX" => "Sint Maarten (hollantilainen osa)",
        "SY" => "Syyria",
        "SZ" => "Swazimaa",
        "TC" => "Turks- ja Caicossaaret",
        "TD" => "Tšad",
        "TF" => "Ranskan eteläiset alueet",
        "TG" => "Togo",
        "TH" => "Thaimaa",
        "TJ" => "Tadžikistan",
        "TK" => "Tokelau",
        "TL" => "Itä-Timor",
        "TM" => "Turkmenistan",
        "TN" => "Tunisia",
        "TO" => "Tonga",
        "TR" => "Turkki",
        "TT" => "Trinidad ja Tobago",
        "TV" => "Tuvalu",
        "TW" => "Taiwan",
        "TZ" => "Tansania",
        "UA" => "Ukraina",
        "UG" => "Uganda",
        "UM" => "Yhdysvaltojen pienet syrjäiset saaret",
        "US" => "Yhdysvallat",
        "UY" => "Uruguay",
        "UZ" => "Uzbekistan",
        "VA" => "Vatikaani",
        "VC" => "Saint Vincent ja Grenadiinit",
        "VE" => "Venezuela",
        "VG" => "Neitsytsaaret (British)",
        "VI" => "Neitsytsaaret (USA)",
        "VN" => "Vietnam",
        "VU" => "Vanuatu",
        "WF" => "Wallis- ja Futunasaaret",
        "WS" => "Samoa",
        "XK" => "Kosovo",
        "YE" => "Jemen",
        "YT" => "Mayotte",
        "ZA" => "Etelä-Afrikka",
        "ZM" => "Sambia",
        "ZW" => "Zimbabwe",
],
 "noti" => [
"typeUpdate" => "Päivitystiedot",
 "typeInfo" => "Yleistä tietoa",
"typeAlert" => "Tärkeä hälytys",
 "UpdateTitle" => "Päivitä",
 "1_1_0" => ["Noti" => "Uusi IIS-moduuli" , "Go" => "IIS-moduuli", "Link" => "/modules/flex-firewall-manager/index.php/index/web", "Info" => "Uusi suojaus","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Moduuli IIS'> Tämä IIS-moduuli auttaa verkkotunnuksen ja verkkolinkkien reaaliaikaiseen suojaukseen. Piilottaa palvelimen käyttöjärjestelmän ja version ja auttaa estämään XSS-hyökkäykset, todellinen IP välityspalvelimen tai Cloudflaren jälkeen.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Tämä uusi toiminto auttaa määrittämään suojausprotokollan, joka mahdollistaa tietoliikenteen salauksen verkkoselaimen ja verkkosivustoa, mikä suojaa yhteyttä. Turvallisuuden suosittelemien salausten on oltava TLS 1.2 ja TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Parannukset" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Improvements" ,"Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Voit nyt siirtää IP-osoitteen palomuurista MailEnablelle ja voi myös ohittaa palomuurisuojauksen SMTP- ja POP-estoissa, joten MailEnable estää hyökkääjän uuden ominaisuuden luoda SMTP- ja POP-tervetuloviestejä sähköposti- tai telnet-asiakkaille.</p>"],
"1_1_2" => ["Noti" => "Uusi päivitys" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Uusi palvelin Siirtojärjestelmä","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Päivitä'> Siirtyminen on nyt <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>helpompaa Koko kokoonpano</a> toiseen palvelimeen tai varmuuskopiointiin. Suorituskykyä on parannettu, ja joitain Windows- ja Plesk-versioiden yhteensopivuusongelmia on korjattu. MailEnable-sovelluksen eston parannuksia, kun lähettäjä on valtuutettu onnistuneesti.< /p><p>Suoritamme sisäistä päivitystä, ja verkkosivusto on muutettu osoitteesta www.pleskfirewallmanager.com osoitteeksi www.flexservices.app tulevien laajennusten yhtenäistämiseksi.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Äänestä nyt </span></div></a>"],
 ]
];
