<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager per Plesk
 *
 * Non è concessa l'autorizzazione a manipolare, modificare o adattare il codice;
 * nonché ottenere una copia di questo software o della documentazione associata.
 * Non è consentito pubblicare, distribuire, concedere in sublicenza e/o vendere copie del Software,
 * senza il consenso dell'autore o del creatore del software.
 *
 * Verranno inclusi l'avviso di copyright di cui sopra e il presente avviso di autorizzazione
 *su tutte le copie o parti sostanziali del Software.
 *
 * IL SOFTWARE VIENE FORNITO "COSÌ COM'È" E IN NESSUN CASO
 * GLI AUTORI O I DETENTORI DEL COPYRIGHT SARANNO RESPONSABILI
 * PER QUALSIASI RECLAMO, DANNI O ALTRA RESPONSABILITÀ, SIA IN UN'AZIONE,
 * ILLECITO O ALTRO, DERIVANTE DA O IN CONNESSIONE CON IL SOFTWARE O L'UTILIZZO.
 *
 * @copyright 2022-2025 Flex Firewall Manager per Plesk
 * @autore Flex Firewall <info@firewall.flexservices.app>
 * @licenza Diritto d'autore
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Azioni",
  "status" => "Stato",
  "statusKO" => "Firewall disabilitato. Impossibile eseguire l'azione",
  "statusOK" => "L'azione %1 è stata eseguita correttamente",
  "statusERROR" => "Impossibile %1 eseguire l'azione",
  "statusNO" => "Non hai autorizzazioni sufficienti per eseguire questa operazione.",
  "statusPRO" => "Non hai permessi sufficienti o hai superato i limiti gratuiti. Esegui l'upgrade alla versione a pagamento.",
  "statusWAIT" => "Attendere mentre l'operazione viene elaborata",
  "statusEnable" => "Accesso a Flex Firewall Manager",
  "statusAPI" => "Gestore Flex Firewall - API",
  "statusAPIDesc" => "Consenti l'utilizzo dell'API nel sito Web con PHP , ASP , .NET",
  "statusAdd" => "Flex Firewall Manager - Blocca",
  "statusAddDesc" => "Consenti il blocco IP da Plesk Panel",
  "SessionsPK" => "Sessioni Plesk",
  "SessionsTS" => "Sessioni TS",
  "ConfirmDelete" => "Sei sicuro di voler eliminare l'opzione selezionata?",
  "ConfirmAdd" => "Sei sicuro di voler aggiungere o modificare l'opzione selezionata?",
  "ChangeNotSave" => "Per applicare le modifiche è necessario salvare",
  "Back" => "Di ritorno",
  "Next" => "Prossimo",
  "No" => "No",
  "Yes" => "Sì",
  "Close" => "Chiudi",
  "Add" => "Aggiungi",
  "Delete" => "Rimuovere",
  "Clean" => "Pulito",
   "Help" => "Aiuto",
  "Update" => "Aggiornare",
  "Updating" => "In aggiornamento ...",
  "Upgrade" => "Aggiornamento",
  "Save" => "Salvare",
  "Cancel" => "Annullare",
  "on" => "Acceso",
  "off" => "Spento",
  "Enable" => "Abilitare",
  "Disable" => "Disattivare",
  "Create" => "Crea",
  "Blocked" => "Bloccato",
  "FoundOK" => "Trovato",
  "FoundKO" => "Non trovato",
  "Export" => "Export Rule",
  "ExportFile" => "Ora puoi scaricare il file di esportazione %1cliccando qui%2",
  "Import" => "Regola di importazione",
  "Transfer" => "Sposta regola",
"Move" => "Sposta",
  "Reload" => "Aggiorna regola",
  "ReloadDesc" => "Aggiorna 'Tempo di blocco' all'IP bloccato.",
  "mins" => "mins",
  "hours" => "ore",
  "days" => "giorni",
  "month" => "mese",
  "months" => "mesi",
  "attemps" => "Tentativi",
  "Domain" => "Dominio",
  "Country" => "Paese",
  "Date" => "Data",
  "DateAdd" => "Data di configurazione",
  "User" => "Nome utente",
  "UserDomain" => "Utente dominio Plesk",
  "Pass" => "Parola d'ordine",
  "Email" => "Account e-mail",
  "FilterGroup" => "Filtra per gruppo",
"pageHome" => "Statistiche di blocco di Flex Firewall",
  "pageTitle" => "Flex Firewall Manager",
  "PFM_DBDATE" => "Data di aggiornamento dei dati IP",
  "PFM_DBDATEKO" => "Mai",
  "PFM_DBACT" => "Aggiorna i dati",
  "pageSaveOK" => "Le impostazioni sono state salvate correttamente",
  "pageSaveBasic" => "È necessario acquistare la licenza per avere l'autorizzazione completa e salvare tutte le impostazioni",
  "TabTitle" => "Attivazione",
  "TabPageTitle" => "Attivazione del servizio",
  "TabPageDesc" => "L'estensione è installata, ma non è stata avviata sul sistema.<br><br>Scegli cosa vuoi fare:",
  "Service" => [
    "Firewall" => "Windows Firewall",
    "FirewallDesc" => "Proteggi il tuo sistema Windows dalle minacce basate sulla rete",
    "Extension" => "Estensione gestore",
    "ExtensionDesc" => "Controlla e monitora il sistema per prevenire attacchi",
    "RDP" => "Desktop remoto",
    "RDPDelay" => "Avvio del blocco automatico",
    "RDPDesc" => "Abilita il blocco di tutte le connessioni del desktop remoto al server",
    "RDPon" => "Ad ogni riavvio del server, il servizio RDP verrà avviato in ritardo dopo 5 minuti se questa opzione è attiva.",
"RDPlicense" => "Il blocco del desktop remoto è stato disabilitato automaticamente alla scadenza della licenza Plesk",
    "RDPRecomend" => "Il desktop remoto è un modo per controllare virtualmente un computer o un dispositivo da una posizione remota. È pericoloso tenere aperta la porta diretta al server quando non viene utilizzato. <b>Si consiglia di mantenere la serratura attivo</b> e disabilitarlo solo quando è necessario connettersi al server. Se abiliti questa opzione, ad ogni riavvio del server, il servizio RDP verrà abilitato per 5 minuti e poi si bloccherà automaticamente.",
  ],
  "Setup" => [
    "Welcome" => "<b>Benvenuto</b><br>Ricordati di abilitare Firewall Manager in modo che il sistema inizi a proteggerti",
    "Service" => "Il servizio non è al momento attivo",
    "Init" => "Esegui",
    "Reset" => "Ripristino delle impostazioni di fabbrica",
    "ResetDesc" => "Elimina tutto e applica le impostazioni di fabbrica",
    "Reinstall" => "Reinstalla",
    "ReinstallDesc" => "Reinstalla senza eliminare le impostazioni"
  ],
  "Promo" => [
"Title" => "Flex Antivirus per Plesk",
"Desc" => "Migliora la sicurezza con Flex Antivirus. Rileva in tempo reale virus, malware e trojan",
    "Button" => "Abilita",
    "Wait" => "La promozione verrà applicata tra pochi istanti"
  ],
  "Error" => [
    "Format" => "Il formato non è valido o non è consentito",
    "RootDomain" => "Assicurati di fornire il dominio root e non eventuali sottodomini",
    "PleskDomain" => "Dominio Plesk gratuito o dominio virtuale non consentito",
    "Forbidden" => "Proibito",
"NotAw" => "Non consentito",
  ],
  "Reset" => [
    "Title" => "Reimposta estensione",
    "Desc" => "Elimina tutto e applica le impostazioni di fabbrica",
    "Confirm" => "Sei sicuro di eliminare tutte le regole e le impostazioni salvate?",
  ],
"Restart" => [
 "Title" => "Riavvia servizio",
 "Desc" => "Interrompi tutta la protezione e quindi avvia il servizio",
 "Confirm" => "Sei sicuro di riavviare il servizio e le protezioni?",
 ],  
  "InitInfo" => "Questa estensione è gratuita a tempo indeterminato e tutte le funzionalità sono disponibili",
  "InitInfoLabel" => "Verranno eseguite le seguenti operazioni:",
  "InitInfoText" => "<br><br><li>Concedi le autorizzazioni necessarie in modo che l'estensione possa controllare le connessioni di rete ed essere in grado di negare le connessioni che non ha autorizzato.</li><li>Crea whitelist IP</li><li> li><li>Crea regole predefinite per Firewall</li><li>Rileva server di posta installato (MailEnable,SmarterMail)</li><li>Trova porte SMTP, IMAP, POP , FTP</li><li>Avvia Controllo firewall</li><br><br><i>Il completamento di queste operazioni potrebbe richiedere alcuni minuti</i>",
  "InitAuth" => "Autorizza l'esecuzione di tutte le operazioni",
  "InitInstall" => "Applicazione delle impostazioni e dei permessi...",
  "InitSubmit" => "Autorizza",
  "TabSettingTitle" => "Impostazioni",
  "TabSettingExtTitle" => "Impostazioni dell'estensione",
  "TabSettingReseller" => "Abilita autorizzazioni globali su tutti gli account rivenditore",
  "TabSettingClient" => "Abilita autorizzazioni globali su tutti gli account cliente",
  "TabSettingClientResellerDisabled" => "Se queste autorizzazioni sono disabilitate, puoi abilitare l'estensione sul cliente o rivenditore desiderato modificando il 'Piano di servizio' nella scheda delle autorizzazioni.",
  "TabSettingClientResellerPermissions" => "Può abilitare l'estensione su ciascun cliente o rivenditore modificando il 'Piano di servizio' nella scheda delle autorizzazioni.",
  "TabSettingBot" => "Abilita regola BOT",
  "TabSettingBotDesc" => "Aumenta il livello di sicurezza e rilevamento rendendolo più sensibile. Questa regola blocca in modo permanente se gli IP sono all'interno della regola.",
  "TabSettingRuleBot" => "Consenti eliminazione IP dalla regola BOT",
  "TabSettingRuleBotDesc" => "Consenti le autorizzazioni per eliminare l'IP sulla regola BOT alle autorizzazioni del rivenditore e del cliente",
  "TabSettingRuleClientAdd" => "Abilita autorizzazioni globali per bloccare l'IP da Plesk",
"TabSettingLogInfo" => "Gli ultimi 400 registri più recenti verranno elencati in base all'età in cui vengono eliminati.",
  "TabSettingLogAttemp" => "Registra eventi di Windows i tentativi falliti",
  "TabSettingLogBlock" => "Registra l'evento di blocco di Windows",
  "TabSettingLogPlesk" => "Azioni client di registrazione",
  "TabSettingLogClean" => "Pulisci tutti i registri",
"TabSettingLogHelp" => "Aiuto e supporto",
  "TabSettingCode" => "Codice promozionale",
  "TabFirewallTitle" => "Impostazioni del firewall",
  "TabFirewallPageTitle" => "Parametri delle impostazioni del firewall",
  "TabFirewallPageDesc" => "Servizi di monitoraggio",
  "TabWebPageTitle" => "Parametri di configurazione del Web Firewall",  
  "TabWebTitle" => "Impostazioni Web",
  "TabWebPageDesc" => "Quando si tenta di accedere al dominio web e il file o l'indirizzo web non esiste, verrà avviato un processo di verifica di convalida dell'accesso legittimo o di attacco. L'IP verrà bloccato in un massimo di 6 tentativi.",
 "WEB" => [
 "Title" => "Protezione Web",
 "Info" => "Cerca nei domini modelli di attacco",
 "Status" => "Controlla i parametri di blocco che desideri abilitare.",
 "Param" => "Parametri di blocco",
 "env" => "Blocca tentativi errati di accesso ai parametri di sistema o ai file di sistema",
 "config" => "Blocca tentativi errati di accesso ai parametri o ai file di configurazione",
 "wplogin" => "Blocca tentativi errati durante la scansione dello script di accesso a Wordpress",
 "xmlrpc" => "Blocca i tentativi di accesso ai file xmlrpc o atom",
 "apikey" => "Blocca tentativi errati di accesso alle credenziali o ai file API",
 "pluginsphp" => "Blocca tentativi errati di accesso ai codici script dei plugin",
 "vendorphp" => "Blocca tentativi errati di accesso ai codici fornitore",
 "librariesphp" => "Blocca tentativi errati di accesso alle librerie",
 "includephp" => "Blocca i tentativi di accesso all'inclusione dei file",
 "wpcron" => "Blocca i tentativi di accesso allo script per attività pianificate o lavori Cron",
 "admin" => "Blocca tentativi errati di accesso ai percorsi dell'amministratore",
 "hack" => "Blocca i tentativi errati utilizzando parametri di hacking o collegamenti per l'hacking",
 "agent" => "Blocca tentativi di accesso errati da browser non sicuri",
 "query" => "Blocca tentativi con parametri non sicuri nell'URL",
 "NormalLevel" => "Rischio medio",
 "HighLevel" => "Alto rischio",
 "Domain" => "Tipo di blocco",
 "Domain_Desc" => "Se applichi il blocco per tutti i domini, l'IP sul server verrà bloccato globalmente per tutti i domini. Se vuoi che l'IP venga bloccato per il dominio attaccato, devi attivare il modulo IIS.",
 "DomainFirewall" => "Applica a tutti i domini",
 "DomainWeb" => "Applica solo al dominio attaccato"
 ],
 "SSL" => [
"Title" => "Sicurezza SSL",
 "Desc" => "Imposta i protocolli di sicurezza che consentono di crittografare il traffico di dati tra un browser web e un sito web, proteggendo così la connessione.",
 "Reboot" => "Si consiglia di riavviare il server dopo queste modifiche",     
 "SuggestDisabled" => "Si consiglia di disabilitarlo",
 "SuggestTLS" => "Si consiglia di mantenere abilitati TLS 1.2 e TLS 1.3",
 "OLD" => "Protocolli e cifrari molto vecchi e non sicuri.",
 "V2" => "Questo protocollo è considerato non sicuro.",
 "V3" => "Questo protocollo è considerato non sicuro.",
 "TLS1" => "Questo protocollo dal 2016 è considerato debolmente protetto.",
 "TLS11" => "Compatibile con versioni precedenti del browser.",
 "TLS12" => "Questo protocollo è recente e compatibile con i browser moderni.",
 "TLS13" => "Questo protocollo è il più recente e il più sicuro.",
 "TLS13Valid" => "Disponibile da Windows 2022",
 "Disabled" => "Se disabiliti tutti i protocolli non sarai in grado di accedere al server e/o alle sue pagine web",
 "Info" => "TLS 1.3 migliora le versioni precedenti del protocollo TLS (SSL), risolvendo le vulnerabilità ed essendo anche il più veloce e sicuro.",
 "SQLDisabled" => "SQL Server supporta TLS 1.2, se disabiliti TLS 1.2 e non disponi di un driver aggiornato potresti riscontrare problemi di incompatibilità."
 ],
 "MODULE" => [
 "Title" => "Modulo IIS",
 "Desc" => "Questo modulo IIS aiuta a proteggere in tempo reale il dominio e i collegamenti web. Nasconde il sistema operativo e la versione del server e aiuta a prevenire gli attacchi XSS. Il modulo aggiunge variabili interne del server accessibili tramite script che forniscono ulteriori informazioni come il paese del visitatore web, IP reale dopo proxy o Cloudflare.<p>&nbsp;</p><p><b>Variabili</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Questo modulo non elaborerà i domini con un POOL di tipo Classico (<i>pool deprecato</i>).</p>",
"ApplyTime" => "Le modifiche saranno disponibili in un massimo di 2 minuti per le nuove richieste https",
 "Info" => "Aggiunge un ulteriore livello di sicurezza ai domini",
 "Page" => "Azione di blocco",
 "PageDiscconect" => "Chiudi connessione",
 "PageError" => "Mostra errore (404.403)",
"H3" => "Abilita protocollo HTTP/3 e QUIC",
"H3_Desc" => "HTTP/3 migliora la velocità, la sicurezza, la protezione e l'affidabilità, consentendo la congestione della carica da parte di TCP. Ora è disponibile.",
 "H3Info" => "Protocollo SSL (TLS13) attivato con supporto QUIC",
 "H3Error" => "Protocollo SSL (TLS13) non attivo sul server",
 "Secret" => "Nascondi intestazione server HTTP",
 "Secret_Desc" => "Il sistema invia intestazioni che mostrano la versione del server web e dei plugin in esecuzione <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versione)</i> Queste informazioni sono un punto di partenza per un utente malintenzionato, poiché potrebbe indagare su tutte le possibili vulnerabilità associate a quella versione ed eseguire attacchi più efficaci, motivo per cui consigliamo di nasconderlo.",
 "XSS" => "Protezione dagli attacchi XSS",
 "XSS_Desc" => "Utilizzato per abilitare il filtro XSS di IE e Chrome. Protegge i siti dallo scripting cross-site.",
"NS" => "Protezione dagli attacchi MIME",
 "NS_Desc" => "Previeni attacchi di sniffing basati sulla confusione del tipo MIME durante l'invio di contenuti dannosi agli utenti",
"Pool" => "Elenco dei domini nel pool",
"PoolDesc" => "Stati dei domini o pool",
"PoolEnable" => "Domini protetti",
"PoolDisable" => "Domini non protetti",
"PoolDom" => "Dominio/Pool",
 "Error" => "Il sistema è attivo, ma la configurazione attuale non protegge il server o i domini. Attiva il modulo IIS o seleziona un tipo di blocco di tutti i domini."
 ],
  "TabSmarterMailTitle" => "Impostazioni SmarterMail",
  "SmarterMail" => [
    "Propagate" => "L'esecuzione della propagazione a tutti i domini ...",
    "PluginVS" => "Antivirus",
    "Delay" => "Disabilita notifiche di ritardo nella consegna delle email",
    "Recipients" => "Limita il numero di destinatari per email in entrata",
    "RecipientsDesc" => "Consentire un gran numero di destinatari per messaggio può aiutare con l'invio agli elenchi di contatti tramite client di posta, ma aumenta anche il vantaggio per gli spammer poiché possono risparmiare larghezza di banda e inviare più messaggi in meno tempo.",
    "ConcurrentEnable" => "Consenti connessioni POP illimitate alla stessa casella di posta.",
    "Concurrent" => "Connessioni POP massime",
    "ThreadsEnable" => "Consenti connessioni IMAP illimitate alla stessa casella di posta.",
    "Threads" => "Connessioni IMAP massime",
    "Directory" => "Rende visibili ai client gli elenchi di indirizzi globali",
    "Folders" => "Consente agli utenti di accedere alla sezione Archiviazione file",
    "Recovery" => "Abilita l'opzione di recupero della password dimenticata",
    "Images" => "Impedirà la visualizzazione di qualsiasi immagine in un'e-mail se l'immagine non è inclusa nell'e-mail stessa.",
    "Login" => "Abilita a cambiare la password nelle opzioni webmail.",
    "Plus" => "Consenti email+Più",
    "PlusDesc" => "Un simbolo più (+) viene utilizzato per indicare una cartella a cui inviare un'e-mail. Esempio: test+123@example.com",
    "NullSender" => "Controlla SPAM senza mittente valido",
    "NullSenderDesc" => "Interessa le email con un campo DA vuoto. Questo controllo ti consente di assegnare un peso spam ai messaggi che soddisfano questo criterio.",
    "PluginDefenderEnable" => "Utilizza Windows Defender per scansionare e-mail e allegati",
  ],
  "TabMailEnableTitle" => "Impostazione MailEnable",
"TabMailEnablePageDesc" => "Parametri MailEnable",
  "MailEnable" => [
"MoveIp" => "Trasferisci",
"MoveIpConfirm" => "Sei sicuro di voler spostare l'IP selezionato da Firewall a MailEnable?",
"MoveRuleConfirm" => "Sei sicuro di voler spostare la regola del firewall su MailEnable?",
"PluginVS" => "Protezioni",
    "Outbound" => "Disabilitazione SMTP in uscita",
    "OutboundDesc" => "Consente solo l'invio locale tra account server",
"Override" => "Override Firewall",
"OverrideDesc" => "Blocca SMTP e POP solo in MailEnable. Raccomandiamo di disabilitare questa opzione in modo che il firewall prenda il controllo per una migliore protezione del sistema.",
    "Reporter" => "Blocca IP quando l'utente segnala spam da Webmail",
    "ReportedThreshold" => "Rapporti richiesti",
    "ReportedThresholdDesc" => "Numero minimo di rapporti per bloccare l'IP",
    "Resolve" => "Il dominio e-mail del mittente deve essere locale o risolvibile tramite DNS",
    "Sendervalid" => "Consenti l'invio solo se l'account del mittente appartiene al dominio",
    "SendervalidDesc" => "Questa opzione blocca le notifiche in Plesk. Non lo consigliamo.",
    "HeadersID" => "Aggiungi il campo Message-ID se non esiste",
    "Delay" => "Disabilita le notifiche di ritardo nella consegna delle email",
    "Fail" => "Disabilita le notifiche di errore di consegna",
"Drop" => "Blocca IP se sono stati inviati più comandi SMTP errati",
    "NullSender" => "Blocca email senza mittente valido",
    "NullSenderDesc" => "Applica alle email con campo FROM vuoto. Non consentirà email senza mittente. Non è consigliabile abilitare questa opzione poiché influirà sulla consegna dei messaggi.",
    "Plus" => "Consenti email+Plus",
    "PlusDesc" => "Un simbolo più (+) viene utilizzato per indicare una cartella a cui inviare un'e-mail. Ad esempio: test+123@example.com",
    "PerDomain" => "Numero massimo di destinatari per domini",
    "PerDomainDesc" => "Hotmail e alcuni altri domini hanno un metodo di protezione antispam che impedisce a una connessione di inviare troppi messaggi ai propri server contemporaneamente. Per impostazione predefinita MailEnable è impostato su 256",
    "Recipients" => "Limita il numero di destinatari per email in arrivo",
    "RecipientsDesc" => "Consentire un numero elevato di destinatari per messaggio può aiutare con l'invio a elenchi di contatti tramite client di posta elettronica, ma aumenta anche il vantaggio per gli spammer in quanto possono risparmiare larghezza di banda e inviare più messaggi in meno tempo.",
    "Alias" => "Consenti alias di dominio validi nei nomi utente",
    "AliasDesc" => "Per impostazione predefinita gli utenti devono autenticarsi utilizzando casella di posta@postale. Questa opzione consente agli utenti di utilizzare qualsiasi dominio mappato sulla loro casella di posta così come il nome della centrale.",
    "Concurrent" => "Consenti più connessioni POP alla stessa casella di posta.",
    "ThreadsEnable" => "Consenti connessioni IMAP illimitate alla stessa casella di posta.",
    "Threads" => "Numero massimo di connessioni",
    "ThreadsDesc" => "Consenti solo un numero limitato di connessioni IMAP quando l'opzione Illimitata non è attiva",
"MSG" => "Messaggio di benvenuto",
"MSGDesc" => "Imposta un messaggio di benvenuto personalizzato. Lascia vuoto per disabilitarlo.",
"Plain" => "Consenti autenticazione PLAIN",
    "Directory" => "Rendi gli elenchi di indirizzi globali visibili ai client",
    "Folders" => "Consente l'uso di cartelle pubbliche all'interno di MailEnable",
    "Calendaring" => "Consente di visualizzare e gestire un calendario nella webmail",
    "Tasks" => "Consente l'utilizzo di attività per tutte le webmail",
    "Recovery" => "Abilita l'opzione di recupero della password dimenticata",
    "Images" => "Impedirà la visualizzazione di qualsiasi immagine in un'e-mail se l'immagine non è inclusa nell'e-mail stessa.",
    "Spam" => "Abilita l'opzione per segnalare lo spam nella webmail",
    "Login" => "Abilita l'opzione per modificare la password nelle opzioni della webmail.",
    "PluginDefender" => "Scarica Plugin Windows Defender",
    "PluginDefenderDesc" => "Scarica il plug-in per utilizzare Windows Defender come antivirus in MailEnable",
    "PluginDefenderVersion" => "Hai bisogno di una versione di MailEnable superiore a Standard",
    "DefenderSetup" => "Installa Plugin Windows Defender",
    "DefenderSetupDesc" => "Installa il plug-in Windows Defender Antivirus per scansionare gli allegati di ogni email",
    "PluginDefenderEnable" => "Usa Windows Defender per scansionare gli allegati e-mail",
"PluginClam" => "Scarica il plugin per Clam Antivirus",
"PluginClamDesc" => "Scarica il plugin per usare Clam come antivirus in MailEnable",
"PluginClamVersion" => "Hai bisogno di una versione di MailEnable superiore a Standard",
"ClamSetup" => "Installa il plugin per Clam Antivirus",
"ClamSetupDesc" => "Installa il plugin Clam Antivirus per analizzare gli allegati in ogni email",
"PluginClamEnable" => "Usa Clam Antivirus per analizzare gli allegati nelle email",
    "PluginSpam" => "Scarica il plug-in del filtro antispam avanzato",
    "PluginSpamDesc" => "Scarica il filtro antispam avanzato da utilizzare con MailEnable",
    "PluginSpamVersion" => "Hai bisogno di una versione di MailEnable superiore a Standard",
    "SpamSetup" => "Installa il plug-in del filtro antispam avanzato",
    "SpamSetupDesc" => "Installa il filtro antispam avanzato per analizzare le email",
    "PluginSpamBlockEnable" => "Blocca l'indirizzo IP del mittente se rileva più di 4 email contrassegnate come SPAM",
    "PluginSpamEnable" => "Utilizza il filtro antispam avanzato per analizzare le email",
    "PluginSpamTrainer" => "Filtro bayesiano di addestramento automatico"
  ],
  "TabLogTitle" => "Visualizza registri",
  "COMVersion" => "Versione COM",
  "COMVersionKO" => "COM non installato",
  "COMEMS" => "Server di posta",
  "TabFirewallStatusDesc" => "Gestore firewall",
  "TabRulesTitle" => "Elenco regole",
  "Attemp" => "Tentativi sbagliati",
  "AttempDesc" => "Al superamento del limite di tentativi, l'IP verrà bloccato o se è stata rilevata un'azione ad alto rischio",
  "Lock" => "Blocco del tempo",
  "LockPermanent" => "Permanente",
  "LockDesc" => "Superato questo tempo, l'IP si sbloccherà automaticamente.",
  "AutoDelete" => "Sblocca tutti gli IP all'avvio del servizio",
  "RiskStatus" => "Previeni azioni ad alto rischio",
  "RiskStatusDesc" => "Se è stato rilevato più di un tentativo fallito con utenti sensibili del sistema come 'amministratore', verrà bloccato direttamente senza l'impostazione del numero di tentativi errati nella regola",
"DDOSStatus" => "Previeni attacchi DDOS",
 "DDOSStatusDesc" => "È un tipo di attacco informatico che sovraccarica i tuoi siti web, server o risorse di rete con traffico dannoso, bloccando tutto e persino mandando in crash il sistema.",
  "AbuseStatus" => "Segnala attività abusiva",
  "AbuseStatusDesc" => "Segnala IP ad AbuseIPDB con attività illegali come spamming, tentativi di massa, attacchi DDoS, scansioni delle porte, ecc...",
  "AbuseIP" => [
    "Key" => "Chiave di accesso",
    "disable" => "Elimina la chiave per disattivare questa funzione",
    "KeyDesc" => "Identificatore di accesso API",
    "KeyHelpTitle" => "Come ottenere l'identificatore API",
    "KeyHelpDesc" => "Inserisci <a href='https://www.abuseipdb.com/account/api' target='blank'>da qui</a><br>Vai alla <b>scheda API< /b>, vai alla <b>Sezione chiave</b>, se non esiste, puoi crearla gratuitamente",
    "privacy" => "Se abiliti questa funzione, consenti l'invio di informazioni a terzi. Le informazioni verranno inviate saranno riportate in forma anonima, cancellando il nome e l'IP del tuo server.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "Monitoraggio SMTP",
  "SMTPPort" => "Porte SMTP da bloccare",
  "SMTPPortDesc" => "Impostare una singola porta o un elenco. (25,995,80) Se si lascia il campo vuoto, verranno bloccate tutte le porte per l'IP che è nella lista nera.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "Monitoraggio IMAP",
  "IMAPPort" => "Porte IMAP da bloccare",
  "IMAPPortDesc" => "Impostare una singola porta o un elenco. (115) Se si lascia il campo vuoto, verranno bloccate tutte le porte per l'IP che è nella lista nera.",
  "POPTitle" => "POP",
  "POPStatus" => "Monitoraggio POP",
  "POPPort" => "Porte POP da bloccare",
  "POPPortDesc" => "Impostare una singola porta o un elenco. (110) Se si lascia il campo vuoto, verranno bloccate tutte le porte per l'IP che è nella lista nera.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "Monitoraggio FTP",
  "FTPPort" => "Porte FTP da bloccare",
  "FTPPortDesc" => "Impostare una singola porta o un elenco. (21,22) Se lasci il campo vuoto, bloccherai tutte le porte per l'IP che è nella lista nera.",
  "SecurityTitle" => "Sicurezza",
  "SecurityStatus" => "Avvisi Monitoraggio della sicurezza",
  "SecurityDesc" => "Qualsiasi attività o azione non autorizzata sul sistema che influisca sulla rete, sulla stabilità o sui servizi critici come il DNS verrà monitorata e bloccata al primo tentativo",
  "ALLPortDesc" => "Questa regola bloccherà tutte le porte",
  "DBTitle" => "Banche dati",
  "DBStatus" => "Monitoraggio dell'accesso al database (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Desktop remoto",
  "RDPStatus" => "Monitor di accesso desktop remoto",
  "RDPDeny" => "Desktop remoto",
  "RDP" => [
    "Title" => "Account per Desktop remoto",
    "Desc" => "Elenco degli account che dispongono dei permessi per connettersi in remoto al server",
    "Setting" => "Elenca account",
    "Accounts" => "Conti",
    "Type" => "Tipo",
"Action" => "Azione",
"Allow" => "Consenti",
"Deny" => "Nega",
    "Admin" => "Account amministratore",
    "User" => "Account Utente",
  ],
  "Rule" => [
    "Name" => "Nome regola",
    "Type" => "Tipo",
    "IN" => "Nel",
    "OUT" => "Fuori",
    "Action" => "Azione",
    "LIMIT" => "Limite",
    "BLOCK" => "Bloccare",
    "ALLOW" => "Permettere",
    "Protocol" => "Protocollo",
    "Port" => "Porti",
    "ANY" => "Tutti",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "La Regola è piena. Impossibile memorizzare più IP",
    "Deny" => "Non ci sono regole disponibili o domini abilitati per aggiungere indirizzi IP",
    "DeleteOK" => "Regola %1 eliminata correttamente",
    "DeleteKO" => "Regola %1 non è stato possibile rimuoverla",
    "OnOK" => "La regola %1 è stata abilitata correttamente",
    "OnKO" => "Impossibile abilitare la regola %1",
    "OffOK" => "La regola %1 è stata disabilitata correttamente",
    "OffKO" => "Impossibile disabilitare la regola %1",
    "Wait" => "La regola contiene molti indirizzi IP.<br>Attendere la visualizzazione delle informazioni.",
    "Sample" => "Crea una regola di esempio",
    "Admin" => "Crea la tua regola",
    "Empty" => "Nessuna regola disponibile trovata"
  ],
  "ToBlock" => "Blocca IP",
  "ToBlockDesc" => "Immettere l'indirizzo IP che si desidera bloccare nel firewall",
  "ToBlock_IP_Stop" => "Rilevamento rapido",
  "ToBlock_IP_StopDesc" => "Interrompi la ricerca quando trovi l'indirizzo IP nella prima regola",
  "ToBlock_IP" => "Indirizzo IP",
  "ToBlock_IPDesc" => "Indica l'indirizzo IP che vuoi bloccare",
  "ToBlock_MainRule" => "Regola principale",
  "ToBlock_MainRuleEmpty" => "Nessuna regola esistente o dominio disponibile rilevato",
  "IP" => "IP",
  "IP_CCountry" => "Prefisso internazionale",
  "IP_Country" => "Paese o Regione",
  "IP_ISP" => "Provider o ISP",
  "IP_Reputation" => "Reputazione IP",
  "IPDeleteOK" => "L'IP %1 è stato rimosso con successo dalla regola %2",
  "IPDeleteKO" => "Impossibile rimuovere l'IP %1 dalla regola %2",
  "PathHome" => "Gestore Flex Firewall",
  "PathConfig" => "Impostazione",
  "PathRulesF" => "Regole del firewall",
  "PathRulesM" => "Regole MailEnable",
  "PathRulesS" => "Regole SmarterMail",
  "PathRulesC" => "Regole CloudFlare",
  "CloudFlare" => [
"Login" => "Credenziali",
    "LoginEmpty" => "Senza le impostazioni di accesso di CloudFlare o l'accesso era errato. Controlla le impostazioni.",
    "Plan" => "Piano contrattuale",
    "PlanUpgrade" => "Aggiorna il tuo piano Cloudflare.",
    "PlanLimitRule" => "Il tuo piano consente solo %1 regole e attualmente utilizza %2.",
    "Key" => "Chiave di accesso",
    "KeyDesc" => "Identificatore di accesso API",
    "KeyHelpTitle" => "Come ottenere la chiave API",
    "KeyHelpDesc" => "Vai al sito Web Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>fai clic qui</a><br>Vai a <b>sezione Chiavi API </b>, troverai <b>Chiave API globale</b>, clicca sul pulsante Visualizza e Copia la tua chiave",
    "Cache" => "Elimina cache",
    "Dev" => "Modalità di sviluppo",
    "SL" => [
      "Title" => "Quale livello di sicurezza devo selezionare?",
      "Desc" => "Il livello di sicurezza scelto determinerà a quali visitatori verrà presentata una pagina di sfida. Ti consigliamo di iniziare da Normale.",
      "Attack" => "Modalità sotto attacco",
      "AttackDesc" => "Da utilizzare solo se il tuo sito web è sottoposto a un attacco DDoS",
      "Normal" => "Modalità normale",
      "NormalDesc" => "Sfida sia i visitatori con minacce moderate che i visitatori più minacciosi",
      "High" => "Modalità alta",
      "HighDesc" => "Sfida tutti i visitatori che hanno mostrato un comportamento minaccioso negli ultimi 14 giorni",
      "Off" => "Praticamente spento",
      "OffDesc" => "Sfida solo i delinquenti più gravi",
    ],
    "SSL" => [
      "Title" => "Quale impostazione SSL dovrei usare?",
      "Desc" => "Questa impostazione controlla il modo in cui i server di Cloudflare si connettono alla tua origine per le richieste HTTPS. Ti consigliamo di abilitare l'impostazione SSL completo (Ristretto) se possibile. I casi d'uso comuni per ciascuno sono:",
      "Flexible" => "Crittografia flessibile",
      "FlexibleDesc" => "Crittografa il traffico tra il browser e Cloudflare",
      "Full" => "Crittografia completa",
      "FullDesc" => "Crittografa end-to-end, utilizzando un certificato autofirmato sul server",
      "Strict" => "Crittografia rigorosa",
      "StrictDesc" => "Crittografa end-to-end, ma richiede una CA attendibile o un certificato CA di origine Cloudflare sul server",
      "Off" => "Spento",
      "OffDesc" => "Nessuna crittografia applicata",
    ],
    "HSTS" => [
      "Title" => "Che cos'è la sicurezza del trasporto HTTP Strict?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) è un'intestazione che consente a un sito Web di specificare e applicare criteri di sicurezza nei browser Web client. Questa applicazione dei criteri protegge i siti Web sicuri da attacchi di downgrade, stripping SSL e dirottamento dei cookie . Consente a un server Web di dichiarare una policy secondo cui i browser si connetteranno solo utilizzando connessioni HTTPS sicure e garantisce che gli utenti finali non facciano clic su avvisi di sicurezza critici. HSTS è un meccanismo di sicurezza importante per i siti Web ad alta sicurezza. Le intestazioni HSTS vengono solo rispettate quando servito tramite connessioni HTTPS, non HTTP.",
    ],
    "AutoSync" => "DNS Automatico",
    "SettingFM" => "Modalità combattimento robot/bot",
    "SettingFMDesc" => "Aiuta a rilevare e mitigare il traffico bot sul tuo dominio",
    "SettingAO" => "Modalità sempre online",
    "SettingAODesc" => "Memorizza nella cache una versione statica delle tue pagine nel caso in cui il tuo server si interrompa",
    "SettingAUSHTTP" => "Usa sempre HTTPS",
    "SettingAUSHTTPDesc" => "Tutte le richieste URL che utilizzano http con un reindirizzamento 301 all'URL https equivalente",
    "SettingAHTTPSRW" => "Riscritture HTTPS",
    "SettingAHTTPSRWDesc" => "Cambia da http a https su tutte le risorse",
    "SettingBC" => "Verifica integrità browser",
    "SettingBCDesc" => "Valuta le intestazioni HTTP del browser degli utenti in visita per le minacce",
    "SettingCL" => "Memorizzazione nella cache",
    "SettingCLDesc" => "Memorizza nella cache il massimo contenuto statico del sito Web",
    "SettingDM" => "Modalità di sviluppo",
    "SettingDMDesc" => "Bypassa temporaneamente la cache, permettendoti di vedere le modifiche sul server di origine in tempo reale",
    "SettingEO" => "Oscuramento dell'indirizzo email",
    "SettingEODesc" => "Previene lo spam nascondendo gli indirizzi email che appaiono sulle pagine",
    "SettingHL" => "Protezione hotlink",
    "SettingHLDesc" => "Impedisce ad altri siti Web di collegare immagini utilizzando la tua larghezza di banda",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Limita le richieste HTTP con QUIC",
    "SettingGEO" => "Geolocalizzazione IP",
    "SettingGEODesc" => "Include il codice paese della posizione del visitatore con tutte le richieste al tuo sito web.",
    "SettingSL" => "Livello di sicurezza",
    "SettingSLDesc" => "Utilizza la reputazione IP di un visitatore per decidere se visualizzare il sito e sfidarlo a confermare di non essere un BOT",
    "SettingSSL" => "Impostazioni SSL/TLS",
    "SettingSSLDesc" => "Crittografia e modalità di sicurezza per il visitatore web",
    "SettingMI" => "Riduci automaticamente a icona",
    "SettingMIDesc" => "Comprimi e ottimizza questo tipo di file",
    "SettingB" => "Compressione Brotli",
    "SettingBDesc" => "Accelera i tempi di caricamento della pagina per il traffico HTTPS dei visitatori",
    "SettingEH" => "Early Hints - Precarica risorse",
    "SettingEHDesc" => "Accelera la consegna dei contenuti per i browser moderni",
    "SettingR" => "Rocket Loader - Precarica JavaScript",
    "SettingRDesc" => "Accelera contenuto JavaScript",
    "SettingSync" => "Aggiornamento automatico DNS",
    "SettingSyncDesc" => "Plesk si aggiornerà automaticamente a Cloudflare tutte le modifiche DNS quando si verificano modifiche",
    "ImpostazioniHSTS" => "Abilita HSTS",
    "SettingHSTS_Sub" => "Applica ai sottodomini",
    "SettingHSTSDesc" => "Applica la politica di sicurezza web per il tuo sito web.",
    "SettingHSTS_SubDesc" => "Applica la politica HSTS da un dominio principale ai sottodomini. I sottodomini sono inaccessibili se non supportano HTTPS.",
    "ImpostazioniHSTS_Max" => "Durata",
    "SettingHSTS_MaxDesc" => "Specifica la durata per una policy HSTS del browser e richiede HTTPS sul tuo sito web.",
    "DNSError" => "Aggiornamento in sospeso NS",
    "DNSErrorDesc" => "Devi aggiornare il NS nel WHOIS %1 del dominio con i Cloudflare NS. Una volta aggiornato, devi attendere tra le 24 e le 48 ore affinché Cloudflare rilevi l'aggiornamento.",
    "DNSHost" => "Nome host",
    "DNSType" => "Tipo di record",
    "DNSValue" => "Contenuto",
    "DNSCloud" => "Stato proxy",
    "DNSCloudDesc" => "Protezione Cloudflare",
    "DNSCloudOn" => "Proxy CloudFlare",
    "DNSCloudOff" => "Nessun proxy",
    "DNSCloudDisabled" => "CloudFlare non reindirizza il traffico su questo tipo di record",
    "DNSSync" => "Sincronizzato",
    "DNSSyncNow" => "Sincronizza ora",
    "DNSSyncAlert" => "Rilevati record non sincronizzati. Ti consigliamo di sincronizzare tutti i record",
    "DNSSECactive" => "DNSSEC è abilitato e imposta un ulteriore livello di sicurezza su DNS",
    "DNSSECpending" => "DNSSEC in attesa della fine dello stato di modifica. È necessario attendere 24 ore prima di eseguire un'altra configurazione DNSSEC",
    "DNSSECinfo" => "DNS Security Extensions (DNSSEC) aggiunge un ulteriore livello di autenticazione al DNS, garantendo che le richieste non vengano instradate a un dominio contraffatto.",
    "DNSSECdesc" => "Come molti protocolli Internet, il sistema DNS non è stato progettato pensando alla sicurezza e contiene diverse limitazioni di progettazione. Queste limitazioni, combinate con i progressi tecnologici, rendono i server DNS vulnerabili a un ampio spettro di attacchi, inclusi spoofing, amplificazione, DoS (Denial of Service) o l'intercettazione di informazioni personali private. E poiché il DNS è parte integrante della maggior parte delle richieste Internet, può essere un obiettivo primario per gli attacchi.",
    "DNSSECconfirm" => "Sei sicuro di eseguire questa operazione?\\n\\nDevi attendere 24 ore prima di richiedere una nuova modifica."
  ],
  "TabCountryTitle" => "Blocca i Paesi",
  "TabCountryTitleDesc" => "Se limita un paese, consentirà l'accesso all'IP ma se viene eseguita qualsiasi infrazione alla sicurezza, verrà bloccato. Se blocchi un paese, tutti gli indirizzi IP non possono connettersi",
  "TabCountryTitleInfo" => "Ricorda: bloccare un paese può ridurre le prestazioni del tuo server, perché la regola contiene molti indirizzi IP.",
  "TabWhiteListTitle" => "Elenco eccezioni",
  "TabWhiteListTitleDesc" => "Se aggiungi un indirizzo IP all'elenco delle eccezioni e c'è un futuro tentativo di bloccarlo, l'operazione verrà negata.",
"ResetWhiteList" => "Ripristina",
 "ResetWhiteListDesc" => "Reimposta elenco e aggiungi IP server",
  "AddWhiteList" => "Aggiungi indirizzo IP all'elenco delle eccezioni",
  "AddWhiteListDesc" => "Puoi utilizzare gli asterischi come carattere jolly. Esempio: 123.123.123.*",
  "AddWhiteListRemove" => "Trova IP bloccato e sblocca",
  "AddWhiteListRemoveDesc" => "Se selezioni questa opzione, troverà questo IP in qualsiasi regola e poi lo sbloccherà. Questo processo può richiedere del tempo se ci sono molte regole.",
  "AddWhiteListRemoveDescError" => "Questo processo non è valido per indirizzi IP con caratteri jolly",
  "TabSearchTitle" => "Trova IP",
  "ToSearch_IP" => "Trova IP",
  "ToSearch_Rules" => "Trova regole",
  "ToSearch_YourIPDesc" => "Il tuo indirizzo IP è %1",
  "ToSearch_IPDesc" => "Inserisci l'indirizzo IP che vuoi trovare",
  "ToSearch_IPOK" => "Indirizzo IP trovato",
  "ToSearch_IPKO" => "L'indirizzo IP non esiste in nessuna regola di blocco",
  "ToSearch_IPDelete" => "L'IP %1 è stato rimosso con successo dalla regola %2 ma ricontrolla, perché potrebbe esistere in un'altra regola.",
  "JobTitle" => "Aggiornamento in corso",
  "JobDesc" => "L'attività %1 richiede 1-2 minuto per essere completata. attendere prego",
  "AppDesc" => "Configura e controlla in modo proattivo accessi o attacchi non corretti a sistemi diversi",
  "AppPro" => "Licenza",
  "AppProBasic" => "Gratuito",
  "AppUpgrade" => "Aggiorna alla versione a pagamento",
  "AppProFull" => "Pieno accesso",
  "AppProFullDate" => "(Gratuito fino al %1)",
  "Tour" => [
    "Index" => ["Title" => "Impostazioni principali", "Text" => "Qui puoi abilitare/disabilitare il Firewall, l'estensione o l'accesso al Desktop remoto"],
    "Rules" => ["Title" => "Elenco delle regole", "Text" => "Puoi vedere l'elenco di tutte le regole del firewall e gli indirizzi IP in esse contenuti"],
    "Whitelist" => ["Title" => "Elenco di esclusione", "Text" => "Aggiungi indirizzi IP importanti che non vuoi che il Firewall blocchi se commettono violazioni di una regola"],
    "Search" => ["Title" => "Ricerca IP", "Text" => "Puoi trovare la regola che ha l'indirizzo IP che stai cercando e quindi rimuoverla"],
  ],
"Migrate" => [
"Backup" => "Backup migrazione",
"BackupDesc" => "Se vuoi ripristinare la stessa configurazione su un altro server, puoi eseguire il backup di tutti i dati e le impostazioni.",
"Restore" => "Ripristina migrazione",
"RestoreDesc" => "Se hai già un backup, puoi avviare il processo di ripristino. Tieni presente che questo processo rimuoverà tutte le impostazioni correnti, ma manterrà le regole che non sono in conflitto con il ripristino. Ti consigliamo di disabilitare il blocco di accesso Desktop remoto (RDP) durante il ripristino in modo da avere accesso al tuo server.",
"Start" => "Start",
"StartBackup" => "Backup in corso",
"BackupCompleted" => "Backup completato",
"StartRestore" => "Ripristino backup",
"Task" => "Mancano %1 attività per completare il processo"
],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Emirati Arabi Uniti",
    "AF" => "Afghanistan",
    "AG" => "Antigua e Barbuda",
    "AI" => "Anguilla",
    "AL" => "Albania",
    "AM" => "Armenia",
    "AO" => "Angola",
    "AQ" => "Antartide",
    "AR" => "Argentina",
    "AS" => "Samoa americane",
    "AT" => "Austria",
    "AU" => "Australia",
    "AW" => "Aruba",
    "AX" => "Isole Aland",
    "AZ" => "Azerbaigian",
    "BA" => "Bosnia ed Erzegovina",
    "BB" => "Barbados",
    "BD" => "Bangladesh",
    "BE" => "Belgio",
    "BF" => "Burkina Faso",
    "BG" => "Bulgaria",
    "BH" => "Bahrain",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "Saint BarthÈlemy",
    "BM" => "Bermuda",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolivia",
    "BQ" => "Paesi Bassi caraibici ",
    "BR" => "Brasile",
    "BS" => "Bahamas",
    "BT" => "Bhutan",
    "BV" => "Isola Bouvet",
    "BW" => "Botswana",
    "BY" => "Bielorussia",
    "BZ" => "Belize",
    "CA" => "Canada",
    "CC" => "Cocos (Keeling) Islands",
    "CD" => "Congo, Democratic Republic Of",
    "CF" => "Central African Republic",
    "CG" => "Congo",
    "CH" => "Switzerland",
    "CI" => "CÙte d'Ivoire",
    "CK" => "Cook Islands",
    "CL" => "Chile",
    "CM" => "Cameroon",
    "CN" => "China",
    "CO" => "Colombia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Capo Verde",
    "CW" => "CuraÁao",
    "CX" => "Isola di Natale",
    "CY" => "Cipro",
    "CZ" => "Repubblica Ceca",
    "DE" => "Germania",
    "DJ" => "Djibouti",
    "DK" => "Danimarca",
    "DM" => "Domenica",
    "DO" => "Repubblica Dominicana",
    "DZ" => "Algeria",
    "EC" => "Ecuador",
    "EE" => "Estonia",
    "EG" => "Egitto",
    "EH" => "Sahara occidentale",
    "ER" => "Eritrea",
    "ES" => "Spagna",
    "ET" => "Etiopia",
    "FI" => "Finlandia",
    "FJ" => "Fiji",
    "FK" => "Isole Falkland",
    "FM" => "Micronesia, Stati Federati di",
    "FO" => "Isole Faroe",
    "FR" => "Francia",
    "GA" => "Gabon",
    "GB" => "Regno Unito",
    "GD" => "Grenada",
    "GE" => "Georgia",
    "GF" => "Guiana francese",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibilterra",
    "GL" => "Groenlandia",
    "GM" => "Gambia",
    "GN" => "Guinea",
    "GP" => "Guadalupa",
    "GQ" => "Guinea Equatoriale",
    "GR" => "Grecia",
    "GS" => "Georgia del Sud e Isole Sandwich meridionali",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinea-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Isole Heard e McDonald",
    "HN" => "Honduras",
    "HR" => "Croazia",
    "HT" => "Haiti",
    "HU" => "Ungheria",
    "ID" => "Indonesia",
    "IE" => "Irlanda",
    "IL" => "Israele",
    "IM" => "Isola di Man",
    "IN" => "India",
    "IO" => "Territorio britannico dell'Oceano Indiano",
    "IQ" => "Iraq",
    "IR" => "Iran",
    "IS" => "Islanda",
    "IT" => "Italia",
    "JE" => "Jersey",
    "JM" => "Giamaica",
    "JO" => "Jordan",
    "JP" => "Giappone",
    "KE" => "Kenya",
    "KG" => "Kyrgyzstan",
    "KH" => "Cambogia",
    "KI" => "Kiribati",
    "KM" => "Comore",
    "KN" => "Saint Kitts e Nevis",
    "KP" => "Corea del Nord",
    "KR" => "Corea del Sud",
    "KW" => "Kuwait",
    "KY" => "Isole Cayman",
    "KZ" => "Kazakistan",
    "LA" => "Repubblica Democratica Popolare del Laos",
    "LB" => "Libano",
    "LC" => "Santa Lucia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Liberia",
    "LS" => "Lesotho",
    "LT" => "Lituania",
    "LU" => "Lussemburgo",
    "LV" => "Lettonia",
    "LY" => "Libia",
    "MA" => "Marocco",
    "MC" => "Monaco",
    "MD" => "Moldavia",
    "ME" => "Montenegro",
    "MF" => "Saint-Martin (Francia)",
    "MG" => "Madagascar",
    "MH" => "Isole Marshall",
    "MK" => "Macedonia",
    "ML" => "Mali",
    "MM" => "Myanmar",
    "MN" => "Mongolia",
    "MO" => "Macao",
    "MP" => "Isole Marianne Settentrionali",
    "MQ" => "Martinica",
    "MR" => "Mauritania",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Mauritius",
    "MV" => "Maldive",
    "MW" => "Malawi",
    "MX" => "Messico",
    "MY" => "Malesia",
    "MZ" => "Mozambico",
    "NA" => "Namibia",
    "NC" => "Nuova Caledonia",
    "NE" => "Niger",
    "NF" => "Isola Norfolk",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "Paesi Bassi",
    "NO" => "Norvegia",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nuova Zelanda",
    "OM" => "Oman",
    "PA" => "Panama",
    "PE" => "Perù",
    "PF" => "Polinesia francese",
    "PG" => "Papua Nuova Guinea",
    "PH" => "Filippine",
    "PK" => "Pakistan",
    "PL" => "Polonia",
    "PM" => "St. Pierre e Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Porto Rico",
    "PS" => "Palestina, Stato di",
    "PT" => "Portogallo",
    "PW" => "Palau",
    "PY" => "Paraguay",
    "QA" => "Qatar",
    "RE" => "RÈunion",
    "RO" => "Romania",
    "RS" => "Serbia",
    "RU" => "Federazione Russa",
    "RW" => "Ruanda",
    "SA" => "Arabia Saudita",
    "SB" => "Isole Salomone",
    "SC" => "Seychelles",
    "SD" => "Sudan",
    "SE" => "Svezia",
    "SG" => "Singapore",
    "SH" => "Sant'Elena",
    "SI" => "Slovenia",
    "SJ" => "Isole Svalbard e Jan Mayen",
    "SK" => "Slovacchia",
    "SL" => "Sierra Leone",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somalia",
    "SR" => "Suriname",
    "SS" => "Sud Sudan",
    "ST" => "Sao Tomé e Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (parte olandese)",
    "SY" => "Siria",
    "SZ" => "Swaziland",
    "TC" => "Isole Turks e Caicos",
    "TD" => "Ciad",
    "TF" => "Territori meridionali francesi",
    "TG" => "Togo",
    "TH" => "Thailandia",
    "TJ" => "Tagikistan",
    "TK" => "Tokelau",
    "TL" => "Timor Est",
    "TM" => "Turkmenistan",
    "TN" => "Tunisia",
    "TO" => "Tonga",
    "TR" => "Turchia",
    "TT" => "Trinidad e Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tanzania",
    "UA" => "Ucraina",
    "UG" => "Uganda",
    "UM" => "Isole minori esterne degli Stati Uniti",
    "US" => "Stati Uniti",
    "UY" => "Uruguay",
    "UZ" => "Uzbekistan",
    "VA" => "Vaticano",
    "VC" => "Saint Vincent e Grenadine",
    "VE" => "Venezuela",
    "VG" => "Isole Vergini (britanniche)",
    "VI" => "Isole Vergini (USA)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Isole Wallis e Futuna",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Yemen",
    "YT" => "Mayotte",
    "ZA" => "Sud Africa",
    "ZM" => "Zambia",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Informazioni sull'aggiornamento",
 "typeInfo" => "Informazioni generali",
"typeAlert" => "Avviso importante",
 "UpdateTitle" => "Aggiorna",
 "1_1_0" => ["Noti" => "Nuovo modulo IIS" , "Go" => "Modulo IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nuova protezione","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Modulo IIS'> Questo modulo IIS aiuta alla protezione in tempo reale del dominio e dei collegamenti web. Nasconde il sistema operativo e la versione del server e aiuta a prevenire gli attacchi XSS. Il modulo aggiunge variabili interne del server accessibili tramite script che forniscono informazioni aggiuntive come il paese del visitatore web, IP reale dopo proxy o Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Questa nuova funzione aiuta a impostare il protocollo di sicurezza che consente di crittografare il traffico di dati tra un browser web e un sito web, proteggendo così la connessione. Le crittografie consigliate dalla sicurezza devono essere TLS 1.2 e TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Miglioramenti" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Miglioramenti di MailEnable","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Ora puoi trasferire l'IP dal Firewall a MailEnable e puoi anche ignorare la protezione del Firewall sui blocchi SMTP e POP, in modo che MailEnable blocchi l'aggressore. Nuova funzionalità per creare messaggi di benvenuto SMTP e POP per client di posta elettronica o telnet.</p>"],
"1_1_2" => ["Noti" => "Nuovo aggiornamento", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nuovo sistema di migrazione del server","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Aggiornamento'> Ora sarà più facile <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrare l'intera configurazione</a> su un altro server o eseguire il backup della configurazione e delle regole. Le prestazioni sono state migliorate e sono stati risolti alcuni problemi di compatibilità tra le versioni Windows e Plesk. Miglioramenti nella prevenzione del blocco in MailEnable quando il mittente è stato autorizzato correttamente e commette violazioni successive.</p><p>Stiamo eseguendo un aggiornamento interno e il sito Web è stato modificato da www.pleskfirewallmanager.com a www.flexservices.app per unificare le estensioni future.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Vota adesso </span></div></a>"],
 ]
];